<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'No es pot accedir a aquesta aplicació';
$string['access_check_error:application_submission'] = 'No es pot gestionar la presentació de la sol·licitud';
$string['access_check_error:assignment'] = 'No es pot accedir a aquesta tasca de flux de treball';
$string['access_check_error:manage_workflows'] = 'Accés denegat per gestionar els fluxos de treball';
$string['access_check_error:workflow'] = 'No es pot accedir a aquest flux de treball';
$string['action'] = 'Acció';
$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['activity'] = 'Activitat';
$string['activity_name_restore_suffix'] = '- Còpia';
$string['add_action'] = 'Afegeix acció';
$string['add_approvers_name'] = 'Afegeix aprovadors de {$a}:';
$string['add_assignment'] = 'Afegeix una tasca';
$string['add_form_header'] = 'Afegeix formulari';
$string['adding_approval_level'] = 'S\'està afegint el nivell d\'aprovació...';
$string['add_stage'] = 'Afegeix etapa';
$string['add_stage_type_label'] = 'Quin tipus de tasca t\'agradaria assignar a aquesta etapa?';
$string['add_transition'] = 'Afegeix la transició';
$string['add_workflow_type_header'] = 'Afegeix el tipus flux de treball';
$string['admin_category_approval_workflows'] = 'Fluxos de treball d\'aprovació';
$string['all_applications'] = 'Totes les sol·licituds';
$string['applicant'] = 'Sol·licitant';
$string['applicant_x'] = 'Sol·licitant: {$a}';
$string['application_created_by'] = 'Creat per {$a->profileAnchor} el {$a->dateTime}';
$string['application_edit_page_title'] = 'Edita {$a->title} per a {$a->sol·licitant}';
$string['application_finished_message'] = 'Aquesta sol·licitud s\'ha completat a {$a} i no hi ha més accions.';
$string['application_form_response_report_title'] = '{$a->title}: respostes al formulari de sol·licitud';
$string['application_id'] = 'ID de l\'aplicació';
$string['application_id:'] = 'ID de l\'aplicació:';
$string['application_is_in:'] = 'L\'aplicació es troba a:';
$string['application_last_updated_by'] = 'Enviat per {$a->submitterProfileAnchor} a {$a->submittedDateTime}, darrera actualització de {$a->updaterProfileAnchor} a {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Edita {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} ha rebutjat la sol·licitud';
$string['applications_awaiting_response'] = 'Sol·licituds a l\'espera de la vostre resposta';
$string['applications_empty'] = 'Actualment no teniu cap sol·licitud';
$string['applications_from_others'] = 'sol·licituds d\'altres persones';
$string['application_submitted_by'] = 'Enviat per {$a->profileAnchor} el {$a->dateTime}';
$string['application_title'] = 'Títol de la sol·licitud';
$string['application_type'] = 'Tipus de sol·licitud';
$string['application_type:'] = 'Tipus de Sol·licitud:';
$string['application_view_page_title'] = '{$a->title} per {$a->sol·licitant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} ha retirat la sol·licitud';
$string['approval:activate_workflow'] = 'Publicar/activar esborranys de flux de treball';
$string['approval:add_workflow_approval_level'] = 'Afegeix nivells d\'aprovació';
$string['approval:approve_application_any'] = 'Aprovar sol·licituds';
$string['approval:approve_application_applicant'] = 'Aprovar les sol·licituds on siguin el sol·licitant';
$string['approval:approve_application_owner'] = 'Aprovar les sol·licituds on siguin el propietari';
$string['approval:approve_application_user'] = 'Aprovar les sol·licituds de l\'usuari';
$string['approval:approve_pending_application_any'] = 'Aprovar les sol·licituds pendents';
$string['approval:approve_pending_application_applicant'] = 'Aprovar les sol·licituds pendents on siguin el sol·licitant';
$string['approval:approve_pending_application_owner'] = 'Aprovar les sol·licituds pendents on sigui el propietari';
$string['approval:approve_pending_application_user'] = 'Aprovar les sol·licituds pendents de l\'usuari';
$string['approval:archive_workflow'] = 'Arxiva fluxos de treball actius';
$string['approval:attach_file_to_application_any'] = 'Carregueu fitxers a les sol·licituds';
$string['approval:attach_file_to_application_applicant'] = 'Carregueu fitxers a les sol·licituds on sigui el sol·licitant';
$string['approval:attach_file_to_application_owner'] = 'Pengeu fitxers a les sol·licituds on són propietaris';
$string['approval:attach_file_to_application_user'] = 'Carregueu fitxers a les sol·licituds de l\'usuari';
$string['approval:backdate_application_any'] = 'Retrocedeix sol·licituds';
$string['approval:backdate_application_applicant'] = 'Retrocedeix les sol·licituds on siguin el sol·licitant';
$string['approval:backdate_application_owner'] = 'Retrocedeix les sol·licituds de les quals són propietaris';
$string['approval:backdate_application_user'] = 'Retrocedeix les sol·licituds de l\'usuari';
$string['approval:backdate_pending_application_any'] = 'sol·licituds pendents de retrocedir';
$string['approval:clone_applicant_application_applicant'] = 'Clona les sol·licituds creades per si mateix quan siguin el sol·licitant';
$string['approval:clone_applicant_application_user'] = 'Creeu sol·licituds creades per l\'usuari';
$string['approval:clone_application_any'] = 'Clona sol·licituds';
$string['approval:clone_application_applicant'] = 'Clona les sol·licituds on siguin el sol·licitant';
$string['approval:clone_application_user'] = 'Clonar les sol·licituds de l\'usuari';
$string['approval:clone_workflow'] = 'Clonar els fluxos de treball existents';
$string['approval:create_activity'] = 'Creeu assignacions de flux de treball d\'aprovació';
$string['approval:create_application_any'] = 'Crear sol·licituds';
$string['approval:create_application_applicant'] = 'Crea sol·licituds on sigui el sol·licitant';
$string['approval:create_application_user'] = 'Crear sol·licituds d\'usuari';
$string['approval:create_workflow'] = 'Crear fluxos de treball';
$string['approval:create_workflow_from_template'] = 'Creeu fluxos de treball a partir de plantilles';
$string['approval:create_workflow_template'] = 'Desa els fluxos de treball com a plantilles';
$string['approval_date'] = 'Data d\'aprovació';
$string['approval:delete_draft_application_any'] = 'Suprimeix esborranys de sol·licituds';
$string['approval:delete_draft_application_applicant'] = 'Eliminar esborranys de sol·licituds on sigui el sol·licitant';
$string['approval:delete_draft_application_owner'] = 'Suprimeix esborranys de les sol·licituds de les quals són propietaris';
$string['approval:delete_draft_application_user'] = 'Suprimeix l\'esborrany de les sol·licituds de l\'usuari';
$string['approval:delete_workflow_approval_level'] = 'Suprimeix el nivell d\'aprovació';
$string['approval:edit_active_workflow'] = 'Editeu els fluxos de treball actius';
$string['approval:edit_draft_application_any'] = 'Edita esborranys d\'aplicacions';
$string['approval:edit_draft_application_applicant'] = 'Editeu esborranys de sol·licituds on sigui el sol·licitant';
$string['approval:edit_draft_application_owner'] = 'Editeu esborranys de sol·licituds on siguin propietaris';
$string['approval:edit_draft_application_user'] = 'Editeu l\'esborrany de les sol·licituds de l\'usuari';
$string['approval:edit_draft_workflow'] = 'Editeu els esborranys dels fluxos de treball';
$string['approval:edit_first_approval_level_application_any'] = 'Editeu les sol·licituds de primer nivell d\'aprovació';
$string['approval:edit_first_approval_level_application_applicant'] = 'Editeu les sol·licituds de primer nivell d\'aprovació on siguin el sol·licitant';
$string['approval:edit_first_approval_level_application_owner'] = 'Editeu les sol·licituds de primer nivell d\'aprovació de les quals sigui el propietari';
$string['approval:edit_first_approval_level_application_user'] = 'Editeu les primeres sol·licituds de nivell d\'aprovació de l\'usuari';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Editeu el primer nivell d\'aprovació de les sol·licituds pendents';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Editeu el primer nivell d\'aprovació de les sol·licituds pendents de l\'usuari';
$string['approval:edit_full_application_any'] = 'Editeu el formulari complet de les sol·licituds';
$string['approval:edit_full_application_applicant'] = 'Editeu el formulari complet de les sol·licituds on sigui el sol·licitant';
$string['approval:edit_full_application_owner'] = 'Editeu el formulari complet de les sol·licituds de les quals són propietaris';
$string['approval:edit_full_application_user'] = 'Editeu el formulari complet de l\'usuari a les aplicacions';
$string['approval:edit_in_approvals_application_any'] = 'Editeu les sol·licituds d\'aprovació';
$string['approval:edit_in_approvals_application_applicant'] = 'Editeu les sol·licituds d\'aprovació quan siguin el sol·licitant';
$string['approval:edit_in_approvals_application_owner'] = 'Editeu les sol·licituds d\'aprovació on en siguin el propietari';
$string['approval:edit_in_approvals_application_user'] = 'Editeu les sol·licituds d\'aprovació de l\'usuari';
$string['approval:edit_in_approvals_pending_application_any'] = 'Edita les sol·licituds presentades pendents';
$string['approval:edit_in_approvals_pending_application_user'] = 'Editeu les sol·licituds enviades pendents de l\'usuari';
$string['approval:edit_submitted_application_any'] = 'Edita les sol·licituds presentades';
$string['approval:edit_submitted_application_applicant'] = 'Editeu les sol·licituds enviades on siguin el sol·licitant';
$string['approval:edit_submitted_application_user'] = 'Editeu les sol·licituds enviades per l\'usuari';
$string['approval:edit_unsubmitted_application_any'] = 'Editeu les sol·licituds no enviades';
$string['approval:edit_unsubmitted_application_applicant'] = 'Edita les sol·licituds no presentades quan siguin el sol·licitant';
$string['approval:edit_unsubmitted_application_owner'] = 'Edita les sol·licituds no enviades d\'on siguin el propietari';
$string['approval:edit_unsubmitted_application_user'] = 'Edita les sol·licituds no enviades de l\'usuari';
$string['approval:edit_without_invalidating_approvals_any'] = 'Edita les sol·licituds sense invalidar les aprovacions existents';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Edita les sol·licituds on siguin el sol·licitant sense invalidar les aprovacions existents';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Edita les sol·licituds de les quals són propietaris sense invalidar les aprovacions existents';
$string['approval:edit_without_invalidating_approvals_user'] = 'Edita les sol·licituds de l\'usuari sense invalidar les aprovacions existents';
$string['approval:edit_workflow'] = 'Edita el flux de treball';
$string['approval:edit_workflow_template'] = 'Edita plantilles';
$string['approvalform_plugins'] = 'Formulari d\'aprovació d\'extensions';
$string['approvalform_plugins_list'] = 'Gestiona el formulari d\'aprovació de les extensions';
$string['approval_level'] = 'Nivell d\'aprovació';
$string['approval_level_name'] = 'Nivell de nom';
$string['approval_level_summary'] = 'Nivell {$a->level}: {$a->nom}. Tipus d\'aprovador: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Gestionar l\'aprovació de les assignacions de flux de treball';
$string['approval:manage_individual_workflow_approvers'] = 'Gestionar els aprovadors individuals';
$string['approval:manage_lookup_tables'] = 'Gestionar les taules de cerca d\'extensions de formularis';
$string['approval:manage_relationship_workflow_approvers'] = 'Gestionar la relació dels aprovadors';
$string['approval:manage_workflow_assignment_overrides'] = 'Gestionar les substitucions de les assignacions';
$string['approval:manage_workflow_form_view'] = 'Gestionar les visualitzacions de formularis';
$string['approval:manage_workflow_notifications'] = 'Gestionar les notificacions';
$string['approval:manage_workflows'] = 'Gestionar els fluxos de treball';
$string['approval:manage_workflow_stages'] = 'Gestionar les etapes (crear, editar, reordenar, clonar, suprimir)';
$string['approval:manage_workflow_transitions'] = 'Gestionar les transicions';
$string['approval:move_application_between_workflows'] = 'Mou les sol·licituds a uns fluxos de treball diferents';
$string['approval_override'] = 'Aprovació sobreescrita';
$string['approval:post_comment_on_application_any'] = 'Publicar comentaris a les sol·licituds';
$string['approval:post_comment_on_application_applicant'] = 'Publicar comentaris a les sol·licituds on sigui el sol·licitant';
$string['approval:post_comment_on_application_owner'] = 'Publicar comentaris a les sol·licituds de les quals són propietaris';
$string['approval:post_comment_on_application_user'] = 'Publicar comentaris a les sol·licituds dels usuaris';
$string['approval:post_comment_on_pending_application_any'] = 'Publicar comentaris sobre sol·licituds pendents';
$string['approval:post_comment_on_pending_application_user'] = 'Publicar comentaris sobre les sol·licituds pendents de l\'usuari';
$string['approval:reorder_workflow_approval_level'] = 'Canviar l\'ordre del nivell d\'aprovació';
$string['approvals'] = 'Aprovacions';
$string['approvals_feature'] = 'Aprovacions';
$string['approvals_overrides'] = 'Anul·lació de les aprovacions';
$string['approval_step'] = 'Pas d\'aprovació';
$string['approval:superedit_pending_application_any'] = 'Super-edita les sol·licituds pendents';
$string['approval:upload_approver_overrides'] = 'Carrega anul·lacions de l\'aprovador';
$string['approval:view_application_any'] = 'Visualitza sol·licituds';
$string['approval:view_application_applicant'] = 'Visualitza les sol·licituds on són el sol·licitant';
$string['approval:view_application_owner'] = 'Visualitza les sol·licituds d\'on són propietaris';
$string['approval:view_application_user'] = 'Visualitza les sol·licituds de l\'usuari';
$string['approval:view_comment_on_application_any'] = 'Visualitza comentaris sobre les sol·licituds';
$string['approval:view_comment_on_application_applicant'] = 'Visualitza els comentaris de les sol·licituds on són el sol·licitant';
$string['approval:view_comment_on_application_owner'] = 'Visualitza els comentaris de les sol·licituds de les quals són propietaris';
$string['approval:view_comment_on_application_user'] = 'Visualitza comentaris a les sol·licituds de l\'usuari';
$string['approval:view_draft_application_any'] = 'Visualitza esborranys de sol·licituds';
$string['approval:view_draft_application_applicant'] = 'Visualitza esborranys de sol·licituds on són el sol·licitant';
$string['approval:view_draft_application_owner'] = 'Visualitza esborranys de sol·licituds d\'on són el propietari';
$string['approval:view_draft_application_user'] = 'Visualitza l\'esborrany de les sol·licituds de l\'usuari';
$string['approval:view_draft_in_dashboard_application_any'] = 'Visualitza esborranys sol·licituds al tauler';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Visualitza l\'esborrany de les sol·licituds al tauler quan siguin el sol·licitant';
$string['approval:view_draft_in_dashboard_application_user'] = 'Visualitza l\'esborrany de les sol·licituds de l\'usuari al tauler';
$string['approval:view_in_dashboard_application_any'] = 'Visualitza les sol·licituds al tauler';
$string['approval:view_in_dashboard_application_applicant'] = 'Visualitza les sol·licituds al tauler d\'on són el sol·licitant';
$string['approval:view_in_dashboard_application_user'] = 'Visualitza les sol·licituds  de l\'usuari al tauler';
$string['approval:view_in_dashboard_pending_application_any'] = 'Visualitza les sol·licituds pendents al tauler';
$string['approval:view_in_dashboard_pending_application_user'] = 'Visualitza les sol·licituds  pendents de l\'usuari al tauler';
$string['approval:view_manage_activities'] = 'Accedeix a la interfície de gestió de l\'assignació del flux de treball d\'aprovació';
$string['approval:view_pending_application_any'] = 'Visualitza sol·licituds pendents';
$string['approval:view_pending_application_user'] = 'Visualitza les sol·licituds pendents de l\'usuari';
$string['approval:view_workflow_applications_report'] = 'Visualitza el flux de treball de l\'informe de sol·licituds';
$string['approval:withdraw_in_approvals_application_any'] = 'Retirar les sol·licituds d\'aprovació';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Retirar les sol·licituds d\'aprovació quan siguin el sol·licitant';
$string['approval:withdraw_in_approvals_application_owner'] = 'Retirar les sol·licituds d\'aprovació quan siguin el propietari';
$string['approval:withdraw_in_approvals_application_user'] = 'Retirar les sol·licituds d\'aprovació de l\'usuari';
$string['approval:withdraw_unsubmitted_application_any'] = 'Retirar les sol·licituds no presentades';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Retirar les sol·licituds no presentades quan sigui el sol·licitant';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Retirar les sol·licituds no presentades on siguin el propietari';
$string['approval:withdraw_unsubmitted_application_user'] = 'Retirar les sol·licituds no enviades de l\'usuari';
$string['approve'] = 'Aprovar';
$string['approver_level_approver_type_label'] = '{$a} tipus d\'aprovador';
$string['approver_name'] = 'Nom de l\'aprovador';
$string['approvers'] = 'Aprovadors';
$string['approvers_empty'] = 'No hi ha nivells d\'aprovadors ni aprovadors en aquesta etapa';
$string['approvers_modal_title'] = '{$a} anul·la';
$string['archive'] = 'Arxivar';
$string['archive_overrides_warning_message'] = 'Esteu segur que voleu arxivar les substitucions d\'aprovació d\'aquesta organització?';
$string['archive_overrides_warning_title'] = 'Arxivar anul·lacions d\'aprovacions';
$string['archive_workflow_warning_message'] = '<p>Esteu segur que voleu arxivar el flux de treball?</p><p> <strong>Un cop arxivat</strong> :<ul><li> Les sol·licituds en vol continuaran fins a completar-se.</li><li> No es poden crear aplicacions noves</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Arxivar flux de treball';
$string['assign'] = 'Assignar';
$string['assigned_to'] = 'Assignat a';
$string['assignment_type'] = 'Tipus de tasca';
$string['assign_roles'] = 'Assignar rols';
$string['assign_roles_where'] = 'On t\'agradaria assignar el rol?';
$string['back_to_applications'] = 'Torna a les sol·licituds';
$string['back_to_approvals'] = 'Tornar a les aprovacions';
$string['back_to_workflows'] = 'Torna a tots els fluxos de treball d\'aprovació';
$string['button_add'] = 'Afegir';
$string['button_add_approval_level'] = 'Afegeix un nivell d\'aprovació';
$string['button_add_override'] = 'Afegeix una substitució';
$string['button_add_workflow_stage'] = 'Afegeix una fase de flux de treball';
$string['button_back'] = 'Enrera';
$string['button_cancel'] = 'Cancel·lar';
$string['button_configure_overrides'] = 'Configura l\'aprovació de les substitucions';
$string['button_create'] = 'Crear';
$string['button_new_application'] = 'Nova sol·licitud';
$string['button_new_workflow'] = 'Nou flux de treball';
$string['button_next'] = 'Següent';
$string['cachedef_capability_map'] = 'Estat del mapa de capacitats del Tauler';
$string['cachedef_role_map'] = 'Estat del mapa de rols del tauler';
$string['checking_uniqueness'] = 'Comprovació de la singularitat';
$string['choose_form'] = 'Trieu un formulari';
$string['clone'] = 'Clonar';
$string['clone_workflow'] = 'Duplicar flux de treball';
$string['clone_workflow_warning_message'] = 'Voleu fer una còpia de &quot;{$a}&quot;?';
$string['clone_workflow_warning_title'] = 'Duplicar flux de treball';
$string['comments'] = 'Comentaris';
$string['complete_section'] = 'Completa {$a}';
$string['confirm_changes'] = 'Confirmeu els canvis';
$string['confirm_changes_detail'] = 'Heu fet canvis a la sol·licitud que ja estan aprovats. Un cop desats, els canvis fets s\'han de tornar a aprovar. Esteu segur que voleu desar la sol·licitud?';
$string['confirm_delete_approval_level'] = 'Esteu segur que voleu suprimir &quot;{$a}&quot;? Un cop suprimit, s\'esborraran totes les configuracions associades.';
$string['confirm_publish_workflow_version_warning_message'] = 'Esteu segur que voleu publicar &quot;{$a}&quot;?';
$string['confirm_publish_workflow_version_warning_title'] = 'Publica el flux de treball';
$string['confirm_submit'] = 'Presentar la sol·licitud';
$string['confirm_submit_detail'] = 'Esteu segur que voleu enviar la sol·licitud? Un cop enviada, la sol·licitud serà visible per als altres.';
$string['created_on'] = 'Creat el';
$string['create_new'] = 'Crea una nova sol·licitud';
$string['create_new_on_behalf'] = 'Crear una nova sol·licitud en nom';
$string['create_workflow'] = 'Crear un flux de treball';
$string['csv_file_delimiter'] = 'Delimitador de fitxers CSV';
$string['csv_file_delimiter:auto'] = 'Automàtic';
$string['csv_file_delimiter:colon'] = 'Dos punts (:)';
$string['csv_file_delimiter:comma'] = 'coma (,)';
$string['csv_file_delimiter:semicolon'] = 'Punt i coma (;)';
$string['csv_file_delimiter:tab'] = 'Pestanya (t)';
$string['csv_file_encoding'] = 'Codificació de fitxers CSV';
$string['csv_text_file'] = 'Fitxer de text CSV';
$string['current_approval_level_approvers'] = '{$a} aprovadors';
$string['dashboard_title'] = 'Sol·licituds';
$string['date_error_expiration'] = 'La data de caducitat hauria de ser una data futura.';
$string['date_error_training_end'] = 'La data de finalització de la formació no pot ser anterior a la data d\'inici de la formació.';
$string['date_error_training_start'] = 'La data d\'inici de la formació hauria de ser una data futura.';
$string['date_error_training_start_after_end'] = 'La data d\'inici de la formació no pot ser posterior a la data de finalització de la formació.';
$string['default'] = 'Per defecte';
$string['default_workflow_finished_stage_name'] = 'Finalitzar';
$string['default_workflow_start_stage_name'] = 'Començar';
$string['delete'] = 'Suprimeix';
$string['delete_approval_level'] = 'Suprimeix el nivell d\'aprovació';
$string['deleteconfirm'] = 'Suprimeix';
$string['delete_form'] = 'Esborra el formulari';
$string['delete_form_warning'] = 'Esteu segur que voleu suprimir el formulari &quot;{$a}&quot;?';
$string['delete_stage'] = 'Suprimeix l\'etapa';
$string['delete_stage_warning_message'] = 'Esteu segur que voleu suprimir &quot;{$a}&quot;? Un cop suprimit, s\'esborraran totes les configuracions associades i pot afectar el flux d\'aquest flux de treball.';
$string['delete_warning_message_1'] = 'Esteu segur que voleu suprimir l\'aplicació \'{$a}\'?';
$string['delete_warning_message_2'] = 'Això suprimirà permanentment tots els continguts associats amb aquesta sol·licitud i això no es podrà restaurar.';
$string['delete_warning_title'] = 'Suprimeix l\'aplicació';
$string['delete_workflow_type'] = 'Suprimeix el tipus de flux de treball';
$string['delete_workflow_type_warning'] = 'Esteu segur que voleu suprimir el tipus de flux de treball &quot;{$a}&quot;?';
$string['delete_workflow_warning_message_1'] = 'Esteu segur que voleu suprimir el flux de treball &quot;{$a}&quot;?';
$string['delete_workflow_warning_message_2'] = 'Un cop suprimides, totes les sol·licituds d\'aquest flux de treball s\'esborraran. Aquesta acció no es pot desfer.';
$string['delete_workflow_warning_title'] = 'Suprimeix el flux de treball';
$string['deleting_approval_level'] = 'S\'està suprimint el nivell d\'aprovació...';
$string['disable_plugin'] = 'Desactiva {$a}';
$string['edit'] = 'Edita';
$string['edit_override_approvers'] = 'Edita els aprovadors de substitució';
$string['edit_transition_title'] = 'Edita la transició predeterminada per a &quot;{$a}&quot;';
$string['edit_x'] = 'Edita {$a}';
$string['email'] = 'Correu electrònic';
$string['embedded_application_form_responses_export'] = 'Exportació de respostes al formulari de sol·licitud';
$string['empty_select_option_hint'] = 'Selecciona...';
$string['enableapproval_workflows'] = 'Activa els fluxos de treball d\'aprovació';
$string['enableapproval_workflows_desc'] = 'Quan estigui activat, es podrà accedir a les funcions dels fluxos de treball d\'aprovació.';
$string['enable_plugin'] = 'Activa {$a}';
$string['entity_value_error'] = 'S\'ha detectat un valor no vàlid';
$string['error:add_user'] = 'Heu d\'afegir un usuari a la substitució';
$string['error:approve_application'] = 'No s\'ha pogut aprovar la sol·licitud';
$string['error:archive_overrides'] = 'No s\'han pogut arxivar les substitucions';
$string['error:archive_workflow'] = 'No s\'ha pogut arxivar el flux de treball';
$string['error:cannot_create_application_on_behalf'] = 'No és possible que creeu una sol·licitud per a aquesta persona.';
$string['error:clone_application'] = 'No s\'ha pogut clonar la sol·licitud';
$string['error:clone_workflow'] = 'No s\'ha pogut clonar el flux de treball';
$string['error:create_application'] = 'No s\'ha pogut crear la sol·licitud';
$string['error:csv_role_missing'] = 'Falta el rol del sistema, si us plau, comprova "Definir rols" a l\'administració del lloc';
$string['error:csv_workflow_missing'] = 'No es poden processar les tasques a causa d\'un error: no es pot trobar el registre del flux de treball a la base de dades';
$string['error:delete_application'] = 'No s\'ha pogut suprimir la sol·licitud';
$string['error:delete_workflow'] = 'No s\'ha pogut suprimir el flux de treball';
$string['error:edit_application'] = 'No teniu permís per editar aquesta sol·licitud';
$string['error:edit_workflow_details'] = 'No s\'han pogut desar els canvis';
$string['error:form_inuse'] = 'Un o més fluxos de treball utilitzen el formulari i no es pot suprimir';
$string['error:form_name_value_too_long'] = 'El títol del formulari només pot tenir una longitud màxima de {$a} caràcters';
$string['error:generic'] = 'Hi ha hagut un error';
$string['error:no_plugins_enabled'] = 'El connector de formulari està desactivat.';
$string['error:publish_workflow_version'] = 'No s\'ha pogut publicar el flux de treball';
$string['error:reject_application'] = 'No s\'ha pogut rebutjar la sol·licitud';
$string['error:save_application'] = 'No s\'ha pogut desar la sol·licitud';
$string['error:submit_application'] = 'No s\'ha pogut enviar la sol·licitud';
$string['error:unarchive_workflow'] = 'No s\'ha pogut desarxivar el flux de treball';
$string['error:view_application'] = 'No teniu permís per veure aquesta sol·licitud';
$string['error:view_workflow'] = 'No teniu permís per veure aquest flux de treball';
$string['error:withdraw_application'] = 'No s\'ha pogut retirar la sol·licitud';
$string['error:workflow_id_error'] = 'Alguna cosa ha anat malament. Siusplau, intenta-ho més tard.';
$string['error:workflow_id_not_unique'] = 'Heu d\'introduir un identificador únic.';
$string['error:workflow_type_inuse'] = 'El tipus de flux de treball s\'assigna a un o més flux de treball i no es pot suprimir';
$string['error:workflow_type_name_value_too_long'] = 'El nom del tipus de flux de treball només pot tenir una longitud màxima de {$a} caràcters';
$string['event_all_approvals_granted'] = 'Sol·licitud totalment aprovada a la fase';
$string['event_application_completed'] = 'Sol·licitud completada';
$string['event_approvals_invalidated'] = 'Aprovacions existents invalidades per rebuig o retirada';
$string['event_form_version_updated'] = 'Versió del formulari actualitzada';
$string['event_form_version_updated_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha actualitzat el form_version amb l\'identificador \'{$a->form_version_id}\', que pertany al formulari \'{$a->plugin_name}\' amb l\'identificador \'{$a->form_id}\', a la versió \'{$a->version}\'';
$string['event_level_approved'] = 'Sol·licitud aprovada';
$string['event_level_rejected'] = 'Sol·licitud rebutjada';
$string['event_level_started'] = 'La sol·licitud ha entrat a un nou nivell';
$string['event_stage_all_approved'] = 'Sol·licitud totalment aprovada en l\'etapa';
$string['event_stage_ended'] = 'La sol·licitud ha finalitzat l\'etapa actual';
$string['event_stage_started'] = 'La sol·licitud ha entrat a una nova etapa';
$string['event_stage_submitted'] = 'Sol·licitud enviada';
$string['event_stage_withdrawn'] = 'Sol·licitud retirada';
$string['event_workflow_archived'] = 'Flux de treball arxivat';
$string['event_workflow_archived_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha arxivat la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\' al flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'S\'ha arxivat l\'assignació de flux de treball';
$string['event_workflow_assignment_archived_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha arxivat la tasca amb l\'identificador \'{$a->assignment_id}\' al flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'S\'ha creat l\'assignació de flux de treball';
$string['event_workflow_assignment_created_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha creat una tasca amb l\'identificador \'{$a->assignment_id}\' al flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'S\'ha suprimit l\'assignació de flux de treball';
$string['event_workflow_assignment_deleted_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha suprimit la tasca amb l\'identificador \'{$a->assignment_id}\' al flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Flux de treball clonat';
$string['event_workflow_cloned_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha clonat el flux de treball amb l\'identificador \'{$a->old_workflow_id}\' en un nou flux de treball amb l\'identificador \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'Flux de treball creat';
$string['event_workflow_created_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha creat un flux de treball d\'aprovació amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'S\'ha suprimit el flux de treball';
$string['event_workflow_deleted_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha suprimit el flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'S\'han editat els detalls del flux de treball';
$string['event_workflow_edited_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha editat els detalls del flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'S\'ha creat el nivell d\'aprovació de l\'etapa del flux de treball';
$string['event_workflow_stage_approval_level_created_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha creat un nivell d\'aprovació amb l\'identificador \'{$a->approval_level_id}\' a l\'etapa del flux de treball amb l\'identificador \'{$a->stage_id}\' a la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'S\'ha suprimit el nivell d\'aprovació de l\'etapa del flux de treball';
$string['event_workflow_stage_approval_level_deleted_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha suprimit el nivell d\'aprovació amb l\'identificador \'{$a->approval_level_id}\' a l\'etapa del flux de treball amb l\'identificador \'{$a->stage_id}\' a la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha reordenat els nivells d\'aprovació a l\'etapa del flux de treball amb l\'identificador \'{$a->stage_id}&quot; a la versió del flux de treball amb l\'identificador &quot;{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'S\'han reordenat els nivells d\'aprovació de l\'etapa del flux de treball';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Els aprovadors de la tasca han canviat';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha actualitzat els aprovadors per a l\'assignació amb l\'identificador \'{$a->assignment_id}\' al nivell d\'aprovació amb l\'identificador \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'S\'ha creat l\'etapa del flux de treball';
$string['event_workflow_stage_created_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha creat l\'etapa amb l\'identificador \'{$a->stage_id}\' a la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'S\'ha suprimit l\'etapa del flux de treball';
$string['event_workflow_stage_deleted_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha suprimit l\'etapa amb l\'identificador \'{$a->stage_id}\' a la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'El nom de l\'etapa del flux de treball ha canviat';
$string['event_workflow_stage_edited_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha canviat el nom de l\'escenari amb l\'identificador \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'S\'han actualitzat les visualitzacions de l\'etapa del flux de treball';
$string['event_workflow_stage_form_views_updated_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha actualitzat les vistes de formulari de l\'etapa amb l\'identificador \'{$a->stage_id}\' a la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Versió del flux de treball arxivada';
$string['event_workflow_version_archived_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha arxivat la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\' al flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Versió del flux de treball publicada';
$string['event_workflow_version_published_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' va publicar la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\' al flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Versió del flux de treball sense arxivar';
$string['event_workflow_version_unarchived_description'] = 'L\'usuari amb l\'identificador \'{$a->userid}\' ha desarxivat la versió del flux de treball amb l\'identificador \'{$a->workflow_version_id}\' al flux de treball amb l\'identificador \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Editable';
$string['field_visibility_editable_and_required'] = 'Editable i obligatori';
$string['field_visibility_hidden'] = 'Ocult';
$string['field_visibility_options_for_x_name_value'] = 'Opcions de visibilitat per a {$a->name}, {$a->value} seleccionades';
$string['field_visibility_read_only'] = 'Només lectura';
$string['field_visibility_visible'] = 'Visible';
$string['filter_active'] = 'Actiu';
$string['filter_all'] = 'Tots';
$string['filter_applications'] = 'Sol·licituds filtrades';
$string['filter_approved'] = 'Aprovat';
$string['filter_audience'] = 'Públic';
$string['filter_draft'] = 'Esborrany';
$string['filter_finished'] = 'Completat';
$string['filter_in_progress'] = 'En progrés';
$string['filter_na'] = 'N/A';
$string['filter_organization'] = 'Organització';
$string['filter_overrides'] = 'Anul·lació del filtre';
$string['filter_pending'] = 'Pendents';
$string['filter_position'] = 'Posició';
$string['filter_rejected'] = 'Rebutjada';
$string['filter_withdrawn'] = 'Retirat';
$string['form'] = 'Formulari';
$string['form_created'] = 'Creat';
$string['form_instances'] = 'Formes';
$string['form_name'] = 'Títol del formulari';
$string['form_name_label'] = 'Títol del formulari';
$string['form_plugin_name'] = 'Extensió del formulari d\'aprovació';
$string['form_plugin_name_label'] = 'Extensió de formulari';
$string['form_plugin_schema_version_label'] = 'Extensió de la versió de l\'esquema';
$string['form_preview'] = 'Vista prèvia del formulari';
$string['form_sections'] = 'Seccions de formulari';
$string['form_title_label'] = 'Títol del formulari';
$string['form_validated_message'] = 'Formulari validat';
$string['form_verion_form_version_label'] = 'Versió d\'esquema de formulari';
$string['form_version_updated'] = 'Versió del formulari actualitzada';
$string['formviews'] = 'Vistes del formulari';
$string['for_yourself'] = 'Per a tu mateix';
$string['hidden'] = 'Ocult';
$string['individuals_for_approver_level_taglist'] = 'Individuals per a {$a}';
$string['info:up_to_date_with_plugin'] = 'La versió de l\'esquema del formulari coincideix amb la versió de l\'esquema de l\'extensió, tot actualitzat';
$string['inherited'] = 'Heretat';
$string['inherited_from'] = 'Heretat de';
$string['interactions_feature'] = 'Interaccions';
$string['invalid_application'] = 'Sol·licitud no vàlida';
$string['invalid_assignment'] = 'Tasca no vàlida';
$string['invalid_workflow'] = 'Flux de treball no vàlid';
$string['item_selected_x'] = 'Element seleccionat: {$a}';
$string['keep_approvals'] = 'Deseu els canvis sense restablir l\'aprovació';
$string['last_modified'] = 'Última modificació';
$string['level_1'] = 'Nivell 1';
$string['level_approvers'] = '{$a} aprovadors';
$string['level_x'] = 'Nivell {$a}';
$string['loading'] = 'Carregant';
$string['manage_approval_forms'] = 'Gestionar els formularis d\'aprovació';
$string['manage_approval_workflows'] = 'Gestionar els fluxos de treball d\'aprovació';
$string['manage_approval_workflows_types'] = 'Gestionar els tipus de flux de treball';
$string['menu_application'] = 'Sol·licituds';
$string['menu_root'] = 'Aprovació';
$string['menu_title_workflow_dashboard'] = 'Fluxos de treball d\'aprovació';
$string['model_application_action_status_approvals_reset'] = 'S\'han restablert les aprovacions';
$string['model_application_action_status_approved'] = 'Aprovat';
$string['model_application_action_status_rejected'] = 'Rebutjat';
$string['model_application_action_status_submitted'] = 'Presentat';
$string['model_application_action_status_withdrawn'] = 'Retirat';
$string['model_application_activity_type_approvals_reset'] = 'Restabliment del progrés de l\'aprovació';
$string['model_application_activity_type_approvals_reset_desc'] = '{$a->stage} restabliment del progrés de l\'aprovació';
$string['model_application_activity_type_comment_created'] = 'Comentari creat';
$string['model_application_activity_type_comment_created_desc'] = '{$a->usuari} ha comentat l\'aplicació';
$string['model_application_activity_type_comment_deleted'] = 'Comentari suprimit';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} ha suprimit un comentari';
$string['model_application_activity_type_comment_replied'] = 'Comentari contestat';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} ha respost a un comentari';
$string['model_application_activity_type_comment_updated'] = 'Comentari actualitzat';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} ha editat un comentari';
$string['model_application_activity_type_creation'] = 'Sol·licitud creada';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} ha creat la sol·licitud des de {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} ha creat la sol·licitud des de (aplicació suprimida)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} ha creat la sol·licitud';
$string['model_application_activity_type_edited'] = 'Editat';
$string['model_application_activity_type_edited_desc'] = '{$a->user} ha editat la sol·licitud';
$string['model_application_activity_type_finished'] = 'Completat';
$string['model_application_activity_type_finished_desc'] = 'Sol·licitud completada';
$string['model_application_activity_type_level_approved'] = 'Aprovat';
$string['model_application_activity_type_level_approved_desc'] = '{$a->usuari} ha aprovat la sol·licitud';
$string['model_application_activity_type_level_ended'] = 'Nivell completat';
$string['model_application_activity_type_level_ended_desc'] = '{$a->etapa} {$a->nivell} completat';
$string['model_application_activity_type_level_rejected'] = 'Rebutjat';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->usuari} ha rebutjat la sol·licitud';
$string['model_application_activity_type_level_started'] = 'Nivell començat';
$string['model_application_activity_type_level_started_desc'] = 'S\'està esperant l\'aprovació de {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'Notificació enviada';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} notificació enviada a {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Totes les aprovacions concedides';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} totes les aprovacions concedides';
$string['model_application_activity_type_stage_ended'] = 'Etapa acabada';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->etapa} completada';
$string['model_application_activity_type_stage_started'] = 'Etapa començada';
$string['model_application_activity_type_stage_started_desc'] = 'Sol·licitud a {$a->etapa}';
$string['model_application_activity_type_stage_submitted'] = 'Formulari enviat';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->usuari} ha enviat la sol·licitud';
$string['model_application_activity_type_uploaded'] = 'Fitxer penjat';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} ha penjat un fitxer';
$string['model_application_activity_type_withdrawn'] = 'Retirat';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->usuari} ha retirat la sol·licitud';
$string['model_assignment_approver_type_relationship'] = 'Relació';
$string['model_assignment_approver_type_user'] = 'Individual';
$string['model_assignment_type_cohort'] = 'Públic';
$string['model_assignment_type_organisation'] = 'Organització';
$string['model_assignment_type_position'] = 'Posició';
$string['model_state_error'] = 'Error genèric: {$a}';
$string['model_status_active'] = 'Actiu';
$string['model_status_archived'] = 'Arxivat';
$string['model_status_draft'] = 'Esborrany';
$string['modulename'] = 'Flux de treball d\'aprovació';
$string['modulenameplural'] = 'Fluxos de treball d\'aprovació';
$string['more_actions'] = 'Més accions';
$string['more_actions_for_stage_x'] = 'Més accions per a l\'etapa "{$a}"';
$string['move_to'] = 'Moure a';
$string['move_x'] = 'Moure {$a}';
$string['next_stage'] = 'Següent';
$string['no_applications'] = 'Actualment no teniu cap sol·licitud.';
$string['no_applications_from_others'] = 'Actualment no teniu cap sol·licitud d\'altres persones';
$string['no_applications_match'] = 'Cap sol·licitud coincideix amb la vostra cerca.';
$string['no_approvals_match'] = 'No hi ha nivells d\'aprovació que coincideixin amb la vostra cerca.';
$string['no_approvers'] = 'No hi ha nivells ni aprovadors en aquesta etapa.';
$string['no_approvers_on_level'] = 'No hi ha aprovadors de {$a}.';
$string['no_forms_match'] = 'No hi ha cap formulari que coincideixi amb la vostra cerca.';
$string['no_item_selected'] = 'No s\'ha seleccionat cap element';
$string['notification:capability_maps_regenerated'] = 'S\'han actualitzat els permisos del tauler';
$string['notification:level_approved_for_applicant_body'] = 'El vostre [application:type] ID de sol·licitud: [application:id_number] s\'ha aprovat a [approval_level:name] a [workflow_stage:name]. Aneu a [recipient:application_dashboard] si voleu veure l\'estat del vostre [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'La sol·licitud s\'ha aprovat a [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Sol·licitud aprovada (a nivell)';
$string['notification:level_approved_resolver_title'] = 'Nivell aprovat';
$string['notification:level_base_all_levels'] = 'Tots els nivells';
$string['notification:level_base_approval_level'] = 'Nivell d\'aprovació';
$string['notification:level_rejected_for_applicant_body'] = 'L\'identificador de la sol·licitud [aplicació:tipus]: [aplicació:número_id] s\'ha denegat a [nivell_aprovació:nom] a [etapa_de_workflow:nom]. Aneu a [recipient:application_dashboard] si voleu veure l\'estat del vostre [application:type].';
$string['notification:level_rejected_for_applicant_subject'] = 'La sol·licitud s\'ha denegat a [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Sol·licitud denegada (a nivell)';
$string['notification:level_rejected_resolver_title'] = 'Nivell denegat';
$string['notification:level_started_for_applicant_body'] = 'El vostre [application:type] ID de la sol·licitud: [application:id_number] està esperant l\'aprovació. Aneu a [recipient:application_dashboard] si voleu veure l\'estat del vostre [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'La sol·licitud està esperant [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Sol·licitud pendent d\'aprovació (a nivell)';
$string['notification:level_started_for_approvers_body'] = 'Hi ha un [application:type] ID de sol·licitud: [application:id_number] esperant la vostra aprovació. Aneu a [recipient:approval_actions] si voleu veure l\'estat de la vostra [application:type].';
$string['notification:level_started_for_approvers_subject'] = 'La sol·licitud està esperant [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Sol·licitud pendent d\'aprovació (a nivell)';
$string['notification:level_started_resolver_title'] = 'A l\'inici del nivell';
$string['notification_placeholder:application_current_approval_level'] = 'Nivell d\'aprovació';
$string['notification_placeholder:application_current_stage_name'] = 'Nom artistic';
$string['notification_placeholder:application_id_number'] = 'Número d\'identificació de la sol·licitud';
$string['notification_placeholder:application_title'] = 'Títol';
$string['notification_placeholder:application_title_linked'] = 'Títol (amb enllaç)';
$string['notification_placeholder:application_type'] = 'Tipus de sol·licitud';
$string['notification_placeholder:approval_level_name'] = 'Nom';
$string['notification:placeholder_group_applicant'] = 'Sol·licitant {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Organització sol·licitant {$a}';
$string['notification:placeholder_group_application'] = 'Sol·licitud {$a}';
$string['notification:placeholder_group_comment'] = 'Comenta {$a}';
$string['notification:placeholder_group_level_approved'] = 'Nivell aprovat {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Nivell rebutjat {$a}';
$string['notification:placeholder_group_level_started'] = 'Nivell començat {$a}';
$string['notification:placeholder_group_recipient'] = 'Destinatari {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Etapa aprovada {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Etapa acabada {$a}';
$string['notification:placeholder_group_stage_related'] = 'Etapa relacionada {$a}';
$string['notification:placeholder_group_stage_started'] = 'Etapa començada {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Etapa enviada {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Etapa retirada {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'El vostre tauler de sol·licituds';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Enllaç al tauler de sol·licituds';
$string['notification_placeholder:recipient_approval_actions'] = 'El vostre tauler d\'aprovacions pendents';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Enllaç al tauler d\'aprovacions pendents';
$string['notification_placeholder:workflow_stage_name'] = 'Nom';
$string['notification:recipient_applicant'] = 'Sol · licitant';
$string['notification:recipient_approvers'] = 'Aprovadors';
$string['notification:role_maps_regenerated'] = 'S\'han regenerat els mapes de rols del tauler';
$string['notifications'] = 'Notificacions';
$string['notification:stage_all_approved_for_applicant_body'] = 'El vostre [application:type] ID de l\'aplicació: [application:id_number] s\'ha aprovat completament a [workflow_stage:name]. Aneu a [recipient:application_dashboard] si voleu veure l\'estat de la vostra [application:type].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'La sol·licitud ha estat totalment aprovada';
$string['notification:stage_all_approved_for_applicant_title'] = 'La sol·licitud ha estat totalment aprovada';
$string['notification:stage_all_approved_resolver_title'] = 'Etapa totalment aprovada';
$string['notification:stage_comment_created_resolver_title'] = 'Comentari afegit';
$string['notification:stage_comment_updated_resolver_title'] = 'Comentari actualitzat';
$string['notification:stage_ended_for_applicant_body'] = 'La vostra [aplicació:tipus] ID de sol·licitud: [aplicació:número_id] ha completat [etapa_de_trabajo:nom]. Aneu a [recipient:application_dashboard] si voleu veure l\'estat del vostre [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'La sol·licitud s\'ha completat [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'La sol·licitud s\'ha completat [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'Al final de l\'etapa';
$string['notification:stage_started_for_applicant_body'] = 'El vostre [aplicació:tipus] ID de sol·licitud: [aplicació:número_id] ha introduït [etapa_de_flux de treball:nom]. Aneu a [recipient:application_dashboard] si voleu veure l\'estat del vostre [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'La sol·licitud ha entrat [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'La sol·licitud ha entrat [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'A l\'inici de l\'etapa';
$string['notification:stage_submitted_for_applicant_body'] = 'El vostre [application:type] ID de la sol·licitud: [application:id_number] s\'ha enviat per a l\'aprovació del supervisor. Aneu a [recipient:application_dashboard] si voleu veure l\'estat del vostre [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'S\'ha presentat la sol·licitud';
$string['notification:stage_submitted_for_applicant_title'] = 'S\'ha presentat la sol·licitud';
$string['notification:stage_submitted_resolver_title'] = 'Sol·licitud presentada';
$string['notification:stage_withdrawn_for_applicant_body'] = 'El vostre [application:type] ID de la sol·licitud: [application:id_number] s\'ha retirat. Aneu a [recipient:application_dashboard] si voleu veure l\'estat del vostre [application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'La sol·licitud ha estat retirada';
$string['notification:stage_withdrawn_for_applicant_title'] = 'La sol·licitud ha estat retirada';
$string['notification:stage_withdrawn_resolver_title'] = 'Sol·licitud retirada';
$string['notifications_title'] = 'Etapa {$a} - Notificacions';
$string['notification:workflow_complete_resolver_title'] = 'Flux de treball completat';
$string['no_workflows_match'] = 'No hi ha cap flux de treball que coincideixi amb la vostra cerca.';
$string['on_approved'] = 'En aprovat';
$string['on_behalf'] = 'En nom';
$string['one_application_awaiting_response'] = 'Hi ha una sol·licitud {$a} esperant la teva resposta';
$string['one_user'] = '1 usuari';
$string['on_rejected'] = 'En rebutjat';
$string['on_reset'] = 'En reiniciar';
$string['on_submitted'] = 'A l\'enviament';
$string['on_withdrawn'] = 'En retirada';
$string['on_x'] = 'a {$a}';
$string['overall_progress'] = 'Progrés global';
$string['overall_progress_draft'] = 'Esborrany';
$string['overall_progress_finished'] = 'Completat';
$string['overall_progress_in_progress'] = 'En progrés';
$string['overall_progress_rejected'] = 'Rebutjada';
$string['overall_progress_withdrawn'] = 'Retirat';
$string['override'] = 'Anul·lat';
$string['override_x'] = 'Anul·la {$a}';
$string['pending'] = 'Pendents:';
$string['pluginadministration'] = 'Administració d\'aprovació del flux de treball';
$string['pluginname'] = 'Flux de treball d\'aprovació';
$string['plugintype_approvalform'] = 'Extensió de formulari d\'aprovació';
$string['preview_form'] = 'Vista prèvia del formulari';
$string['previous_stage'] = 'Anterior';
$string['print'] = 'Imprimir';
$string['print_preview'] = 'Vista prèvia d\'impressió';
$string['publish'] = 'Publicar';
$string['query_results_none'] = 'La vostra consulta no ha retornat cap ítem.';
$string['refresh_form_header'] = 'Actualitza l\'esquema del formulari des de l\'extensió';
$string['refresh_form_schema'] = 'Actualitza l\'esquema del formulari des de l\'extensió';
$string['refresh_form_schema_confirm'] = 'Esteu segur que voleu actualitzar l\'esquema del formulari &quot;{$a}&quot;?';
$string['refresh_form_schema_warning'] = 'Aquest formulari s\'utilitza en una o més definicions de flux de treball actives o arxivades. Les claus de formulari noves no estaran disponibles per utilitzar-les en aquests fluxos de treball. Pot semblar que falten claus de formulari com a conseqüència de la pèrdua de dades.';
$string['reject'] = 'Rebutjar';
$string['reject_application'] = 'Rebutja la sol·licitud';
$string['rejection_reason'] = 'Especifiqueu el motiu pel qual es rebutja la sol·licitud';
$string['relationships_for_approver_level_taglist'] = 'Relacions per a {$a}';
$string['remove_interaction'] = 'Elimina la interacció';
$string['rename_approval_level'] = 'Canvia el nom del nivell d\'aprovació';
$string['rename_stage'] = 'Canvia el nom de l\'etapa';
$string['reorder_levels'] = 'Tornar a ordenar els nivells';
$string['request_complete_message'] = 'Aquesta sol·licitud s\'ha completat a {$a} i no hi ha més accions.';
$string['reset'] = 'Restableix';
$string['respond'] = 'Respon';
$string['respond_to_application'] = 'Respon a la sol·licitud {$a->title} per {$a->user}';
$string['save'] = 'Desa';
$string['save_draft'] = 'Desa com a esborrany';
$string['schema_version'] = 'Versió del formulari esquema';
$string['search_by_applicant'] = 'Cerca per sol·licitant';
$string['search_by_form_name'] = 'Cerca pel nom del formulari.';
$string['search_by_organisation'] = 'Cerca per organització';
$string['search_by_workflow_name'] = 'Cerca pel nom del flux de treball';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Seleccioneu un tipus de sol·licitud';
$string['select_assignment'] = 'Seleccioneu la tasca';
$string['select_job_assignment'] = 'Seleccioneu l\'assignació de treball';
$string['select_person'] = 'Seleccioneu una persona';
$string['select_transition'] = 'Seleccioneu la transició';
$string['setting_check'] = 'Comproveu-me';
$string['setting_check_help'] = 'Comproveu-me per fer proves.';
$string['settings'] = 'Configuració del flux de treball d\'aprovació';
$string['sort_by'] = 'Ordenar per';
$string['sort_by_org_name_asc'] = 'Organització (A-Z)';
$string['sort_by_org_name_desc'] = 'Organització (Z-A)';
$string['stage_name'] = 'Nom de l\'etapa';
$string['stage_number_name'] = 'Etapa {$a->número_ordinal} - {$a->nom}';
$string['stage_number_type'] = 'Etapa {$a->número_ordinal} - {$a->tipus}';
$string['stage_rename'] = 'Canvia el nom';
$string['stage_start'] = 'Inici d\'etapa';
$string['stage_type_approvals'] = 'Aprovador';
$string['stage_type_finished'] = 'Final';
$string['stage_type_form_submission'] = 'Sol · licitant';
$string['stage_type_waiting'] = 'Esperant';
$string['stage_x'] = 'Etapa {$a}';
$string['status'] = 'Estat';
$string['status:'] = 'Estat:';
$string['status_pending_level'] = 'Pendent {$a}';
$string['status_pending_stage'] = 'Pendent {$a}';
$string['submit'] = 'Presentar';
$string['submitted_by_x'] = 'Enviat per {$a}';
$string['submitted_on'] = 'Presentat el';
$string['submitted_on_x'] = 'Enviat a {$a}';
$string['success:approve_application'] = 'Sol·licitud aprovada correctament';
$string['success:archive_overrides'] = 'Les substitucions s\'han arxivat correctament';
$string['success:archive_workflow'] = 'El flux de treball s\'ha arxivat correctament';
$string['success:clone_application'] = 'La sol·licitud s\'ha clonat correctament';
$string['success:clone_workflow'] = 'El flux de treball s\'ha clonat correctament';
$string['success:create_draft_application'] = 'L\'esborrany de la sol·licitud s\'ha creat correctament';
$string['success:create_override'] = 'La substitució s\'ha creat correctament. Podeu editar els aprovadors.';
$string['success:create_workflow'] = 'Flux de treball creat correctament';
$string['success:delete_application'] = 'La sol·licitud s\'ha suprimit correctament';
$string['success:delete_form'] = 'El formulari s\'ha suprimit correctament';
$string['success:delete_workflow'] = 'El flux de treball s\'ha suprimit correctament';
$string['success:delete_workflow_type'] = 'El tipus de flux de treball s\'ha suprimit correctament';
$string['success:edit_workflow'] = 'El flux de treball s\'ha actualitzat correctament';
$string['success:publish_workflow_version'] = 'El flux de treball s\'ha publicat correctament';
$string['success:reject_application'] = 'La sol·licitud s\'ha rebutjat correctament';
$string['success:rename_stage'] = 'S\'ha canviat el nom de l\'etapa correctament';
$string['success:save_application'] = 'La sol·licitud s\'ha desat correctament';
$string['success:save_overrides'] = 'Les substitucions s\'han desat correctament';
$string['success:save_workflow'] = 'S\'ha desat correctament';
$string['success:submit_application'] = 'La sol·licitud s\'ha enviat correctament';
$string['success:unarchive_workflow'] = 'El flux de treball s\'ha desarxivat correctament';
$string['success:update_default_transition'] = 'La transició s\'ha actualitzat correctament';
$string['success:update_form'] = 'Formulari actualitzat correctament';
$string['success:update_workflow_type'] = 'El tipus de flux de treball s\'ha actualitzat correctament';
$string['success:withdraw_application'] = 'La sol·licitud s\'ha retirat correctament';
$string['task_role_map_regenerate_all'] = 'Regenera els mapes de capacitat de rol per optimitzar la càrrega del tauler de sol·licituds';
$string['timecreated'] = 'Creat a';
$string['timemodified'] = 'Modificat a';
$string['total_of'] = 'Es mostren {$a->count} de {$a->total} sol·licituds';
$string['total_of_n'] = 'Es mostra {$a->count} de {$a->total}';
$string['total_of_workflows'] = 'Es mostren {$a->count} de {$a->total} fluxos de treball';
$string['transition'] = 'Transició';
$string['transition_type'] = 'Tipus de transició';
$string['type'] = 'Tipus';
$string['unarchive'] = 'Desarxivar';
$string['unarchive_workflow_warning_message'] = 'Esteu segur que voleu desarxivar el flux de treball? Un cop desarxivat, els usuaris podran crear noves sol·licituds en aquest flux de treball.';
$string['unarchive_workflow_warning_title'] = 'Desarxiva el flux de treball';
$string['unrecoverable_application_error_message'] = 'S\'ha produït un error inesperat en intentar contactar amb el servidor. Actualitzeu la pàgina per continuar.';
$string['unrecoverable_application_error_title'] = 'Error del sistema';
$string['unsaved_changes_warning'] = 'Els canvis no desats es perdran.';
$string['untitled_cohort'] = 'Audiencia sense títol';
$string['untitled_organisation'] = 'Organització sense títol';
$string['untitled_position'] = 'Posició sense títol';
$string['untitled_x'] = 'sense títol {$a}';
$string['update_form_header'] = 'Formulari d\'actualització';
$string['update_workflow_type'] = 'Actualitza el tipus de flux de treball';
$string['update_workflow_type_header'] = 'Actualitza el tipus de flux de treball';
$string['upload_assignment_overrides'] = '{$a->name}: puja les assignacions substituides';
$string['upload_assignment_overrides_no_data'] = 'No s\'han trobat dades vàlides al contingut CSV, si us plau, comproveu si hi ha dades vàlides al fitxer CSV. Torna a <a href="{$a->url}">Carrega substitucions de tasques</a>';
$string['upload_csv_file'] = 'Pengeu un fitxer CSV per afegir o substituir substitucions d\'aprovadors basats en l\'organització en aquest flux de treball';
$string['upload_csv_file_help'] = 'Prepareu un fitxer CSV amb una fila d\'encapçalament i una o més files de dades. Totes les files han de tenir les columnes següents. Els valors de les columnes marcades com a **\'opcional\'** poden estar en blanc, però totes les columnes s\'han d\'incloure a cada fila. - **\'shortname\'** - Nom curt de l\'organització al qual s\'assignen els aprovadors - **\'manager\'** - (opcional) Nom d\'usuari del gestor de flux de treball d\'aquesta organització. Deixa en blanc si no hi ha cap gestor de flux de treball per a aquesta organització específica. - **\'stage_1_level_1\'** - (opcional) Nom d\'usuari de l\'aprovador en aquest nivell d\'aquesta organització, si és diferent de l\'organització mare. Separeu diversos noms d\'usuari amb una coma. Deixeu en blanc si aquesta organització ha d\'heretar els aprovadors d\'aquest nivell d\'una organització mare o de l\'assignació predeterminada per a aquest flux de treball. Heu d\'incloure una columna **\'stage_X_level_Y\'** per a cada nivell d\'aprovació configurat per a aquest flux de treball. Els nivells configurats per a aquest flux de treball són: {$a->level_list} Qualsevol gestor o aprovador existent per a una organització anomenada es substituirà perquè coincideixi amb el CSV. Utilitzeu el codi especial **{$a->remove_code}** en lloc d\'un nom d\'usuari per eliminar tots els gestors, o els aprovadors d\'un nivell, d\'una substitució.';
$string['upload_csv_remove'] = 'Suprimeix les tasques';
$string['user_data_item_applicant_active_applications'] = 'Sol·licituds actives i completades del sol·licitant';
$string['user_data_item_applicant_draft_applications'] = 'Esborrany de sol·licituds del sol·licitant';
$string['validate_form'] = 'Valida el formulari';
$string['validate_form_info'] = 'Aquest formulari està en mode de vista prèvia, no s\'enviaran dades quan feu clic al botó.';
$string['view_applications_report'] = 'Veure informe';
$string['view_current_approval_level_approvers'] = 'Mostra els aprovadors de {$a}';
$string['visibility_of_section_x'] = 'Visibilitat de la secció \'{$a}\'';
$string['visible'] = 'Visible';
$string['warning:save_application_empty'] = 'No heu introduït cap dada a la sol·licitud';
$string['warning:save_application_no_changes'] = 'No heu fet cap canvi des del darrer desament.';
$string['withdraw'] = 'Retirar';
$string['withdraw_warning_message'] = 'Esteu segur que voleu retirar la sol·licitud?';
$string['withdraw_warning_title'] = 'Retirar la sol·licitud';
$string['workflow'] = 'Flux de treball';
$string['workflow_dashboard_title'] = 'Gestioneu els fluxos de treball d\'aprovació';
$string['workflow_default_id_number'] = 'flux de treball{$a}';
$string['workflow_description'] = 'Descripció';
$string['workflow_edit'] = 'Edita el flux de treball d\'aprovació';
$string['workflow_edit_details'] = 'Edita els detalls del flux de treball';
$string['workflow_edit_error'] = 'No s\'han pogut desar els canvis';
$string['workflow_edit_saving'] = 'Desant...';
$string['workflow_heading_assigned_to'] = 'Assignat a:';
$string['workflow_heading_assignment_type'] = 'Tipus de tasca:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Tipus:';
$string['workflow_id'] = 'ID de flux de treball';
$string['workflow_id_number_help'] = 'Aquest és el número seqüencial generat per a cada flux de treball. Això es pot canviar més tard i hauria de ser un valor únic';
$string['workflow_name'] = 'Nom del flux de treball';
$string['workflow_stages'] = 'Etapes del flux de treball';
$string['workflow_type_description_label'] = 'Descripció';
$string['workflow_type_name_label'] = 'Nom del tipus de flux de treball';
$string['xapplications'] = '{$a} sol·licituds';
$string['x_applications_awaiting_response'] = 'Hi ha {$a} sol·licituds esperant la teva resposta';
$string['x_users'] = '{$a} Usuaris';
$string['yescontinue'] = 'Continua';
$string['your_applications'] = 'Les teves sol·licituds';
$string['your_progress'] = 'El teu progrés';
$string['your_progress_approved'] = 'Aprovat';
$string['your_progress_na'] = 'N/A';
$string['your_progress_pending'] = 'Pendents';
$string['your_progress_rejected'] = 'Rebutjada';
