<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Accions';
$string['allframeworks'] = 'Tots els marcs';
$string['allowexternaldefaults'] = 'Permet valors predeterminats externs';
$string['allowexternaldefaults_desc'] = 'Si està activat, és possible especificar els valors predeterminats del formulari d’inscripció a través dels paràmetres de la pàgina, p. ex., login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Permet la selecció del cap d\'equip';
$string['allowmanager_desc'] = 'Si està activat, els usuaris podran seleccionar el seu cap d\'equip en el formulari d’inscripció. *Advertència: aquesta configuració exposa al públic els treballs dels usuaris disponibles.*';
$string['allowmanagerfreetext'] = 'Permet text lliure al camp cap d’equip';
$string['allowmanagerfreetext_desc'] = 'Permet als usuaris que es registrin automàticament introduir text lliure per al camp del cap d\'equip. El cap d\'equip serà seleccionat més endavant durant el procés d\'aprovació manual perquè la selecció no es pot automatitzar.';
$string['alloworganisation'] = 'Permet la selecció de l\'organització';
$string['alloworganisation_desc'] = 'Si està activat, els usuaris podran seleccionar la seva organització en el formulari d’inscripció. *Advertència: aquesta configuració exposa al públic la llista d\'organitzacions disponibles.*';
$string['alloworganisationframeworks'] = 'Mostra l\'organització a partir dels marcs seleccionats';
$string['alloworganisationfreetext'] = 'Permet text lliure al camp organització';
$string['alloworganisationfreetext_desc'] = 'Permet als usuaris que es registrin automàticament introduir text lliure per al camp de l\'organització. L\'organització serà seleccionada més endavant durant el procés d\'aprovació manual perquè la selecció no es pot automatitzar.';
$string['allowposition'] = 'Permet la selecció de posicions';
$string['allowposition_desc'] = 'Si està activat, els usuaris podran seleccionar la seva posició en el formulari d’inscripció. *Advertència: aquesta configuració exposa al públic la llista de posicions disponibles.*';
$string['allowpositionframeworks'] = 'Mostra les posicions dels marcs seleccionats';
$string['allowpositionfreetext'] = 'Permet text lliure al camp posició';
$string['allowpositionfreetext_desc'] = 'Permet als usuaris que es registrin automàticament introduir text lliure per al camp de posició. La posició serà seleccionada més endavant durant el procés d\'aprovació manual perquè la selecció no es pot automatitzar.';
$string['approve'] = 'Aprova';
$string['approved:approve'] = 'Aprova la sol·licitud de compte';
$string['approved:approve_help'] = '* Permet als usuaris veure, editar i aprovar les sol·licituds d’inscripció procedents del plugin d\'autenticació d\'aprovació de registre automàtic. * Permet als usuaris enviar missatges als usuaris que s\'han inscrit però que encara no han estat confirmats i/o aprovats. * Els usuaris que tinguin aquesta capacitat seran notificats quan es produeixi una nova inscripció, quan una inscripció s\'aprova automàticament i quan s\'hagi confirmat una inscripció.';
$string['approvesure'] = 'Estàs segur que vols aprovar aquesta sol·licitud?';
$string['bulkaction'] = '{$a} Sol·licituds de canvi massives';
$string['bulkactionapprove'] = 'Aprova';
$string['bulkactionapproveconfirm'] = 'Estàs segur que vols una aprovació massiva de {$a} sol·licituds?';
$string['bulkactionmanager'] = 'Estableix un cap d\'equip';
$string['bulkactionmanagerselect'] = 'Selecciona el cap d\'equip per {$a} sol·licituds';
$string['bulkactionmessage'] = 'Envia missatge';
$string['bulkactionmessageconfirm'] = 'Estàs segur que vols enviar massivament missatges a {$a} sol·licituds?';
$string['bulkactionorganisation'] = 'Estableix l\'organització';
$string['bulkactionorganisationselect'] = 'Selecciona organització per a {$a} sol·licituds';
$string['bulkactionposition'] = 'Estableix la posició';
$string['bulkactionpositionselect'] = 'Selecciona posició per a {$a} sol·licituds';
$string['bulkactionreject'] = 'Rebutja';
$string['bulkactionrejectconfirm'] = 'Estàs segur que vols rebutjar massivament les {$a} sol·licituds?';
$string['bulkexec'] = 'Executa';
$string['cannotfindmgr'] = 'Si no pots trobar el teu cap d\'equip, si us plau posa\'t en contacte amb nosaltres a {$a}';
$string['cannotfindorg'] = 'Si no pots trobar la teva organització, si us plau posa\'t en contacte amb nosaltres a {$a}';
$string['cannotfindpos'] = 'Si no pots trobar la teva posició, si us plau posa\'t en contacte amb nosaltres a {$a}';
$string['confirmed'] = 'Correu electrònic confirmat';
$string['confirmtokenaccepted'] = 'Gràcies per confirmar la teva sol·licitud de compte, s\'hauria d\'haver enviat un correu electrònic a la teva adreça {$a} amb informació que descriu el procés d\'aprovació del compte.';
$string['confirmtokenacceptedapproved'] = 'Gràcies per confirmar la teva sol·licitud de compte, ara pots iniciar sessió utilitzant el teu nom d\'usuari sol·licitat: {$a}';
$string['confirmtokenapproved'] = 'La sol·licitud de compte d\'usuari ja s\'ha aprovat';
$string['confirmtokenconfirmed'] = 'La sol·licitud de compte d\'usuari ja s\'ha confirmat';
$string['confirmtokeninvalid'] = 'La sol·licitud de confirmació no és vàlida';
$string['confirmtokenrejected'] = 'La sol·licitud de compte d\'usuari ja ha estat rebutjada';
$string['createrequest'] = 'Sol·licita un compte';
$string['custommessage'] = 'Missatge personalitzat per a l\'usuari';
$string['domainwhitelist'] = 'Llista blanca d\'aprovació automàtica';
$string['domainwhitelist_desc'] = 'Una llista de dominis de correu electrònic (separats per espai, p. ex., \'gmail.com hotmail.com\') que s\'aproven automàticament després de la confirmació del correu electrònic. Per permetre els subdominis, anteposa un punt al domini, per exemple, ".example.com" posa a la llista blanca test@test.example.com però exclou test@example.com. Els comptes no es poden aprovar automàticament si falta alguna dada requerida o no és vàlida, o quan s\'utilitzen dades de text lliure (és a dir, organització, posició o cap d\'equip de text lliure). <i>Advertència: aquest filtre actua DESPRÉS que s\'apliquin les restriccions comunes d\'autenticació (allowemailaddress, denyemailaddress).</i>';
$string['emailconfirm'] = 'Confirma la teva adreça de correu electrònic';
$string['emailconfirmationbody'] = 'Benvolgut/da {$a->firstname} {$a->lastname}, S\'ha sol·licitat un nou compte a \'{$a->sitename}\' utilitzant la teva adreça de correu electrònic. Si us plau, ves a aquesta adreça web per confirmar la teva sol·licitud: &lt;{$a->link}> Si necessites ajuda, si us plau, posa\'t en contacte amb l’equip de servei tècnic en aquesta adreça: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Confirmació de sol·licitud de compte';
$string['emailconfirmedbody'] = 'Benvolgut {$a->firstname} {$a->lastname}, Gràcies per confirmar la teva sol·licitud de compte a \'{$a->sitename}\', et mantindrem informat sobre el procés d\'aprovació del compte. Si necessites ajuda, si us plau, posa\'t en contacte amb l’equip de servei tècnic en aquesta adreça: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Sol·licitud de compte confirmada';
$string['emailconfirmsent'] = 'Gràcies per sol·licitar un nou compte d\'usuari. S\'hauria d\'haver enviat un correu electrònic a la teva adreça {$a}. Conté instruccions per confirmar la titularitat d\'aquesta adreça de correu electrònic.';
$string['enablerecaptcha'] = 'Activa reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Afegeix un element de formulari de confirmació visual/d\'àudio a la pàgina d’inscripció. Això ajuda a protegir el teu lloc contra els generadors de correu brossa. Si us plau tingues en compte que reCAPTCHA també ha de ser configurat en la configuració del lloc. Mira <http://www.google.com/recaptcha> per a més detalls.';
$string['errorapprove'] = 'S’ha produït un error en aprovar la sol·licitud del compte "{$a}"';
$string['errorapprovebulk'] = 'S’ha produït un error en l’aprovació massiva de {$a} sol·licituds. Edita les sol·licituds i valida-les primer abans d\'intentar aprovar-les de nou';
$string['errordeletedmanager'] = 'És possible que s\'hagi suprimit el cap d\'equip';
$string['errordeletedorganisation'] = 'És possible que s\'hagi suprimit l’organització';
$string['errordeletedposition'] = 'És possible que s\'hagi suprimit la posició';
$string['errormanagerbulk'] = 'S’ha produït un error en el canvi massiu de caps d\'equip per a {$a} sol·licituds';
$string['errormessage'] = 'S’ha produït un error en enviar missatge a {$a}';
$string['errormessagebulk'] = 'S’ha produït un error en l\'enviament massiu de missatges a {$a} sol·licituds';
$string['errormissingmgr'] = 'Falta el cap d\'equip';
$string['errormissingorg'] = 'Falta l\'organització';
$string['errormissingpos'] = 'Falta la posició';
$string['errormissingsecurityquestion'] = 'Falta la resposta a la pregunta de seguretat';
$string['errornopermissiontoselectmanager'] = 'No tens els drets (totara/hierarchy:assignuserposition) per seleccionar un cap d\'equip';
$string['errornopermissiontoselectorganisation'] = 'No tens els drets (totara/hierarchy:assignuserposition) per seleccionar una organització';
$string['errornopermissiontoselectposition'] = 'No tens els drets (totara/hierarchy:assignuserposition) per seleccionar una posició';
$string['errororganisationbulk'] = 'S’ha produït un error en el canvi massiu d\'organitzacions per a {$a} sol·licituds';
$string['errorpositionbulk'] = 'S’ha produït un error en el canvi massiu de posicions per a {$a} sol·licituds';
$string['errorprocessedinterim'] = 'La sol·licitud de "{$a}" ja ha estat processada';
$string['errorreject'] = 'S’ha produït un error en rebutjar la sol·licitud del compte "{$a}”';
$string['errorrejectbulk'] = 'S’ha produït un error en rebutjar massivament {$a} sol·licituds';
$string['errorunknownmanagerjaid'] = 'No es pot processar la sol·licitud de "{$a->email}“; no hi ha cap cap d\'equip amb ID: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'No es pot processar la sol·licitud de "{$a->email}“; no hi ha cap organització amb ID: {$a->organisationid}';
$string['errorunknownpositionid'] = 'No es pot processar la sol·licitud de "{$a->email}“; no hi ha cap posició amb ID: {$a->positionid}';
$string['errorvalidation'] = 'La sol·licitud de "{$a}" "no es pot processar perquè té errors de validació';
$string['eventrequestadded'] = 'L\'usuari ha afegit una sol·licitud de compte nova';
$string['eventrequestapproved'] = 'Es va aprovar la sol·licitud de compte';
$string['eventrequestconfirmed'] = 'Es va confirmar el correu electrònic de sol·licitud de compte';
$string['eventrequestrejected'] = 'La sol·licitud de compte ha estat rebutjada';
$string['hashierarchyfreetexts'] = 'S\'ignoraran les següents dades de text lliure. Ves al perfil d\'usuari si vols corregir-lo manualment. {$a}';
$string['instructions'] = 'Instruccions del formulari de sol·licitud d’inscripció';
$string['instructions_desc'] = 'Aquest text es mostrarà a dalt del formulari d’inscripció. No es proporciona cap text predeterminat perquè el procés depèn de la combinació de configuracions d\'aquesta pàgina.';
$string['loginsteps'] = 'Per obtenir un accés complet al contingut del lloc, hauràs de prendre\'t un minut per crear-te un compte nou.';
$string['managereitherselectionorfreeformrequired'] = 'Has de proporcionar un cap d\'equip o un cap d\'equip de text lliure';
$string['managerfreetext'] = 'Text lliure del cap d\'equip';
$string['managerorganisationframeworks'] = 'Marcs d\'organització del cap d\'equip';
$string['managerorganisationframeworks_desc'] = 'Aquesta configuració et permet especificar quines organitzacions s\'utilitzen per trobar caps d\'equip disponibles.';
$string['managerpositionframeworks'] = 'Marcs de posicions del cap d\'equip';
$string['managerpositionframeworks_desc'] = 'Aquesta configuració et permet especificar quines posicions s\'utilitzen per trobar caps d\'equip disponibles.';
$string['managerselect'] = 'Selecciona un cap d\'equip';
$string['message'] = 'Envia missatge';
$string['messagebody'] = 'Cos del missatge';
$string['messageprovider:autoapproved_request'] = 'Notificació automàtica d\'aprovació de la sol·licitud';
$string['messageprovider:confirmed_request'] = 'Sol·licitud confirmada en espera de notificació d\'aprovació';
$string['messageprovider:unconfirmed_request'] = 'Nova notificació de sol·licitud no confirmada';
$string['messagesubject'] = 'Assumpte del missatge';
$string['messagesure'] = 'Vols enviar un correu electrònic a {$a->email}?';
$string['noframeworkrestriction'] = 'Tots els marcs {$a}';
$string['nomanagerselected'] = 'No s\'ha seleccionat cap cap d\'equip';
$string['notificationautoapprovedrequest'] = 'El nou compte amb nom d\'usuari "{$a->username}" va ser aprovat automàticament per al sol·licitant "{$a->fullname}" amb adreça de correu electrònic confirmada "{$a->email}”. Pots anar a aquesta adreça web per veure totes les sol·licituds de compte: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'La sol·licitud de nou compte es va aprovar automàticament';
$string['notificationconfirmrequest'] = '"{$a->fullname}“, que va sol·licitar un compte amb nom d\'usuari"{$a->username}“, acaba de confirmar la seva adreça de correu electrònic"{$a->email}”. Si us plau, ves a aquesta adreça web per aprovar o rebutjar la sol·licitud de compte: <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'La sol·licitud d\'un compte nou requereix aprovació';
$string['notificationnewrequest'] = '"{$a->fullname}" va sol·licitar un compte amb nom d\'usuari "{$a->username}"; se li va demanar que confirmés la seva adreça de correu electrònic "{$a->email}”. Pots anar a aquesta adreça web per veure totes les sol·licituds de compte: &lt;{$a->link}>';
$string['notificationnewrequestsubject'] = 'La sol·licitud de compte està en espera de confirmació per correu electrònic';
$string['organisationeitherselectionorfreeformrequired'] = 'Has de proporcionar una organització o una organització de text lliure';
$string['organisationframeworks'] = 'Marcs d\'organització disponibles';
$string['organisationframeworks_desc'] = 'Aquesta configuració et permet especificar quins marcs s\'utilitzen per trobar organitzacions disponibles per a ser seleccionades.';
$string['organisationfreetext'] = 'Text lliure de l\'organització';
$string['organisationselect'] = 'Selecciona una organització';
$string['plugindisabled'] = 'El plugin de registre automàtic està desactivat';
$string['pluginname'] = 'Registre automàtic amb aprovació';
$string['positioneitherselectionorfreeformrequired'] = 'Has de proporcionar una posició o una posició de text lliure';
$string['positionframeworks'] = 'Marcs de posicions disponibles';
$string['positionframeworks_desc'] = 'Aquesta configuració et permet especificar quins marcs s\'utilitzen per trobar posicions disponibles per a ser seleccionades.';
$string['positionfreetext'] = 'Text lliure de la posició';
$string['positionselect'] = 'Selecciona una posició';
$string['profilefields'] = 'Dades de la sol·licitud addicional';
$string['reject'] = 'Rebutja';
$string['rejectsure'] = 'Estàs segur que vols rebutjar aquesta sol·licitud?';
$string['reportdetails'] = 'Detalls de la sol·licitud de registre automàtic';
$string['reportpending'] = 'Sol·licituds pendents';
$string['reportrequests'] = 'Sol·licituds de registre automàtic';
$string['requestapprovedbody'] = 'Benvolgut/da {$a->firstname} {$a->lastname}, S\'ha creat un nou compte a \'{$a->sitename}\' tal com es va sol·licitar. Pots iniciar sessió a través del següent enllaç &lt;{$a->link}> El teu nom d\'usuari és: {$a->username} {$a->custommessage} Si necessites ajuda, si us plau, posa\'t en contacte amb l’equip de servei tècnic en aquesta adreça: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Sol·licitud de compte aprovada';
$string['requestemailexists'] = 'Ja hi ha una sol·licitud pendent amb la mateixa adreça de correu electrònic';
$string['requestrejectedbody'] = 'Benvolgut/da {$a->firstname} {$a->lastname}, Per desgràcia, la teva sol·licitud de compte a \'{$a->sitename}\' ha estat rebutjada. {$a->custommessage} Si necessites ajuda, si us plau, posa\'t en contacte amb l’equip de servei tècnic en aquesta adreça: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Sol·licitud de compte rebutjada';
$string['requeststatus'] = 'Estat';
$string['requeststatusapproved'] = 'Aprovat';
$string['requeststatuspending'] = 'Pendent';
$string['requeststatusrejected'] = 'Rebutjada';
$string['requesttimecreated'] = 'Hora de la sol·licitud';
$string['requesttimemodified'] = 'Hora de la modificació';
$string['requesttimeresolved'] = 'Hora de la resolució';
$string['requestusernameexists'] = 'Ja hi ha una sol·licitud pendent amb el mateix nom d\'usuari';
$string['requireapproval'] = 'Requereix l\'aprovació';
$string['requireapproval_desc'] = 'Si està activada, totes les sol·licituds de comptes nous requereixen l\'aprovació manual. Si està desactivada, els comptes nous s\'aproven automàticament després de la confirmació de l\'adreça electrònica. *Advertència: si està desactivat, els generadors de correu brossa poden crear fàcilment un gran nombre de comptes nous en aquest servidor.*';
$string['requiremanager'] = 'Requereix la selecció del cap d\'equip';
$string['requiremanager_desc'] = 'Si està activada, l\'aprovació requereix la selecció del cap d\'equip. Si no es permet als usuaris fer una selecció en el formulari d’inscripció, l\'aprovador ha de seleccionar un cap d\'equip abans de l\'aprovació.';
$string['requireorganisation'] = 'Requereix la selecció de l\'organització';
$string['requireorganisation_desc'] = 'Si està activada, l\'aprovació requereix la selecció de l\'organització. Si no es permet als usuaris fer una selecció en el formulari d’inscripció, l\'aprovador ha de seleccionar una organització abans de l\'aprovació.';
$string['requireposition'] = 'Requereix la selecció de posició';
$string['requireposition_desc'] = 'Si està activada, l\'aprovació requereix la selecció de la posició. Si no es permet als usuaris fer una selecció en el formulari d’inscripció, llavors l\'aprovador ha de seleccionar una posició abans de l\'aprovació.';
$string['searchformanager'] = 'Cerca';
$string['sourcelabel'] = 'Lloc web i servidor';
$string['sourcesummary'] = 'Detalls de les sol·licituds de registre automàtic pendents.';
$string['successapprove'] = 'La sol·licitud de compte "{$a}" ha estat aprovada';
$string['successapprovebulk'] = 'S’han aprovat {$a} sol·licituds massivament';
$string['successmanagerbulk'] = 'S’han establert caps d\'equip massivament per a {$a} sol·licituds';
$string['successmessage'] = 'S’ha enviat el missatge a "{$a}”';
$string['successmessagebulk'] = 'S’han enviat missatges massivament a {$a} sol·licituds';
$string['successorganisationbulk'] = 'S’han establert organitzacions massivament per a {$a} sol·licituds';
$string['successpositionbulk'] = 'S’han establert posicions massivament per a {$a} sol·licituds';
$string['successreject'] = 'La sol·licitud de compte "{$a}" ha estat rebutjada';
$string['successrejectbulk'] = 'S’han rebutjat {$a} sol·licituds massivament';
$string['userdataitemapproval_request'] = 'Sol·licituds d\'aprovació';
$string['userdataitemapproval_request_snapshot'] = 'Instantànies de les sol·licituds d\'aprovació';
