<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accés denegat';
$string['actions'] = 'Accions';
$string['addlink'] = 'Afegeix enllaç';
$string['courses'] = 'Cursos';
$string['deletelinkconfirm'] = 'Estàs segur que vols suprimir aquest enllaç?';
$string['displaytitle'] = 'Enllaços ràpids';
$string['error:deletequicklink'] = 'S’ha produït un error en eliminar l\'enllaç ràpid';
$string['error:linkurlrequired'] = 'Falta l\'adreça URL de l\'enllaç';
$string['error:usernotfound'] = 'L’usuari no s\'ha trobat';
$string['home'] = 'Inici';
$string['invalidurl'] = 'Si us plau, introdueix una adreça URL vàlida';
$string['leaveblanktohide'] = 'Deixa en blanc per amagar';
$string['linkdeleted'] = 'Enllaç suprimit';
$string['links'] = 'Enllaços';
$string['linktitle'] = 'Títol';
$string['logs'] = 'Registres';
$string['maintitle'] = 'Títol principal';
$string['managelinks'] = 'Gestiona els enllaços';
$string['managereports'] = 'Gestiona els Informes';
$string['newlinkadded'] = 'S\'ha afegit correctament un nou enllaç ràpid';
$string['noquicklinks'] = 'No hi ha enllaços ràpids';
$string['pluginname'] = 'Enllaços ràpids';
$string['quicklinks'] = 'Enllaços ràpids';
$string['reports'] = 'Informes';
$string['title'] = 'Enllaços ràpids';
$string['totara_quicklinks:addinstance'] = 'Afegeix un nou bloc d\'enllaços ràpids';
$string['totara_quicklinks:manageownlinks'] = 'Gestiona els enllaços propis';
$string['totara_quicklinks:myaddinstance'] = 'Afegeix un nou bloc d\'enllaços ràpids a la pàgina El Meu Aprenentatge';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Enllaços ràpids';
