<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Nivell de dificultat de l\'activitat';
$string['a11y_activity_time_to_complete'] = 'Temps per completar l\'activitat';
$string['activity_contents'] = 'Continguts';
$string['activity_set_self_completion'] = 'He finalitzat aquesta activitat';
$string['activity_status_completed'] = 'Finalitzat';
$string['activity_status_not_completed'] = 'No completat';
$string['completion_condition'] = 'Condició de finalització';
$string['completion_content_provider_description'] = 'Mostra l\'activitat com a completa quan s\'hagin complert {$a} condicions';
$string['contentmarketplace:addinstance'] = 'Afegeix mercat de continguts';
$string['contentmarketplace:launch'] = 'Llança contingut extern';
$string['contentmarketplace:view'] = 'Visualitza contingut extern';
$string['course_details'] = 'Detalls del curs';
$string['enrol_success_message'] = 'T\'has inscrit correctament';
$string['enrol_to_course'] = 'Inscriu-te al curs {$a}';
$string['error:cannot_find_learning_object'] = 'No es pot trobar l\'objecte d\'aprenentatge de {$a}';
$string['error:completion_not_enabled'] = 'La finalització automàtica no està activada';
$string['internal_error'] = 'S\'ha produït un error intern';
$string['launch'] = 'Llançament (s\'obre en una finestra nova)';
$string['marketplace_component'] = 'Component del mercat';
$string['marketplace_logo'] = 'Logotip del mercat de continguts';
$string['modulename'] = 'Mercat de continguts';
$string['modulename_help'] = 'El mercat de continguts us permet accedir a una varietat de contingut d\'aprenentatge gratuït i de pagament per part de socis de contingut de confiança, i integrar-lo al catàleg de cursos.

Aquest contingut es pot afegir al teu catàleg d\'aprenentatge o complementar els cursos, programes i certificacions.';
$string['modulenameplural'] = 'Mercat de continguts';
$string['pluginadministration'] = 'Administració d\'activitat del mercat de continguts';
$string['pluginname'] = 'Mercat de continguts externs';
$string['toggle_off_error'] = 'No es pot desactivar la finalització automàtica';
$string['toggle_on_error'] = 'No es pot activar la finalització automàtica';
$string['updated_at'] = 'Actualitzat a: {$a}';
$string['viewing_as_enrollable_admin'] = 'Estàs accedint a aquest curs com a administrador. Has d’inscriure’t en el curs perquè el teu aprenentatge quedi registrat.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Estàs accedint a aquest curs com a administrador.';
$string['viewing_as_enrollable_guest'] = 'Estàs visualitzant aquest curs com a ’convidat’. Has d’inscriure’t en el curs perquè el teu aprenentatge quedi registrat.';
$string['viewing_as_guest'] = 'Estàs visualitzant com a ’convidat’. El teu progrés no es registrarà.';
$string['workflow:description'] = 'Crea una activitat basada en allò que està disponible al mercat de continguts de LinkedIn Learning';
$string['workflow:name'] = 'Afegeix una activitat del mercat de continguts de LinkedIn Learning';
$string['workflow:type'] = 'Afegeix una activitat nova del mercat de continguts';
