<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Acció';
$string['address'] = 'Adreça';
$string['aggregationmethod'] = 'Mètode d\'agregació';
$string['aggregrationmethodmusthavevalue'] = 'El mètode d\'agregació ha de tenir un valor per a l\'element amb número ID: {$a}';
$string['allowduplicatedemails'] = 'Permet els correus electrònics duplicats';
$string['allowduplicatedemailsdesc'] = 'Si es selecciona “Sí”, es permeten els correus electrònics duplicats. En cas contrari, no es permeten correus electrònics duplicats.';
$string['allowedactions'] = 'Permet les accions d’HR Import';
$string['alternatename'] = 'Nom alternatiu';
$string['appraiseridnumber'] = 'Avaluador';
$string['appraiserxnotexistjobassignment'] = 'L\'usuari \'{$a->appraiseridnumber}\' no existeix i es va configurar per ser assignat com a avaluador. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Disponibilitat de creació d\'assignacions';
$string['auth'] = 'Aut.';
$string['cannotconnectdbsettings'] = 'No es pot connectar a la base de dades, si us plau verifica la configuració';
$string['cannotcreatedirx'] = 'no es pot crear el directori: {$a}';
$string['cannotcreateuserx'] = 'no es pot crear l\'usuari {$a}';
$string['cannotcreatex'] = 'no es pot crear {$a}';
$string['cannotdeleteuseradmin'] = 'No es poden suprimir els comptes locals d\'administrador: {$a}';
$string['cannotdeleteuserguest'] = 'El compte d\'usuari convidat no es pot suprimir: {$a}';
$string['cannotdeleteuserx'] = 'no es pot suprimir l\'usuari {$a}';
$string['cannotdeletex'] = 'no es pot suprimir {$a} (pot ser que ja hagi estat suprimit)';
$string['cannotopenx'] = 'no es pot obrir {$a}';
$string['cannotreadx'] = 'no es pot llegir {$a}';
$string['cannotreviveuserx'] = 'no es pot restaurar l\'usuari {$a}';
$string['cannotsetuserpassword'] = 'no es pot establir la contrasenya de l\'usuari (usuari:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'No es pot establir la contrasenya de l\'usuari (usuari:{$a}), el plugin aut. no és compatible amb canvis de contrasenya';
$string['cannotsyncitemparent'] = 'no es pot sincronitzar l\'element principal {$a}';
$string['cannotupdatedeleteduserx'] = 'no es pot recuperar l\'usuari {$a}';
$string['cannotupdateuserx'] = 'no es pot actualitzar l\'usuari {$a}';
$string['cannotupdatex'] = 'no es pot actualitzar {$a}';
$string['checkconfig'] = 'Aquests paràmetres canvien la <a href=\'{$a}\'>configuració d\'origen</a>esperada. Hauries de verificar que el format de la teva font de dades es correspongui amb la nova configuració d\'origen';
$string['circularreferror'] = 's’ha produït un error de referència circular entre elements {$a->naughtynodes}';
$string['city'] = 'Ciutat';
$string['colon'] = 'Dos punts (:)';
$string['comma'] = 'Coma (,)';
$string['compsynctask'] = 'Competència d’HR Import';
$string['configurefileaccess'] = 'Els paràmetres d\'accés als fitxers s\'han de configurar abans que puguis importar dades';
$string['configuresource'] = 'Configura la font';
$string['couldnotcreateclonetable'] = 'no es va poder crear la taula clon, abandonant...';
$string['couldnotgetsourcetable'] = 'no es va poder obtenir la taula d\'origen, abandonant...';
$string['couldnotimportallrecords'] = 'no es va poder importar tots els registres. Detalls de l\'error: {$a}';
$string['couldnotmakedirsforx'] = 'No s\'ha pogut fer directoris necessaris per a {$a}';
$string['country'] = 'País';
$string['country_help'] = 'Això ha de ser formatat al CSV com a codi de 2 caràcters del país. Per exemple, \'Nova Zelanda\' hauria de ser \'NZ\', consulta <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> per a més detalls';
$string['create'] = 'Crea';
$string['createdjobassignmentx'] = 'S\'ha creat l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['createduserx'] = 'usuari {$a} creat';
$string['createdx'] = '{$a} creat';
$string['csvemptysettingdeleteinfo'] = 'L\'ús de camps buits al fitxer CSV esborrarà el valor del camp al teu lloc.';
$string['csvemptysettingkeepinfo'] = 'L\'ús de camps buits al fitxer CSV deixarà el valor actual del camp al teu lloc.';
$string['csvencoding'] = 'Codificació del fitxer CSV';
$string['csvimportfilestructinfo'] = 'La configuració actual requereix un fitxer CSV amb la següent estructura:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'Fitxer CSV no vàlid. Conté caràcters que no són vàlids ("{$a->invalidchars}"). Els camps en un fitxer CSV han d\'estar separats per un delimitador seleccionat ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'Fitxer CSV no vàlid, falta el camp "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Fitxer CSV no vàlid, falta el camp "{$a->mapping}" (vinculació per a "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Mentre es processa l\'element {$a->idnumber}: la columna del camp personalitzat, {$a->columnname}, no és vàlida per al tipus: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'camp personalitzat {$a->shortname} no existeix (escriu:{$a->typeidnumber})';
$string['customfields'] = 'Camps personalitzats';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'camps personalitzats especificats, però no de tipus {$a}';
$string['databaseconnectfail'] = 'No s’ha pogut connectar amb la base de dades';
$string['databaseemptynullinfo'] = 'L\'ús de línies buides a la teva base de dades externa suprimirà el valor del camp al teu lloc. Els valors nuls a la teva base de dades externa deixaran el valor actual del camp al teu lloc.';
$string['datetime'] = 'Data/Hora';
$string['dbconnectiondetails'] = 'Si us plau, introdueix els detalls de la connexió de la base de dades';
$string['dbdateformat'] = 'Format de la data';
$string['dbdateformat_help'] = 'S\'utilitza per especificar el format de data per a les columnes de les taules de la base de dades que contenen dates.';
$string['dbhost'] = 'Nom del host de la base de dades';
$string['dbmissingcolumnx'] = 'La taula de la base de dades remota no conté el(s) camp(s) "{$a}”';
$string['dbmissingtablex'] = 'La taula de base de dades remota "{$a}" no existeix';
$string['dbname'] = 'Nom de la base de dades';
$string['dbpass'] = 'Contrasenya de la base de dades';
$string['dbport'] = 'Port de la base de dades';
$string['dbtable'] = 'Taula de la base de dades';
$string['dbtestconnectfail'] = 'No s’ha pogut connectar amb la base de dades';
$string['dbtestconnecting'] = 'Connectant...';
$string['dbtestconnection'] = 'Prova la connexió a la base de dades';
$string['dbtestconnectsuccess'] = 'Connectat amb èxit a la base de dades';
$string['dbtype'] = 'Tipus de base de dades';
$string['dbuser'] = 'Usuari de la base de dades';
$string['dbuser_help'] = 'La majoria dels tipus de bases de dades requereixen un nom d\'usuari de base de dades vàlid per establir la connexió. Això no s\'aplica al servidor SQL de Microsoft, que pot utilitzar altres mètodes d\'autenticació.';
$string['defaultemailaddress'] = 'Adreça de correu electrònic predeterminada';
$string['defaultsettings'] = 'Configuració predeterminada';
$string['delete'] = 'Suprimeix';
$string['deleteallsynclog'] = 'Esborra tots els registres';
$string['deleteallsynclogcheck'] = 'Estàs absolutament segur que vols suprimir tots els registres d’HR Import?';
$string['deleted'] = 'Suprimit';
$string['deletedjobassignmentx'] = 'S\'ha suprimit l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'usuari {$a} suprimit';
$string['deletedx'] = '{$a} suprimit';
$string['deletefieldmissingnotallrecords'] = 'Falta el camp Suprimeix, aquest és un camp obligatori si el fitxer no conté tots els registres';
$string['delete_help'] = 'Per defecte: manté l\'usuari intern.<br> Si s\'estableix a "Suspèn l\'usuari intern", la columna "suspès" del fitxer font s\'ignorarà i tots els usuaris que requereixin la suspensió han de tenir la seva columna "suprimida" establerta a "1" (si la font no conté tots els registres). o no estar present al fitxer (si la font conté tots els registres).';
$string['deletepartialsynclog'] = 'Esborra tots els registres excepte els més recents';
$string['deletepartialsynclogcheck'] = 'Estàs absolutament segur que vols suprimir tots els registres d’HR Import excepte l\'execució més recent?';
$string['delimiter'] = 'Delimitador';
$string['department'] = 'Departament';
$string['description'] = 'Descripció';
$string['displayname:comp'] = 'Competència';
$string['displayname:jobassignment'] = 'Assignació de treball';
$string['displayname:org'] = 'Organització';
$string['displayname:pos'] = 'Posició';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Base de dades externa';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Base de dades externa';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Base de dades externa';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Base de dades externa';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Base de dades externa';
$string['displayname:user'] = 'Usuari';
$string['duplicateentriesjobassignment'] = 'S\'han trobat múltiples entrades per a l\'assignació de treball \'{$a->idnumber}\' de l\'usuari \'{$a->useridnumber}\'. No s\'han fet actualitzacions en aquesta assignació de treball.';
$string['duplicateidnumberx'] = 'Número ID {$a} duplicat';
$string['duplicateusernamexdb'] = 'El nom d\'usuari {$a->username} ja està registrat. Usuari {$a->idnumber} omès';
$string['duplicateusersemailxdb'] = 'El correu electrònic {$a->email} ja està registrat. Usuari {$a->idnumber} omès';
$string['duplicateuserswithemailx'] = 'Usuaris duplicats amb correu electrònic {$a->duplicatefield}. Usuari {$a->idnumber} omès';
$string['duplicateuserswithidnumberx'] = 'Usuaris duplicats amb número ID {$a->duplicatefield}. Usuari {$a->idnumber} omès';
$string['duplicateuserswithusernamex'] = 'Usuaris duplicats amb nom d\'usuari {$a->duplicatefield}. Usuari {$a->idnumber} omès';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element desactivat';
$string['elementenabled'] = 'Element activat';
$string['elementnotfound'] = 'No s\'ha trobat l’element';
$string['elements'] = 'Elements';
$string['elementsusingdefault'] = 'Elements utilitzant la configuració predeterminada';
$string['elementxnotfound'] = 'No s\'ha trobat l\'element {$a}';
$string['email'] = 'Correu electrònic';
$string['emailsettingsdesc'] = 'Si es permeten correus electrònics duplicats, pots establir una adreça de correu electrònic predeterminada que s\'utilitzarà per sincronitzar els usuaris amb correu electrònic en blanc o no vàlid. Si no es permeten duplicats cada usuari haurà de tenir un correu electrònic únic, si no, serà omès.';
$string['emailstop'] = 'Desactiva el correu electrònic';
$string['emptyemailusercreation'] = 'Adreça de correu electrònic buida. Usuari {$a->idnumber} omès';
$string['emptyfieldsbehaviourhierarchy'] = 'Comportament de cadena buida en CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Quan s\'estableix a **Les cadenes buides s\'ignoren** les cadenes buides dins del teu fitxer CSV faran que es deixi el valor actual. Quan s\'estableix a **Les cadenes buides esborren les dades existents** les cadenes buides dins del teu fitxer CSV faran que se suprimeixi el valor actual.';
$string['emptyfieldsbehaviouruser'] = 'Comportament de cadena buida en CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Quan s\'estableix a **Les cadenes buides s\'ignoren** les cadenes buides dins del teu fitxer CSV faran que es deixi el valor actual. Quan s\'estableix a **Les cadenes buides esborren les dades existents** les cadenes buides dins del teu fitxer CSV faran que se suprimeixi el valor actual. Tingues en compte que alguns camps són obligatoris i alguns camps utilitzen un valor predeterminat. * Si es selecciona **Les cadenes buides esborren les dades existents** i intentes suprimir el valor actual d\'un camp obligatori, l\'usuari en el fitxer CSV serà omès ja que cal proporcionar un valor. * Si es selecciona **Les cadenes buides suprimeixen les dades existents** i se suprimeix el valor actual d\'un camp que utilitza un valor predeterminat, el valor predeterminat s\'utilitzarà com a valor actual. Els camps que no poden estar buits són: * número d\'identificació * nom d\'usuari * nom * cognom * contrasenya * suprimits (segons la configuració la font conté tots els registres) * autenticació';
$string['emptyfieldskeepdata'] = 'Les cadenes buides s\'ignoren';
$string['emptyfieldsremovedata'] = 'Les cadenes buides esborren les dades existents';
$string['emptymanagerjobassignmentidnumber'] = 'Falta el número d\'identificació d\'assignació de treball del cap d’equip per assignar el cap d’equip \'{$a->manageridnumber}\'. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'El camp autenticació no pot estar buit. Usuari {$a->idnumber} omès';
$string['emptyvalueemailx'] = 'El camp correu electrònic no pot estar buit (no es permeten duplicats). Usuari {$a->idnumber} omès';
$string['emptyvaluefirstnamex'] = 'El camp nom no pot estar buit. Usuari {$a->idnumber} omès';
$string['emptyvalueidnumberx'] = 'El camp número ID no pot estar buit. Usuari {$a->idnumber} omès';
$string['emptyvaluelastnamex'] = 'El camp cognom no pot estar buit. Usuari {$a->idnumber} omès';
$string['emptyvaluepasswordx'] = 'El camp contrasenya no pot estar buit. Usuari {$a->idnumber} omès';
$string['emptyvalueusernamex'] = 'El camp nom d\'usuari no pot estar buit. Usuari {$a->idnumber} omès';
$string['enddate'] = 'Data límit';
$string['error'] = 'Error';
$string['error:deletesynclogpermission'] = 'No tens permís per suprimir els registres d’HR Import!';
$string['errorplural'] = 'Errors';
$string['eventsynccompleted'] = 'HR Import finalitzat';
$string['existingitemxframeworkidnotfound'] = 'L\'element {$a} no té un número ID de marc, això és necessari quan l\'ID de marc de l\'element existent està buit';
$string['fieldcountmismatch'] = 'Saltant la fila {$a->rownum} al fitxer CSV. S\'han trobat {$a->fieldcount} camps, però s\'esperaven {$a->headercount} camps. Si us plau, assegura\'t que els camps estan separats per un delimitador seleccionat ("{$a->delimiter}").';
$string['fieldduplicated'] = 'El valor \'{$a->value}\' per a {$a->fieldname} és un duplicat de les dades existents i ha de ser únic. Usuari {$a->idnumber} omès';
$string['fieldduplicateddate'] = 'La data de {$a->date} ({$a->timestamp}) per a {$a->fieldname} és un duplicat de les dades existents i ha de ser única. Usuari {$a->idnumber} omès';
$string['fieldmappings'] = 'Vinculacions de camp';
$string['fieldmustbeunique'] = 'El valor \'{$a->value}\' per a {$a->fieldname} està duplicat a les dades pujades i ha de ser únic. Usuari {$a->idnumber} omès';
$string['fieldrequired'] = '{$a->fieldname} és un camp requerit i ha de tenir un valor. Si us plau, comprova l\'usuari {$a->idnumber}';
$string['fileaccess'] = 'Accés a fitxers';
$string['fileaccess_default'] = 'Predeterminat ({$a})';
$string['fileaccess_directory'] = 'Comprovació del directori';
$string['fileaccess_help'] = 'Les opcions són: * **Directori**: Aquesta opció et permet especificar un directori al servidor per sincronitzar automàticament fitxers de HR Import. * **Puja**: Aquesta opció requereix que pugis els fitxers a través de la pàgina **Puja fitxers de HR Import** sota fonts al lloc d\'administració.';
$string['fileaccessnotset'] = 'No s\'ha trobat cap configuració d\'accés a fitxers vàlida';
$string['fileaccess_unknowndefault'] = 'Predeterminat (Desconegut)';
$string['fileaccess_upload'] = 'Puja fitxers';
$string['filedetails'] = 'Detalls del fitxer';
$string['files'] = 'Fitxers';
$string['filesdir'] = 'Directori de fitxers';
$string['filesdirnotset'] = 'No s\'ha trobat cap configuració vàlida del directori de fitxers';
$string['firstname'] = 'Nom';
$string['firstnamephonetic'] = 'Nom fonètic';
$string['forcepwchange'] = 'Força el canvi de contrasenya per als usuaris nous';
$string['forcepwchangedesc'] = 'Si es selecciona "sí" els nous usuaris tindran contrasenya, però hauran de canviar-la la primera vegada que accedeixin al lloc. <br /><strong>Nota:</strong> Els usuaris amb contrasenyes generades es veuran obligats a canviar-les en el primer inici de sessió independentment d\'aquesta opció de configuració.';
$string['frameworkxnotexist'] = 'El marc {$a} no existeix';
$string['frameworkxnotfound'] = 'No s\'ha trobat el marc {$a}';
$string['fullname'] = 'Nom complet';
$string['hierarchycustomfieldneedstypeid'] = 'El tipus s\'ha d\'importar en importar camps personalitzats';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importa només les contrasenyes dels usuaris nous';
$string['ignoreexistingpassdesc'] = 'Si es selecciona "Sí" les contrasenyes seran actualitzades només per a nous usuaris. "No" indica que totes les contrasenyes d\'usuaris seran actualitzades';
$string['importfields'] = 'Camps a importar';
$string['info'] = 'Informació';
$string['institution'] = 'Institució';
$string['invalidauthforuserx'] = 'El plugin d\'autenticació {$a} no és vàlid';
$string['invalidauthxforuserx'] = 'El plugin d\'autenticació no és vàlid {$a->auth} per a l\'usuari {$a->idnumber}';
$string['invalidcaseusernamex'] = 'L\'usuari {$a->idnumber} té un nom d\'usuari, \'{$a->username}\', que conté caràcters mixtos. S\'importarà amb el nom d\'usuari convertit a minúscules. Si us plau, actualitza les teves dades d’origen en conseqüència.';
$string['invalidcountrycode'] = 'El codi de país no és vàlid {$a->country} per a l\'usuari {$a->idnumber}';
$string['invaliddateformatforfield'] = 'El format de data no és vàlid per al camp {$a}';
$string['invaliddateformatforfieldforuser'] = 'El format de data no és vàlid per al camp {$a->field} de l\'usuari {$a->user}';
$string['invaliddateformatjobassignment'] = 'El format de data no és vàlid per al camp \'{$a->field}\' per a l\'assignació de treball amb número ID \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'. Els valors per a aquest camp no seran afegits/actualitzats.';
$string['invalidemailaddress'] = 'L’adreça de correu electrònic no és vàlida \'{$a}\'';
$string['invalidemailx'] = 'L’adreça de correu electrònic no és vàlida. Usuari {$a->idnumber} omès';
$string['invalidlangx'] = 'L’idioma especificat per a l\'usuari {$a->idnumber} no és vàlid';
$string['invalidusernamex'] = 'L\'usuari {$a->idnumber} té un nom d\'usuari, \'{$a->username}\', que conté caràcters que no són vàlids. No s\'importarà. Si us plau, actualitza les teves dades d\'origen.';
$string['jobassignmentsyncdisabled'] = 'S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\', ja que la configuració de HR Import per a aquesta assignació de treball està desactivat.';
$string['jobassignmentsynctask'] = 'Assignació de treball d’HR Import';
$string['keep'] = 'Mantén-ho';
$string['lang'] = 'Idioma';
$string['lastname'] = 'Cognom';
$string['lastnamephonetic'] = 'Cognom fonètic';
$string['lengthlimitexceeded'] = 'El valor "{$a->value}" és massa llarg per al camp "{$a->field}". No pot ser més llarg de {$a->length} caràcters. {$a->source} {$a->idnumber} omès';
$string['logtype'] = 'Tipus de registre';
$string['manageelements'] = 'Administra els elements';
$string['managementloop'] = 'S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\', ja que crear-la generaria una estructura de gestió circular.';
$string['manager'] = 'Cap d\'equip';
$string['manageridnumber'] = 'Cap d\'equip';
$string['managerjaidnumber'] = 'Assignació de treball del cap d’equip';
$string['managerjaxnotexistjobassignment'] = 'L\'assignació de treball \'{$a->managerjaidnumber}\' per al cap d’equip \'{$a->manageridnumber}\' no existeix. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['managerxhasnojobassignment'] = 'L\'usuari \'{$a->manageridnumber}\' no té una assignació de treball i es va configurar per ser assignat com a cap d’equip. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'L\'usuari \'{$a->manageridnumber}\' no existeix i es va configurar per ser assignat com a cap d’equip. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Administra els elements d’HR Import';
$string['middlename'] = 'Segon nom';
$string['missingrequiredfieldjobassignment'] = 'Alguns registres no tenen el número ID i/o el número d\'identificació de l\'usuari Aquests registres van ser omesos.';
$string['multiplejobsdisablednocreate'] = 'S\'ha intentat crear una assignació de treball, però la configuració del lloc que permet múltiples assignacions de treball està desactivada i ja existeix una assignació de treball. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Nom i ubicació';
$string['nochangesskippingsync'] = 'no hi ha canvis, saltant la importació';
$string['noenabledelements'] = 'No hi ha elements activats';
$string['nofilesdir'] = 'No hi ha un directori de fitxers d’HR Import configurat';
$string['nofiletosync'] = 'No hi ha fitxer a importar (ruta d\'accés: {$a})';
$string['nofileuploaded'] = 'No s\'ha pujat cap fitxer per a la importació {$a}';
$string['noneselected'] = 'Cap seleccionat';
$string['noneusedefault'] = 'Cap';
$string['nosourceconfig'] = 'No hi ha configuració de font per a \'{$a}\'';
$string['nosourceconfigured'] = 'Cap font configurada, si us plau estableix la configuració <a href=\'{$a}\'>aquí</a>';
$string['nosourceenabled'] = 'No hi ha cap font activada per a aquest element.';
$string['nosources'] = 'No hi ha fonts';
$string['nosynctablemethodforsourcex'] = 'La font {$a} no té cap mètode get_sync_table. Això ha de ser corregit per un programador.';
$string['notadirerror'] = 'El directori \'{$a}\' no existeix o no és accessible';
$string['note:syncfilepending'] = 'NOTA: Hi ha un fitxer d’HR Import pendent. En pujar un altre fitxer ara se sobreescriurà el pendent.';
$string['notifications'] = 'Notificacions';
$string['notifymailto'] = 'Envia notificacions per correu electrònic a';
$string['notifymailtodefault'] = 'Envia notificacions per correu electrònic a: {$a->recipients}';
$string['notifymailto_help'] = 'Una llista separada per comes de les adreces de correu electrònic a què s\'han d\'enviar les notificacions.';
$string['notifymessage'] = 'Hora del servidor: {$a->time}, Element: {$a->element}, Acció: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} nous missatges del registre d’HR Import ({$a->logtypes}) Per a l\'ID d\'execució {$a->runid}. Consulta a continuació els missatges més recents:';
$string['notifysubject'] = '{$a} :: Notificació d’HR Import';
$string['notifytypes'] = 'Envia notificacions per a';
$string['notifytypesdefault'] = 'Envia notificacions per a: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'L\'opció \'{$a->option}\' no existeix per al camp {$a->fieldname}. Si us plau, comprova l\'usuari {$a->idnumber}';
$string['orgidnumber'] = 'Organització';
$string['orgsynctask'] = 'HR Import de l\'organització';
$string['orgxnotexistjobassignment'] = 'L\'organització \'{$a->orgidnumber}\' no existeix. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Element principal';
$string['parentxnotexist'] = 'L’element principal {$a} no existeix';
$string['parentxnotexistinfile'] = 'L’element principal {$a} no existeix al fitxer HR Import';
$string['parentxnotfound'] = 'No s\'ha trobat l’element principal {$a}';
$string['password'] = 'Contrasenya';
$string['pathformerror'] = 'Itinerari no trobat';
$string['phone1'] = 'Telèfon 1';
$string['phone2'] = 'Telèfon 2';
$string['pipe'] = 'Símbol Pipe (|)';
$string['pluginname'] = 'HR Import';
$string['posidnumber'] = 'Posició';
$string['possynctask'] = 'HR Import de la posició';
$string['posxnotexistjobassignment'] = 'La posició \'{$a->posidnumber}\' no existeix. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Advertència:</strong> La importació està configurada per actualitzar els números ID de les assignacions de treball, però la importació anterior s\'ha completat amb aquesta configuració desactivada. Això indica un problema amb la teva configuració d’HR Import, si us plau posa\'t en contacte amb l\'administrador del lloc.';
$string['readonlyerror'] = 'El directori \'{$a}\' és només de lectura';
$string['removeitems'] = 'Elimina elements';
$string['removeitemsdesc'] = 'Especifica què fer amb els elements interns durant HR Import quan l\'element va ser eliminat de la font.';
$string['reviveduserx'] = 'usuari {$a} restaurat';
$string['runid'] = 'ID d\'execució';
$string['runsynccronend'] = 'Fet!';
$string['runsynccronendwithproblem'] = 'No obstant això, hi ha hagut alguns problemes';
$string['runsynccronstart'] = 'Executant el cron d’HR Import...';
$string['sanitycheckfailed'] = 'La comprovació de validesa va fallar, avortant...';
$string['schedule'] = 'Programació';
$string['scheduledefault_complex'] = 'Horari complex en ús';
$string['scheduledefault_currentsetting'] = 'Horari (Hora del servidor): {$a}';
$string['scheduledhrimporting'] = 'HR Import programada';
$string['scheduledisabled'] = 'Desactiva';
$string['scheduleenabled'] = 'Activa';
$string['scheduleserver'] = 'Planifica (hora del servidor)';
$string['schedulingdisabled'] = 'Programació desactivada';
$string['selectfieldsdb'] = 'Si us plau, selecciona alguns camps a importar marcant les caselles següents.';
$string['selfassignedappraiserjobassignment'] = 'L\'usuari \'{$a->useridnumber}\' no pot ser el seu propi avaluador. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'L\'usuari \'{$a->useridnumber}\' no pot ser el seu propi cap d’equip. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'L\'usuari \'{$a->useridnumber}\' no pot ser el seu propi cap d’equip temporal. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['semicolon'] = 'Punt i coma (;)';
$string['settings:comp'] = 'Configuració d\'elements de competència';
$string['settings:jobassignment'] = 'Configuració d\'elements d\'assignació de treball';
$string['settings:org'] = 'Configuració d\'elements d\'organització';
$string['settings:pos'] = 'Configuració d\'elements de posició';
$string['settingssaved'] = 'S’ha desat la configuració';
$string['settingssavedlinktosource'] = 'Configuració actualitzada. La configuració d\'origen d\'aquest element es pot <a href=\'{$a}\'>configurar aquí</a>.';
$string['settings:totara_sync_source_comp_csv'] = 'Competència - Configuració de font CSV';
$string['settings:totara_sync_source_comp_database'] = 'Competència - Configuració de font externa de la base de dades';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Assignació de treball - Configuració de font CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Assignació de treball - Configuració de la font de la base de dades externa';
$string['settings:totara_sync_source_org_csv'] = 'Organització - Configuració de font CSV';
$string['settings:totara_sync_source_org_database'] = 'Organització - Configuració de la font externa de la base de dades';
$string['settings:totara_sync_source_pos_csv'] = 'Posició - Configuració de font CSV';
$string['settings:totara_sync_source_pos_database'] = 'Posició - Configuració de la font externa de la base de dades';
$string['settings:totara_sync_source_user_csv'] = 'Usuari - Configuració de font CSV';
$string['settings:totara_sync_source_user_database'] = 'Usuari - Configuració de la font externa de la base de dades';
$string['settings:user'] = 'Configuració d\'elements d\'usuari';
$string['shortname'] = 'Nom curt';
$string['source'] = 'Font';
$string['sourceallrecords'] = 'La font conté tots els registres';
$string['sourceallrecordsdesc'] = 'La font proporciona tots els registres d’HR Import, cada vegada <strong>O</strong> només es proporcionen els registres que necessiten ser actualitzats/suprimits? Si és “No” (només els registres a actualitzar/suprimir ), llavors la font ha d\'utilitzar <strong>l\'indicador "Suprimeix"</strong>.';
$string['sourceclassxnotfound'] = 'La classe de font {$a} no s\'ha trobat. Això ha de ser reparat per un programador.';
$string['sourceconfigured'] = 'La font té configuració';
$string['sourcedoesnotusefiles'] = 'La font no utilitza fitxers';
$string['sourcefilexnotfound'] = 'No s\'ha trobat el fitxer font {$a}';
$string['sourcenotfound'] = 'No s\'ha trobat la font per a \'{$a}\'';
$string['sources'] = 'Fonts';
$string['sourcesettings'] = 'Configuració de fonts';
$string['sourcetitle'] = 'Registre d’HR Import';
$string['sourcetypenotloaded'] = 'La font no s\'ha pogut carregar per a {$a}';
$string['startafterendjobassignment'] = 'La data d\'inici no pot ser posterior a la data límit. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['startdate'] = 'Data d\'inici';
$string['suspendcolumndisabled'] = 'La columna "suspesa" del vostre fitxer CSV s\'ignorarà mentre l\'acció "Suprimeix" s\'estableixi en "Suspendre l\'usuari intern".<br> Tots els usuaris que requereixen la suspensió han de tenir la seva columna "suprimida" establerta a "1" (si la font no conté tots els registres) o no estar present al fitxer (si la font conté tots els registres). Ves a la configuració de l\'element d\'usuari i canvia l\'acció "Suprimeix" si vols incloure la columna "suspesa" a la importació.';
$string['suspended'] = 'Suspès';
$string['suspendeduserx'] = '{$a} suspès';
$string['sync'] = 'Importa';
$string['syncaborted'] = 'HR Import avortada';
$string['syncexecute'] = 'Executa HR Import';
$string['syncfinished'] = 'HR Import finalitzada';
$string['synclog'] = 'Registre d’HR Import';
$string['syncnotconfigured'] = 'HR Import no està configurada correctament. Si us plau, corregeix els problemes abans d\'executar.';
$string['syncnotconfiguredsummary'] = 'HR Import no està configurada correctament. Si us plau, corregeix els problemes abans d\'executar: {$a}';
$string['syncnotifications'] = 'Notificacions d’HR Import';
$string['syncstarted'] = 'HR Import iniciat';
$string['tab'] = 'Tabulador (t)';
$string['tablemustincludexdb'] = 'La taula de la base de dades ha de contenir els camps següents:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Falta el número ID de l\'assignació de treball del cap d’equip temporal per assignar el cap d’equip \'{$a->tempmanageridnumber}\'. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'Cap d’equip temporal';
$string['tempmanagerjaxnotexistjobassignment'] = 'L\'assignació de treball \'{$a->tempmanagerjaidnumber}\' per al cap d’equip temporal \'{$a->tempmanageridnumber}\' no existeix. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'La data de caducitat no pot ser anterior a l\'assignació de \'{$a->tempmanageridnumber}\' com a cap d’equip temporal. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'La data de caducitat no està configurada per assignar \'{$a->tempmanageridnumber}\' com a cap d’equip temporal. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'L\'usuari \'{$a->tempmanageridnumber}\' no té una assignació de treball i es va configurar per ser assignat com a cap d’equip temporal. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'L\'usuari \'{$a->tempmanageridnumber}\' no existeix i es va configurar per ser assignat com a cap d’equip temporal. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 's’ha produït un error en crear la taula temporal';
$string['temptableprepfail'] = 'error en la preparació de la taula temporal';
$string['tenantmember'] = 'Membre del tenant';
$string['tenantmemberandparticipantpresent'] = 'Només es pot establir un membre o participant del tenant, no tots dos, per a l\'usuari {$a->idnumber}';
$string['tenantmember_help'] = 'El número ID del tenant del qual l\'usuari ha de ser membre. NOTA: Un usuari només es pot establir com a membre o participant d\'un tenant, no tots dos.';
$string['tenantmemberxnotexist'] = 'El número ID del tenant {$a->tenantmember} no existeix. Usuari {$a->idnumber} omès';
$string['tenantparticipant'] = 'Participant de tenant';
$string['tenantparticipant_help'] = 'Una llista separada per comes dels números ID dels tenants on l\'usuari hauria de ser un participant. NOTA: Un usuari només es pot establir com a membre o participant d\'un tenant, no tots dos.';
$string['tenantparticipantidnumbersxnotexist'] = 'Els números ID dels participants del tenant {$a->tenantmembers} no existeixen. Usuari {$a->idnumber} omès';
$string['tenantparticipantidnumberxnotexist'] = 'El número ID del participant del tenant {$a->tenantmember} no existeix. Usuari {$a->idnumber} omès';
$string['tenantuserxproblem'] = 'Error d\'actualització relacionada amb el tenant de l\'usuari {$a->idnumber}';
$string['timezone'] = 'Zona horària';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'Esborra els registres d’HR Import';
$string['totarasync_help'] = 'L\'activació d’HR Import farà que l\'element s\'actualitzi/se suprimeixi des d\'una font externa (si està configurada). El camp número ID ha de contenir un valor que activi aquest camp. Consulta la configuració d’HR Import al menú Administració.';
$string['totara_sync:manage'] = 'Gestiona HR Import';
$string['totara_sync:managecomp'] = 'Gestiona les competències d’HR Import';
$string['totara_sync:managejobassignment'] = 'Gestiona les assignacions de treball d’HR Import';
$string['totara_sync:manageorg'] = 'Gestiona les organitzacions d’HR Import';
$string['totara_sync:managepos'] = 'Gestiona les posicions d’HR Import';
$string['totara_sync:manageuser'] = 'Gestiona els usuaris d’HR Import';
$string['totara_sync:runsync'] = 'Executa HR Import a través de la interfície web';
$string['totara_sync:setfileaccess'] = 'Estableix l\'accés al fitxer d’HR Import';
$string['totara_sync:uploadcomp'] = 'Puja les competències d’HR Import';
$string['totara_sync:uploadjobassignment'] = 'Puja les assignacions de treball dd’HR Import';
$string['totara_sync:uploadorg'] = 'Puja les organitzacions d’HR Import';
$string['totara_sync:uploadpos'] = 'Puja les posicions d’HR Import';
$string['totara_sync:uploaduser'] = 'Puja els usuaris d’HR Import';
$string['typeidnumber'] = 'Tipus';
$string['typexnotexist'] = 'el tipus {$a} no existeix';
$string['typexnotfound'] = 'No s\'ha trobat el tipus {$a}';
$string['unabletomatchuseridnumber'] = 'No s\'ha pogut fer coincidir el número ID d\'usuari \'{$a->useridnumber}\' amb un número ID d\'usuari per a l\'assignació de treball \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Restableix les contrasenyes dels usuaris no suprimits';
$string['undeletepwresetdesc'] = 'Si es selecciona “sí” i si no s\'especifica una contrasenya a la importació, es restablirà la contrasenya per als usuaris no suprimits, els quals rebran un correu electrònic amb la nova contrasenya i hauran de restablir la seva contrasenya la propera vegada que es connectin.';
$string['unrecognisedaggregrationmethod'] = 'Valor del mètode d\'agregació no reconegut: {$a}';
$string['unrecognisedassignavailability'] = 'Valor de disponibilitat de creació d\'assignació no reconegut: {$a}';
$string['update'] = 'Actualitza';
$string['updatedjobassignmentx'] = 'S\'ha actualitzat l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'usuari {$a} actualitzat';
$string['updatedx'] = '{$a} actualitzat';
$string['updateidnumbers'] = 'Actualitza els números ID';
$string['updateidnumbersdesc'] = 'Si s\'estableix en “Sí”, només es pot proporcionar un registre d\'assignació de treball a la importació per a cada usuari, i això s\'aplicarà a la primera assignació de treball de l\'usuari (on l\'ordre de classificació és igual a 1) i s\'actualitzarà el número ID.<br>
Si s\'estableix a “No”, les dades importades s\'aplicaran a qualsevol assignació de treball existent on coincideixi el número ID.<br>
<br>
Nota: La primera vegada que es realitzi una importació amb aquesta opció establerta a “No”, aquesta s\'establirà permanentment i la configuració ja no apareixerà en aquest formulari.';
$string['uploadaccessdenied'] = 'La teva configuració d’HR Import està configurada per cercar fitxers en un directori de servidor, no per utilitzar fitxers pujats. Per canviar aquest ves a {$a}';
$string['uploadaccessdeniedlink'] = 'aquí';
$string['uploaderror'] = 'Hi ha un problema en pujar el(s) fitxer(s)...';
$string['uploadfilelink'] = 'Els fitxers es poden pujar <a href=\'{$a}\'>aquí</a>';
$string['uploadsuccess'] = 'Fitxers d’HR Import pujats correctament';
$string['uploadsyncfiles'] = 'Puja fitxers d’HR Import';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Utilitza la configuració predeterminada';
$string['usedefaultsettings_help'] = 'Quan se selecciona, els paràmetres configurats a la pàgina de \'Configuració predeterminada\' s\'aplicaran a aquest element. Quan es desselecciona, és possible anul·lar el valor predeterminat amb configuracions específiques només per a aquest element.';
$string['usersyncdisabled'] = 'Usuari {$a->idnumber} omès ja que la seva configuració d’HR Import està desactivada.';
$string['usersynctask'] = 'HR Import de l\'usuari';
$string['viewsynclog'] = 'Visualitza els resultats en el registre d’HR Import <a href=\'{$a}\'>aquí</a>';
$string['viewsyncloghere'] = 'Per obtenir més informació, visualitza el registre d’HR Import a {$a}';
$string['warn'] = 'Advertència';
$string['warnplural'] = 'Advertències';
$string['willcreateduplicatejobidnumber'] = 'L\'usuari \'{$a->useridnumber}\' té una altra assignació de treball amb el mateix número ID que s\'està actualitzant. S\'ha omès l\'assignació de treball \'{$a->idnumber}\' per a l\'usuari \'{$a->useridnumber}\'.';
