<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Estàs a punt de crear una nova audiència anomenada "{$a}"';
$string['actions'] = 'Accions';
$string['addcertifications'] = 'Afegeix certificacions';
$string['addcohort'] = 'Crea una nova audiència';
$string['addcourses'] = 'Afegeix cursos';
$string['addenrolledlearning'] = 'Afegeix els elements de l\'aprenentatge inscrit';
$string['addnewmembers'] = 'Converteix un usuari en membre quan compleixi els criteris de conjunts de regles.';
$string['addprograms'] = 'Afegeix programes';
$string['addremovehelp'] = 'Afegeix o elimina usuaris';
$string['addremovehelp_help'] = 'Pots utilitzar aquestes opcions per controlar quan un usuari ha de ser afegit o eliminat de la pertinença a una audiència. En desseleccionar ambdues opcions, es congelarà la pertinença fins que es canviï una de les opcions (o ambdues).';
$string['addremovelabel'] = 'Actualitza automàticament la pertinença';
$string['addrule'] = 'Afegeix una regla';
$string['addruleset'] = 'Afegeix un conjunt de regles';
$string['addvisiblelearning'] = 'Afegeix un aprenentatge visible';
$string['affectedarea'] = 'Àrea afectada';
$string['alertmembers'] = 'Alertes';
$string['alertmembersaffected'] = 'Envia alertes només als membres afectats';
$string['alertmembersall'] = 'Envia alertes a tots els membres';
$string['alertmembers_help'] = 'Les opcions són: * **No enviar alertes**: Les alertes no s\'enviaran als membres quan s\'afegeixin o s\'eliminin d\'aquest grup. * ** Envia alertes als membres afectats**: Si se selecciona, les notificacions s\'enviaran als membres quan s\'afegeixin a l\'audiència o quan s\'eliminin. * **Envia alertes a tots els membres**: Com en el cas anterior, però per a tots els membres.';
$string['alertmembersnone'] = 'No enviar alertes';
$string['and'] = 'I';
$string['andcohort'] = 'I...';
$string['anycohort'] = 'Qualsevol';
$string['approvechanges'] = 'Aprova els canvis';
$string['areasaffectedbyaudiencedeletion'] = 'Àrees afectades per l\'eliminació de l\'audiència';
$string['assign'] = 'Assigna';
$string['assignenrolledlearningcertification'] = 'Afegeix certificacions a l\'aprenentatge inscrit';
$string['assignenrolledlearningcourse'] = 'Afegeix cursos a l\'aprenentatge inscrit';
$string['assignenrolledlearningprogram'] = 'Afegeix programes a l\'aprenentatge inscrit';
$string['assignmemberstocohort'] = 'Assigna membres a l\'audiència';
$string['assignroles'] = 'Assigna els rols';
$string['assignto'] = '\'{$a}\' membres de l\'audiència';
$string['assignvisiblelearningcertification'] = 'Afegeix certificacions a l\'aprenentatge visible';
$string['assignvisiblelearningcourse'] = 'Afegeix cursos a l\'aprenentatge visible';
$string['assignvisiblelearningprogram'] = 'Afegeix programes a l\'aprenentatge visible';
$string['associationactionsenrolled'] = 'Accions';
$string['associationactionsvisible'] = 'Accions';
$string['associationcertificationsonly'] = 'Mostra només les certificacions';
$string['associationcoursesonly'] = 'Mostra només els cursos';
$string['associationenrolled'] = 'Inscrits';
$string['associationname'] = 'Nom';
$string['associationnameiconlink'] = 'Nom (amb icona i enllaç)';
$string['associationprogramcompletionlink'] = 'Finalització';
$string['associationprogramsonly'] = 'Mostra només els programes';
$string['associationtype'] = 'Tipus';
$string['audiencedeletionnote'] = 'Nota: les activitats del curs que utilitzen aquesta audiència per restringir l\'accés també es veuran afectades.';
$string['audiencevisibility'] = 'Visibilitat basada en l’audiència';
$string['autocreatenew'] = 'Creació dinàmica';
$string['autocreatenew_help'] = 'A partir d\'aquestes configuracions, crea automàticament un nou pla d\'aprenentatge per a cada usuari nou que es converteixi en membre d\'aquesta audiència. Si la configuració de **exclou els usuaris que** per a **tinguin un pla existent creat automàticament basat en aquesta plantilla** no està establerta, la creació automàtica de plans d\'aprenentatge no estarà disponible. Si s\'elimina un usuari de l\'audiència, es mantindran tots els plans d\'aprenentatge creats.';
$string['autocreatenewoff'] = 'Els plans d\'aprenentatge no es generaran automàticament per als usuaris que formin part d\'aquesta audiència en el futur.';
$string['autocreatenewon'] = 'Es generaran automàticament nous plans d\'aprenentatge per a cada usuari nou que es converteixi en membre d\'aquesta audiència.';
$string['autocreateplan'] = 'Crea plans automàticament';
$string['autocreateplan_help'] = 'Crea plans d\'aprenentatge automàticament per als membres d\'aquesta audiència utilitzant la plantilla del pla seleccionat.';
$string['backtocohorts'] = 'Torna a audiències';
$string['cancel'] = 'Cancel·la';
$string['cancelchanges'] = 'Cancel·la els canvis';
$string['cannoteditcohort'] = 'Aquesta audiència no es pot editar un cop creada';
$string['categorycohorts'] = 'Audiències de la categoria';
$string['ccdatedescafter'] = 'L\'usuari va finalitzar aquesta llista de cursos després de {$a}:';
$string['ccdatedescbefore'] = 'L\'usuari va finalitzar aquesta llista de cursos abans de {$a}:';
$string['ccdescall'] = 'L\'usuari ha finalitzat tots els cursos d\'aquesta llista:';
$string['ccdescany'] = 'L\'usuari ha finalitzat algun dels cursos d\'aquesta llista:';
$string['ccdescnotall'] = 'L\'usuari no ha finalitzat tots els cursos d\'aquesta llista:';
$string['ccdescnotany'] = 'L\'usuari no ha finalitzat cap dels cursos d\'aquesta llista:';
$string['ccdurationdesclessthan'] = 'L\'usuari va finalitzar aquesta llista de cursos en menys de {$a} dia(es):';
$string['ccdurationdescmorethan'] = 'L\'usuari va finalitzar aquesta llista de cursos en més de {$a} dia(es):';
$string['cchdescall'] = 'L\'usuari ha finalitzat tots els cursos arxivats d\'aquesta llista:';
$string['cchdescany'] = 'L\'usuari ha finalitzat algun dels cursos arxivats d\'aquesta llista:';
$string['cchdescnotall'] = 'L\'usuari no ha finalitzat tots els cursos arxivats d\'aquesta llista:';
$string['cchdescnotany'] = 'L\'usuari no ha finalitzat cap dels cursos arxivats d\'aquesta llista:';
$string['certifoptionsselectone'] = 'Si us plau, selecciona una o més opcions';
$string['changestomembers'] = 'Canvis als membres de l\'audiència';
$string['checkboxno'] = 'Desmarcada';
$string['checkboxyes'] = 'Marcada';
$string['childrenincluded'] = 'Elements secundaris inclosos';
$string['choose'] = 'Tria';
$string['choosecohorts'] = 'Tria les audiències';
$string['chooseitem'] = 'Tria element';
$string['chooseplantemplate'] = 'Tria la plantilla';
$string['cleanuptask'] = 'Elimina l\'assignació de rols de l\'audiència';
$string['clear'] = 'Esborra';
$string['clonecohort'] = 'Clona l\'audiència';
$string['cloneconfirm'] = 'Realment vols crear una còpia de l\'audiència \'{$a}\'? <br />
Si us plau, tingues en compte que NO es copiaran els següents atributs:
<ul>
<li>Aprenentatge inscrit</li>
<li>Plans d\'aprenentatge</li>
<li>Objectius</li>
<li>Rols assignats</li>
</ul>';
$string['clonename'] = 'Còpia de {$a}';
$string['clonethiscohort'] = 'Clona aquesta audiència';
$string['cohort'] = 'Audiència';
$string['cohortadminreportname'] = 'Pantalla d\'administració de l\'audiència';
$string['cohortalertoptions'] = 'Opcions d\'alerta';
$string['cohortalertoptions_help'] = 'La **Configuració d\'alertes de l\'audiència** permet a un usuari amb els permisos adequats especificar les opcions d\'alerta disponibles per als usuaris a la pàgina d\'edició de l\'audiència. Aquesta configuració afecta totes les pàgines d\'edició de **Audiència**. Quan se seleccionen múltiples opcions, l\'usuari pot triar les seves opcions preferides des del menú desplegable d\'alerta. Quan no hi ha opcions seleccionades, la funció d\'alerta està deshabilitada.';
$string['cohortapplyinbackground'] = 'Aplica els canvis de la pertinença a l\'audiència dinàmica en segon pla';
$string['cohortapplyinbackground_help'] = 'La pertinença a l\'audiència dinàmica s\'ha d\'actualitzar després que s\'aprovin els canvis en les regles de l\'audiència, cosa que pot trigar algun temps. Quan se selecciona, les actualitzacions es programaran perquè es produeixin com a tasca en segon pla. Si no se selecciona, les actualitzacions es produiran immediatament, cosa que requerirà que l\'usuari que està aprovant els canvis hagi d\'esperar que es completi l\'actualització.';
$string['cohort:assign'] = 'Assigna membres de l\'audiència';
$string['cohort_associations'] = 'Aprenentatge associat a l\'audiència';
$string['cohort_associations_visible'] = 'Aprenentatge visible associat a l\'audiència';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Aquesta regla està trencada';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Aquesta regla està trencada';
$string['cohortbrokenrulesmessage'] = 'S\'han trobat algunes regles trencades. Mentre hi hagi regles trencades els membres de l\'audiència no seran actualitzats. La següent audiència dinàmica necessita la teva atenció:';
$string['cohortbrokenrulesnotice'] = 'S\'han trobat algunes regles trencades. Mentre hi hagi regles trencades els membres de l\'audiència no seran actualitzats';
$string['cohortbrokenrulesubject'] = 'S\'han trobat algunes regles trencades';
$string['cohortbugfixingxrules'] = 'El sistema ha estat capaç de reparar automàticament {$a} regla(es) de l\'audiència.';
$string['cohortbugheading'] = 'Hi ha hagut un error a Totara 2.4.8 - 2.4.12 que pot haver afectat el teu lloc. <a href="https://totara.community/mod/forum/discuss.php?d=20695" target="_blank">Més informació sobre aquest problema.</a>';
$string['cohortbugneedfixing'] = 'El sistema ha determinat que les regles següents poden haver estat afectades, però no pot reparar-les automàticament. Un cop finalitzada l\'actualització, si us plau, revisa aquestes regles i verifica que són correctes.';
$string['cohortbugnounfixable'] = 'Tots els problemes detectats han estat solucionats. No es requereix cap altre acció.';
$string['cohortdateactive'] = 'Actiu';
$string['cohortdatealreadyended'] = 'Ja finalitzat';
$string['cohortdatenotyetstarted'] = 'Encara no s\'ha iniciat';
$string['cohortdeletionwarning'] = 'Nota: Nota: l\'eliminació de l\'audiència pot trigar minuts a processar-se, depenent de la mida. Un cop completat, l\'associació d\'audiència s\'eliminarà d\'aquest curs.';
$string['cohortenrolledlearningselect'] = 'Per visualitzar l\'aprenentatge inscrit, primer <a href="{$a}">selecciona una audiència</a> i fes clic a la pestanya “Aprenentatge inscrit”.';
$string['cohortenrolledreportname'] = 'Audiència: Aprenentatge inscrit';
$string['cohortglobalsettings'] = 'Configuració general de l\'audiència';
$string['cohort:manage'] = 'Gestiona les audiències';
$string['cohort:managerules'] = 'Gestiona les regles de l\'audiència dinàmica';
$string['cohortmembers'] = 'Membres de l\'audiència';
$string['cohortmembersselect'] = 'Per visualitzar els membres de l\'audiència, primer <a href="{$a}">selecciona una audiència</a> i fes clic a la pestanya "Visualitza els membres".';
$string['cohortmsgalreadyended'] = 'Aquesta audiència està inactiva, perquè la seva <strong>data límit</strong> és en el passat: <strong>{$a}</strong> . Cap usuari serà inscrit a cap element d\'aprenentatge mentre aquesta audiència estigui inactiva, i qualsevol inscripció existent degut a aquesta audiència es cancel·larà.';
$string['cohortmsgalreadyendedlimited'] = 'Aquesta audiència està inactiva, perquè la seva <strong>data límit</strong> és en el passat: <strong>{$a}</strong> . Això vol dir que els taulers als quals s\'ha concedit accés a aquesta audiència no estaran disponibles, i si es tracta d\'una audiència dinàmica, no s\'actualitzarà automàticament.';
$string['cohortmsgnotyetstarted'] = 'Aquesta audiència està inactiva, perquè la seva <strong>data d\'inici</strong> és en el futur: <strong>{$a}</strong> . Cap usuari serà inscrit a cap element d\'aprenentatge mentre aquesta audiència estigui inactiva, i qualsevol inscripció existent degut a aquesta audiència es cancel·larà.';
$string['cohortmsgnotyetstartedlimited'] = 'Aquesta audiència està inactiva, perquè la seva <strong>data d\'inici</strong> és en el futur: <strong>{$a}</strong> . Això vol dir que els taulers als quals s\'ha concedit accés a aquesta audiència no estaran disponibles, i si es tracta d\'una audiència dinàmica, no s\'actualitzarà automàticament.';
$string['cohortname'] = 'Nom de l’audiència';
$string['cohortoperatorandlabel'] = 'I (els membres són a cada conjunt de regles)';
$string['cohortoperatorlabel'] = 'Configuració de la pertinença entre cada conjunt de regles';
$string['cohortoperatorlabel_help'] = 'Aquesta configuració determina com es comportaran les regles de l\'audiència si es defineix més d\'un conjunt de regles. Es basa en els operadors lògics **I** i **O**. * Si s\'estableix l\'operador **I**, llavors un usuari només serà afegit a l\'audiència si satisfà les condicions de **tots** els conjunts de regles. (L\'usuari serà omès si no satisfà tan sols un conjunt de regles) * Si s\'estableix l\'operador **O**, llavors un usuari serà afegit a l\'audiència si satisfà les condicions de **qualsevol** dels conjunts de regles. (L\'usuari només han de satisfer les condicions d\'un únic conjunt de regles per ser inclòs). Tingues en compte que cada conjunt de regles té el seu propi operador lògic per indicar la relació de les regles dins d\'aquest conjunt de regles.';
$string['cohortoperatororlabel'] = 'O (els membres són a qualsevol conjunt de regles)';
$string['cohortruleschanged'] = 'Regles d\'audiència canviades';
$string['cohortruleschangedadhocnote'] = 'L\'actualització de la pertinença a l\'audiència es programarà per més endavant.';
$string['cohortruleschangednote'] = 'La pertinença a l\'audiència s\'actualitzarà immediatament després de l\'aprovació, això pot trigar un temps.';
$string['cohorts'] = 'Audiències';
$string['cohortsaddenrolled'] = 'Afegeix audiències inscrites';
$string['cohortsaddvisible'] = 'Afegeix audiències visibles';
$string['cohortsin'] = 'Audiències disponibles';
$string['cohort:view'] = 'Utilitza les audiències i visualitza els membres';
$string['cohortvisiblelearningselect'] = 'Per visualitzar l\'aprenentatge visible, primer <a href="{$a}">selecciona una audiència</a> i fes clic a la pestanya "Aprenentatge visible".';
$string['cohortvisiblereportname'] = 'Audiència: Aprenentatge visible';
$string['complete'] = 'Finalitza';
$string['completionarchivedrecords'] = 'Registres històrics (arxivats):';
$string['completioncriteria'] = 'Criteris de finalització';
$string['completiondurationdays'] = 'dia(es)';
$string['completiondurationmenulessthan'] = 'menys que';
$string['completiondurationmenumorethan'] = 'més que';
$string['completionmenuall'] = 'ha finalitzat tots';
$string['completionmenuany'] = 'ha finalitzat qualsevol';
$string['completionmenunotall'] = 'NO ha finalitzat tots';
$string['completionmenunotany'] = 'NO ha finalitzat cap';
$string['completionusercertifiedbeforeafter'] = 'Usuari certificat:';
$string['completionusercompletedbeforeafter'] = 'Finalitzat per l\'usuari:';
$string['completionusercompletedbeforeafter_history'] = 'Historial de finalitzacions de l\'usuari:';
$string['component'] = 'Font';
$string['configaudiencevisibility'] = 'Opció de visibilitat predeterminada quan està habilitada la configuració de visibilitat basada en audiències a tot el lloc';
$string['configenableaudiencevisibility'] = 'Quan està activada, la visibilitat dels cursos, programes i certificacions canviarà a una interfície més avançada que permet assignar "Aprenentatge visible" a les Audiències a nivell de tot el lloc. Un cop activada, la visibilitat de cada curs, programa o certificació es pot establir com a "Visible per a tots els usuaris", "Visible per als usuaris inscrits" o "Visible per als usuaris inscrit s i els membres de les audiències seleccionades". Si se selecciona "Visible per als usuaris inscrits i els membres de les audiències seleccionades", llavors el curs, el programa o la certificació només és visible per als usuaris inscrits i els membres de qualsevol de les audiències assignades. <strong>Advertència:</strong> L\'activació d\'aquesta configuració canviarà la visibilitat dels cursos, programes i certificacions a tot el lloc - la configuració existent de "Visibilitat" i la capacitat "viewhiddencourses" ja no s\'aplicaran, de manera que els cursos, programes i certificacions que actualment estan ocults poden arribar a ser visibles.';
$string['confirmcreateplansmessage'] = 'Això crearà nous plans d\'aprenentatge per a {$a} usuari(s).';
$string['confirmdynamiccohortcreation'] = 'Confirma la creació d\'audiència dinàmica';
$string['confirmnousers'] = 'Cap usuari no requereix que es creïn plans d\'aprenentatge.';
$string['contains'] = 'conté';
$string['continue'] = 'Vols continuar?';
$string['copy'] = 'Copia';
$string['courseadditionwarning'] = 'Nota: En afegir cursos, els canvis a la inscripció es realitzen en segon pla i triguen uns minuts a aparèixer.';
$string['coursecatalog'] = 'Catàleg del curs';
$string['coursecohortsenrolled'] = 'Audiències del curs (inscrites)';
$string['coursecohortsvisible'] = 'Audiències del curs (visibles)';
$string['coursedeletionwarning'] = 'Nota: L\'eliminació de cursos pot trigar minuts a processar-se, depenent de la mida de l\'audiència. Un cop finalitzada, l\'associació al curs serà eliminada d\'aquesta audiència.';
$string['createdynamiccohort'] = 'Crea audiència dinàmica';
$string['createforexistingautoplan'] = 'que tinguin un pla existent, creat automàticament, basat en aquesta plantilla';
$string['createforexistingcompleteplan'] = 'que tinguin un pla finalitzat basat en aquesta plantilla';
$string['createforexistingmanualplan'] = 'que tinguin un pla existent, creat manualment basat en aquesta plantilla';
$string['createlpforaudience'] = 'Crea plans d\'aprenentatge per als usuaris d\'aquesta audiència';
$string['createlpforaudienceblurb'] = 'Aquesta pàgina et permet crear automàticament plans d\'aprenentatge per a tots els usuaris assignats actualment a aquesta audiència.';
$string['createnewcohort'] = 'Crea una nova audiència';
$string['createplans'] = 'Crea plans';
$string['createplansfornewmembers'] = 'Crea automàticament un nou pla d\'aprenentatge per a cada nou usuari que es converteixi en membre d\'aquesta audiència';
$string['createplanstatus'] = 'Crea nous plans com';
$string['createplanstatus_help'] = 'Aquest serà l\'estat que tindran els plans creats.';
$string['criteria'] = 'Criteris';
$string['criteriaoptional'] = 'Tots els criteris són opcionals, però has de seleccionar almenys una opció.';
$string['crsenroldescall'] = 'L\'usuari està inscrit a tots els cursos d\'aquesta llista:';
$string['crsenroldescany'] = 'L\'usuari està inscrit a qualsevol dels cursos d\'aquesta llista:';
$string['crsenroldescnotall'] = 'L\'usuari no està inscrit a tots els cursos d\'aquesta llista:';
$string['crsenroldescnotany'] = 'L\'usuari no està inscrit a cap dels cursos d\'aquesta llista:';
$string['currentusers'] = 'Usuaris actuals';
$string['currentusersmatching'] = 'Usuaris actuals que coincideixen';
$string['dateformathint'] = ' <strong>Format:</strong> dd/mm/aaaa';
$string['dateformatlongyearhint'] = ' <strong>Format:</strong> {$a}';
$string['dateisafter'] = 'és després de {$a}';
$string['dateisafterfutureduration'] = 'és més de {$a} dia(es) en el futur';
$string['dateisbefore'] = 'és abans de {$a}';
$string['dateisbeforepastduration'] = 'fa més de {$a} dia(es)';
$string['dateisinfutureduration'] = 'és dins del(s) proper(s) {$a} dia(es)';
$string['dateisinnextxdays'] = 'és en el(s) següent(s) {$a} dia(es)';
$string['dateisinpastduration'] = 'és dins del(s) darrer(s) {$a} dia(es)';
$string['dateisonorafter'] = 'és en o després de {$a}';
$string['dateisonorbefore'] = 'és abans de o en {$a}';
$string['datemenubeforepastduration'] = 'Suprimeix l\'audiència';
$string['datemenudurationafterfuture'] = 'després del(s) proper(s)';
$string['datemenudurationbeforepast'] = 'abans dels últims';
$string['datemenudurationwithinfuture'] = 'dins del(s) proper(s)';
$string['datemenudurationwithinpast'] = 'dins dels últims';
$string['datemenufixeddateafter'] = 'després de';
$string['datemenufixeddateafterandon'] = 'en o després de';
$string['datemenufixeddatebefore'] = 'abans';
$string['datemenufixeddatebeforeandon'] = 'abans de o en';
$string['delcohort'] = 'Suprimeix l\'audiència';
$string['delconfirm'] = 'Segur que vols suprimir l\'audiència \'{$a}\'?';
$string['deleteaudience'] = 'Suprimeix l\'audiència: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Eliminat';
$string['deletechangeshidecerts'] = 'Amaga les certificacions';
$string['deletechangeshidecourses'] = 'Amaga els cursos';
$string['deletechangeshideprogs'] = 'Amaga els programes';
$string['deletechangessuspend'] = 'Suspèn la inscripció';
$string['deletechangessuspendenrolment'] = 'Suspèn la inscripció';
$string['deletechangesunassign'] = 'Desassigna';
$string['deletechangesunassigndelete'] = 'Desassigna i suprimeix les dades d\'usuari';
$string['deletechangesunassignsuspend'] = 'Desassigna (i suspèn als cursos inscrits)';
$string['deletechangesunenroldelete'] = 'Anul·la la inscripció i suprimeix les dades de l\'usuari';
$string['deletecohort'] = 'Suprimeix \'{$a}\'';
$string['deletecohortexplaination'] = 'En eliminar aquesta audiència, totes les assignacions, la visibilitat i l\'accés proporcionat als membres del públic es veuran afectats com es mostra a continuació.';
$string['deleteditem'] = 'Suprimit (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Segur que vols suprimir aquest element d\'aprenentatge?';
$string['deletelearningitem'] = 'Suprimeix';
$string['deleterule'] = 'Suprimeix la regla';
$string['deleteruleconfirm'] = 'Segur que vols suprimir aquesta regla?';
$string['deleteruleparam'] = 'Suprimeix aquest element de la regla';
$string['deleteruleparamconfirm'] = 'Segur que vols suprimir aquest element de la regla?';
$string['deletethiscohort'] = 'Suprimeix aquesta audiència';
$string['directreportsno'] = 'No té informes directes';
$string['directreportsyes'] = 'Té informes directes';
$string['doesnotcontain'] = 'no conté';
$string['duplicateidnumber'] = 'Ja existeix una audiència amb el mateix número ID';
$string['durationdays'] = 'dia(es)';
$string['dynamic'] = 'Dinàmica';
$string['dynamiccohortcriteria'] = 'Criteris d\'audiència dinàmica';
$string['dynamiccohortcriterialower'] = 'Criteris d\'audiència dinàmica';
$string['editcohort'] = 'Edita l\'audiència';
$string['editdetails'] = 'Edita els detalls';
$string['editmembers'] = 'Edita els membres';
$string['editrule'] = 'Edita la regla';
$string['editrules'] = 'Conjunts de regles';
$string['enableaudiencevisibility'] = 'Activa la visibilitat basada en l\'audiència';
$string['enddate'] = 'Data límit';
$string['enddate_help'] = 'Si es proporciona una data límit, l\'audiència serà tractada com a buida després de la data límit.';
$string['enddatelimited'] = 'Data límit';
$string['enddatelimited_help'] = 'Si es proporciona una data límit: * L\'accés als taulers concedit mitjançant aquesta audiència no estarà disponible després d\'aquesta data. * Si es tracta d\'una audiència dinàmica, els membres de l\'audiència no seran actualitzats automàticament després d\'aquesta data.';
$string['endswith'] = 'acaba en';
$string['enrolledcohorts'] = 'Audiències inscrites';
$string['enrolledlearning'] = 'Aprenentatge inscrit';
$string['enrolmentmenuall'] = 'està inscrit a tots';
$string['enrolmentmenuallpgm'] = 'està assignat a tots';
$string['enrolmentmenuany'] = 'està inscrit a qualsevol';
$string['enrolmentmenuanypgm'] = 'està assignat a qualsevol';
$string['enrolmentmenunotall'] = 'NO està inscrit a tots';
$string['enrolmentmenunotallpgm'] = 'NO està assignat a tots';
$string['enrolmentmenunotany'] = 'NO està inscrit a cap';
$string['enrolmentmenunotanypgm'] = 'NO està assignat a cap';
$string['entervaliddate'] = 'Introdueix una data vàlida';
$string['equalto'] = 'Igual a';
$string['error:badcohortid'] = 'No existeix una audiència amb aquest ID';
$string['error:baddate'] = 'Si us plau, especifica una data vàlida';
$string['error:baddateoption'] = 'Has de seleccionar una opció';
$string['error:badduration'] = 'Si us plau, especifica un nombre vàlid de dies';
$string['error:badresponsefromajax'] = 'Error: resposta errònia d\'Ajax';
$string['error:badrule'] = 'No s\'ha trobat cap definició de regla per a {$a}';
$string['error:badruleonupgrade'] = 'L\'audiència dinàmica "{$a}" conté algun criteri basat en un camp personalitzat del perfil d’usuari del tipus àrea de text. Aquest tipus de criteri ja no és compatible amb les Audiències de Totara 2.2. Hauries de comprovar les regles per a l\'Audiència "{$a}" després de l\'actualització i fer els canvis necessaris.';
$string['error:capabilitycohortview'] = 'No tens els permisos necessaris per visualitzar audiències';
$string['error:couldnotapprovechanges'] = 'S’ha produït un error en aprovar els canvis';
$string['error:couldnotcancelchanges'] = 'S’ha produït un error en cancel·lar els canvis';
$string['error:couldnotupdateglobalsettings'] = 'S\'ha produït un error en actualitzar la configuració general';
$string['error:couldnotupdatemembershipoption'] = 'S\'ha produït un error en actualitzar l\'opció de pertinença';
$string['error:dateformat'] = 'Si us plau, introdueix una data amb el format {$a}';
$string['error:mustpickonevalue'] = 'Has d\'especificar almenys un valor';
$string['error:mustspecifyvalue'] = 'Has d\'especificar un número vàlid';
$string['error:noeditdynamiccohort'] = 'Aquesta és una audiència dinàmica. No pots editar directament els seus membres.';
$string['error:noresponsefromajax'] = 'Error: No hi ha resposta d\'Ajax';
$string['error:notdynamiccohort'] = 'Aquesta no és una audiència dinàmica.';
$string['error:notenoughvisibility'] = 'No tens permís per visualitzar aquest contingut.';
$string['error:novisibleaudiencesselected'] = 'Les audiències s\'han d\'afegir quan se selecciona l\'opció "Visible per als usuaris inscrits i els membres de les audiències seleccionades".';
$string['error:rulemissing'] = 'Faltava un paràmetre requerit (regla)';
$string['error:rulemissingparams'] = 'Aquesta regla no està definida.';
$string['error:startafterfinish'] = 'La data d\'inici no ha de ser posterior a la data de finalització';
$string['error:typecompletion'] = 'El tipus de definició de regla és incorrecte';
$string['error:unknownbuttonclicked'] = 'S’ha fet clic a un botó desconegut';
$string['error:visiblelearningdisabled'] = 'L\'aprenentatge visible no està activat.';
$string['eventcertificationitemadded'] = 'Element de certificació afegit';
$string['eventcertificationitemdeleted'] = 'Element de certificació suprimit';
$string['eventcohortmembershipoptionsupdated'] = 'Actualitzades les opcions de pertinença a l\'audiència';
$string['eventcohortoperatorupdated'] = 'Operador d\'audiència actualitzat';
$string['eventcourseitemadded'] = 'Element de curs afegit';
$string['eventcourseitemdeleted'] = 'Element de curs suprimit';
$string['eventdraftdiscarded'] = 'Esborrany descartat';
$string['eventdraftsaved'] = 'S’ha desat l’esborrany';
$string['eventlearningitemadded'] = 'Element d\'aprenentatge visible afegit';
$string['eventlearningitemdeleted'] = 'Element d\'aprenentatge visible suprimit';
$string['eventprogramitemadded'] = 'Element de programa afegit';
$string['eventprogramitemdeleted'] = 'Element de programa suprimit';
$string['eventrulecreated'] = 'Regla creada';
$string['eventruledeleted'] = 'Regla suprimida';
$string['eventruleparamdeleted'] = 'Paràmetre de regla suprimit';
$string['eventrulesetcreated'] = 'Conjunt de regles creat';
$string['eventrulesetdeleted'] = 'Conjunt de regles suprimit';
$string['eventrulesetoperatorupdated'] = 'Operador de conjunt de regles actualitzat';
$string['eventruleupdated'] = 'Regla actualitzada';
$string['exact'] = 'Exactament';
$string['excludeuserswho'] = 'Exclou els usuaris que';
$string['excludeuserswho_help'] = 'Aquesta configuració et permet triar els tipus d\'usuaris a excloure dels plans generats per a ells: * **que tinguin un pla existent i creat manualment basat en aquesta plantilla**: Si un usuari té un pla basat en aquesta plantilla i creat manualment per ell o pel seu cap d’equip, no se li crearà un pla nou. * **que tinguin un pla existent i creat automàticament basat en aquesta plantilla**: Si un usuari té un pla creat automàticament basat en aquesta plantilla, no se li crearà un pla nou. * **que tinguin un pla finalitzat basat en aquesta plantilla**: Si se selecciona aquesta opció, els usuaris que tinguin un pla finalitzat basat en aquesta plantilla no tindran una nova plantilla creada.';
$string['failedtoclone'] = 'No s\'ha pogut clonar l\'audiència';
$string['failedtodeleted'] = 'No s\'ha pogut suprimir l\'audiència';
$string['globalsettings'] = 'Configuració general';
$string['globalsettingsupdated'] = 'Configuració general actualitzada';
$string['goals'] = 'Objectius';
$string['history'] = 'Historial';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Inclou elements secundaris';
$string['includechildrenno'] = 'No incloguis elements secundaris';
$string['includechildrenyes'] = 'Inclou elements secundaris';
$string['incohort'] = 'En audiència(es)';
$string['instructions:assignmentroles'] = 'En seleccionar un rol, tots els membres d\'aquesta audiència seran assignats al mateix en el context {$a}.';
$string['isempty'] = 'està buit';
$string['isequalto'] = 'és igual a';
$string['isnotequalto'] = 'no és igual a';
$string['learningitemcourses'] = 'Cursos';
$string['learningitemprograms'] = 'Programes';
$string['learningplan'] = 'Pla d\'Aprenentatge';
$string['manageaudincevisibility'] = 'Gestiona la visibilitat basada en l\'audiència';
$string['max'] = 'No més de';
$string['members'] = 'Membres';
$string['memberscount'] = 'Mida';
$string['membersupdated'] = 'Membres actualitzats';
$string['menucohortsvisible'] = 'Element del menú d\'audiències';
$string['min'] = 'Almenys';
$string['msg:membersadded_toaffected_emailsubject'] = 'Has estat afegit a l\'audiència "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Has estat afegit a l\'audiència "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'S\'han afegit nous membres a la teva audiència "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = 'S\'han afegit recentment {$a->affectedcount} membres a la teva audiència, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Revocada la pertinença a l\'audiència "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Ja no ets membre de l\'audiència "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Els membres han abandonat la teva audiència "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} membres ja han abandonat la teva audiència "{$a->cohortname}"';
$string['msg:missing_auth_type'] = 'Falta el tipus d\'autenticació';
$string['msg:missing_tenant'] = 'Falta el tenant';
$string['mustselectonecriteria'] = 'Has de seleccionar almenys un criteri';
$string['na'] = 'n/d';
$string['name'] = 'Nom de l’audiència';
$string['namelink'] = 'Nom de l’audiència (amb enllaç)';
$string['nocohorts'] = 'No s\'ha definit cap audiència.';
$string['nocomponent'] = 'Creat manualment';
$string['nocriteriaset'] = '(no hi ha criteris establerts, suprimeix aquesta audiència)';
$string['noenrolledlearning'] = 'No hi ha elements d\'aprenentatge inscrits per a aquesta audiència.';
$string['nomembersdynamic'] = 'Aquesta audiència no té membres (ni cap usuari coincideix amb les seves regles, o la seva llista de membres ha de ser actualitzada).';
$string['nomembersstatic'] = 'Aquesta audiència no té membres.';
$string['none'] = 'Cap';
$string['noorphans'] = 'No hi ha usuaris orfes.';
$string['norolestoassign'] = 'No hi ha rols per assignar en aquest context';
$string['norules'] = 'No s\'han definit regles per a aquesta audiència.';
$string['notequalto'] = 'No és igual a';
$string['notincohort'] = 'No en audiència(es)';
$string['notvalidprofilefield'] = 'Si us plau, selecciona un camp de perfil vàlid';
$string['novisiblelearning'] = 'No hi ha aprenentatge visible';
$string['numlearners'] = '# estudiants';
$string['numofmembers'] = 'Nre. de membres';
$string['ok'] = 'D’acord';
$string['or'] = 'O';
$string['orachildof'] = '(o un element secundari de)';
$string['orcohort'] = 'O...';
$string['organisation'] = 'Organització';
$string['orphanedusers'] = '"Orfes" de l\'audiència';
$string['orphanedusersreport'] = 'Usuaris orfes d\'audiència';
$string['orphaneduserssource'] = 'Usuaris orfes d\'audiència';
$string['orphanhelptext'] = 'Els següents usuaris no són membres de cap audiència actual.';
$string['overview'] = 'Descripció general';
$string['pcdatedescafter'] = 'L\'usuari ha finalitzat aquesta llista de programes després de {$a}:';
$string['pcdatedescbefore'] = 'L\'usuari ha finalitzat aquesta llista de programes abans de {$a}:';
$string['pcdescall'] = 'L\'usuari ha finalitzat tots els programes d\'aquesta llista:';
$string['pcdescany'] = 'L\'usuari ha finalitzat qualsevol dels programes d\'aquesta llista:';
$string['pcdescnotall'] = 'L\'usuari no ha finalitzat tots els programes d\'aquesta llista:';
$string['pcdescnotany'] = 'L\'usuari no ha finalitzat cap dels programes d\'aquesta llista:';
$string['pcdurationdesclessthan'] = 'L\'usuari ha finalitzat aquesta llista de programes en menys de {$a} dia(es):';
$string['pcdurationdescmorethan'] = 'L\'usuari ha finalitzat aquesta llista de programes en més de {$a} dia(es):';
$string['pgmenroldescall'] = 'L\'usuari està assignat a tots els programes d\'aquesta llista:';
$string['pgmenroldescany'] = 'L\'usuari està assignat a qualsevol dels programes d\'aquesta llista:';
$string['pgmenroldescnotall'] = 'L\'usuari no està assignat a tots els programes d\'aquesta llista:';
$string['pgmenroldescnotany'] = 'L\'usuari no està assignat a cap dels programes d\'aquesta llista:';
$string['pleaseentervaliddate'] = 'Si us plau introdueix una data vàlida amb el format dd/mm/aaaa';
$string['pleaseentervalidreason'] = 'Introdueix una raó vàlida';
$string['pleaseentervalidunit'] = 'Si us plau introdueix una unitat vàlida entre 0 i 999';
$string['pleasepickaninstance'] = 'Si us plau, tria un element';
$string['pleasesearchmore'] = 'Si us plau, refina la cerca';
$string['pleasesetcompletiontimes'] = 'Si us plau configura els temps de finalització per a tots els elements.';
$string['pleaseusesearch'] = 'Si us plau, utilitza la cerca';
$string['pluginname'] = 'Audiències de Totara';
$string['position'] = 'Posició';
$string['potusers'] = 'Usuaris potencials';
$string['potusersmatching'] = 'Usuaris potencials coincidents';
$string['proceedtochangerules'] = '<br /> Vols continuar? <br />';
$string['programcohortsvisible'] = 'Audiències del programa (visibles)';
$string['querydebugheader'] = 'Consulta';
$string['querydebugparams'] = 'Paràmetres de consulta';
$string['removeoldmembers'] = 'Elimina la pertinença d\'un usuari quan ja no compleixi els criteris dels conjunts de regles';
$string['reportsdirectlyto'] = 'informa directament a';
$string['reportsto'] = 'informa a';
$string['role'] = 'Rol';
$string['rulecheckboxdialogdesc'] = 'Afegeix una regla en funció de si {$a} està marcada o no.';
$string['ruledesc-all'] = 'La posició de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-enddates'] = 'La data límit de qualsevol de les assignacions de treball de l\'usuari';
$string['ruledesc-alljobassign-hasappraisees'] = 'L\'usuari té avaluats a qualsevol de les seves assignacions de treball.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'L\'usuari és un cap d’equip amb personal directe en qualsevol de les seves assignacions de treball.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'L\'usuari és un cap d’equip amb personal indirecte en qualsevol de les seves assignacions de treball.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'L\'usuari és un cap d’equip amb personal temporal en qualsevol de les seves assignacions de treball.';
$string['ruledesc-alljobassign-idnumber'] = 'L\'usuari té un número ID d\'assignació de treball';
$string['ruledesc-alljobassign-orgid'] = 'Organització de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Número ID de l\'organització de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-orgnames'] = 'Nom de l\'organització de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-orgtypes'] = 'Tipus d\'organització de l\'usuari';
$string['ruledesc-alljobassign-posassigndates'] = 'Data d\'assignació de la posició de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-posid'] = 'La posició de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-posidnumbers'] = 'Número ID de la posició de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-posnames'] = 'Nom de la posició de l\'usuari en qualsevol de les seves assignacions de treball';
$string['ruledesc-alljobassign-postypes'] = 'Tipus de posició de l\'usuari';
$string['ruledesc-alljobassign-startdates'] = 'La data d\'inici de qualsevol de les assignacions de treball de l\'usuari';
$string['ruledesc-alljobassign-titles'] = 'El títol de qualsevol de les assignacions de treball de l\'usuari';
$string['ruledesc-learning-certificationcompletiondate'] = 'Data de finalització de la certificació de l\'usuari';
$string['ruledesc-learning-certificationstatus'] = 'Estat de la certificació de l\'usuari';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Assignat';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Estat de l\'assignació';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Actualment certificat';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Actualment caducat';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Mai certificat';
$string['ruledesc-learning-certificationstatus-status'] = 'Estat de la certificació';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'No assignat';
$string['ruledesc-learning-coursecompletiondate'] = 'Data de finalització del curs de l\'usuari';
$string['ruledesc-learning-coursecompletionduration'] = 'Durada de la finalització del curs de l\'usuari';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'Data de l\'historial de finalització del curs de l\'usuari';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'Historial de finalització(ns) del curs de l\'usuari';
$string['ruledesc-learning-coursecompletionlist'] = 'Finalització(ns) del curs de l\'usuari';
$string['ruledesc-learning-courseenrolmentlist'] = 'Inscripció(ns) del curs de l\'usuari';
$string['ruledesc-learning-programcompletiondate'] = 'Data de finalització del programa de l\'usuari';
$string['ruledesc-learning-programcompletionduration'] = 'Durada de la finalització del programa de l\'usuari';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Durada de la finalització del programa de l\'usuari des de l\'assignació';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Durada de la finalització del programa de l\'usuari des de l\'inici';
$string['ruledesc-learning-programcompletionlist'] = 'Finalització(ns) del programa de l\'usuari';
$string['ruledesc-learning-programenrolmentlist'] = 'Assignació(ns) del programa de l\'usuari';
$string['ruledesc-systemaccess-firstlogin'] = 'Data del primer inici de sessió de l\'usuari';
$string['ruledesc-systemaccess-lastlogin'] = 'Data de l\'últim inici de sessió de l\'usuari';
$string['ruledesc-user-authenticationtype'] = 'Tipus d\'autenticació de l\'usuari';
$string['ruledesc-user-city'] = 'Ciutat de l\'usuari';
$string['ruledesc-user-country'] = 'País de l\'usuari';
$string['ruledesc-user-department'] = 'Departament de l\'usuari';
$string['ruledesc-user-email'] = 'Adreça de correu electrònic de l\'usuari';
$string['ruledesc-user-firstname'] = 'Nom de l\'usuari';
$string['ruledesc-user-idnumber'] = 'Número ID de l\'usuari';
$string['ruledesc-user-institution'] = 'Institució de l\'usuari';
$string['ruledesc-user-lang'] = 'Preferència d\'idioma de l\'usuari';
$string['ruledesc-user-lastname'] = 'Cognom de l\'usuari';
$string['ruledesc-user-suspendedusers'] = 'L\'usuari està suspès';
$string['ruledesc-user-tenantmember'] = 'Pertinença del tenant de l\'usuari';
$string['ruledesc-user-timecreated'] = 'Data de l\'hora de creació de l\'usuari';
$string['ruledesc-user-username'] = 'Nom d\'usuari de l\'usuari';
$string['ruledialogdesc'] = 'basada en {$a}';
$string['ruleformat-certificationstatus'] = '{$a->desc} està {$a->status} amb estat d\'assignació {$a->assignmentstatus} per a la certificació {$a->vars}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'són tots els seleccionats';
$string['ruleformat-descjoin-isany'] = 'és qualsevol dels seleccionats';
$string['ruleformat-descjoin-notall'] = 'no són tots els seleccionats';
$string['ruleformat-descjoin-notany'] = 'no és qualsevol dels seleccionats';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'dins del marc "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Totes les assignacions de treball';
$string['rulegroup-cohort'] = 'Audiència';
$string['rulegroup-learning'] = 'Aprenentatge';
$string['rulegroup-org'] = 'Organització';
$string['rulegroup-pos'] = 'Posició';
$string['rulegroup-systemaccess'] = 'Accés al sistema';
$string['rulegroup-user'] = 'Perfil d\'usuari';
$string['rulegroup-usercustomfields'] = 'Camps personalitzats de l\'usuari';
$string['rulehelp-cert-date'] = 'Dates de finalització de la certificació';
$string['rulehelp-cert-date_help'] = 'Inclou qualsevol registre de finalització que compleixi els criteris, independentment de si el registre és històric o de la finalització actual.';
$string['rulehelp-job-idnumber'] = 'Separa múltiples ID amb comes, p. ex. "00101,00102"';
$string['rulehelp-job-title'] = 'Separa múltiples ID amb comes, p. ex. “Assessor, Analista”';
$string['rulehelp-org-idnumber'] = 'Separa múltiples ID amb comes, p. ex. "00101,00102"';
$string['rulehelp-org-name'] = 'Separa múltiples ID amb comes, p. ex. “Assessor, Analista”';
$string['rulehelp-pos-idnumber'] = 'Separa múltiples ID amb comes, p. ex. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Separa múltiples ID amb comes, p. ex. “Assessor, Analista”';
$string['rulehelp-user-email'] = 'Separa múltiples correus electrònics amb comes, per exemple, "bob@example.com,jill@example.com”';
$string['rulehelp-user-idnumber'] = 'Separa múltiples ID amb comes, p. ex. "001,002,003"';
$string['rulehelp-user-username'] = 'Separa múltiples noms d\'usuari amb comes';
$string['rulelabel-beforeorafter'] = 'Abans o després';
$string['rulelabel-completiondate'] = 'Data de finalització';
$string['rulelabel-days'] = 'Dies';
$string['rulelabel-fixeddate'] = 'Data fixada';
$string['rulelabel-relativedate'] = 'Data relativa';
$string['rulelabel-withinorbeforeprevious'] = 'Dins o abans dels últims';
$string['rulelegend-alljobassign-hasappraisees'] = 'Nombre total d\'avaluats:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Nombre total d\'informes directes:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Nombre total d\'informes indirectes:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Nombre total d\'informes temporals:';
$string['rulelegend-alljobassign-persons'] = 'persona(es)';
$string['rulelegend-certificationassignmentstatus'] = 'Estat de l\'assignació de la certificació de l\'usuari';
$string['rulelegend-certificationstatus'] = 'Estat de la certificació de l\'usuari';
$string['rulelegend-completedfixeddate'] = 'Usuari finalitzat abans o després d\'una data fixada';
$string['rulelegend-completedrelativedate'] = 'Usuari finalitzat abans o després d\'un cert nombre de dies.';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Dates límits';
$string['rulename-alljobassign-hasappraisees'] = 'Té avaluats';
$string['rulename-alljobassign-hasdirectreports'] = 'Té informes directes';
$string['rulename-alljobassign-hasindirectreports'] = 'Té informes indirectes';
$string['rulename-alljobassign-hastemporaryreports'] = 'Té informes temporals';
$string['rulename-alljobassign-idnumber'] = 'Número ID';
$string['rulename-alljobassign-jobtitles'] = 'Títols';
$string['rulename-alljobassign-managers'] = 'Caps d’equip';
$string['rulename-alljobassign-organisations'] = 'Organitzacions';
$string['rulename-alljobassign-orgidnumbers'] = 'Números ID de l\'organització';
$string['rulename-alljobassign-orgnames'] = 'Noms d\'organització';
$string['rulename-alljobassign-orgtypes'] = 'Tipus d\'organització';
$string['rulename-alljobassign-posassigndates'] = 'Dates d\'assignació de posició';
$string['rulename-alljobassign-posidnumbers'] = 'Números ID de posició';
$string['rulename-alljobassign-positions'] = 'Posicions';
$string['rulename-alljobassign-posnames'] = 'Noms de posició';
$string['rulename-alljobassign-postypes'] = 'Tipus de posició';
$string['rulename-alljobassign-startdates'] = 'Dates d\'inici';
$string['rulename-cohort-cohortmember'] = 'Membre de l\'audiència';
$string['rulename-learning-certificationcompletiondate'] = 'Data de finalització de la certificació';
$string['rulename-learning-certificationstatus'] = 'Estat de la certificació';
$string['rulename-learning-coursecompletiondate'] = 'Data de finalització del curs';
$string['rulename-learning-coursecompletionduration'] = 'Durada de la finalització del curs';
$string['rulename-learning-coursecompletionhistorydate'] = 'Historial de dates de finalització del curs';
$string['rulename-learning-coursecompletionhistorylist'] = 'Historial de finalitzacions del curs';
$string['rulename-learning-coursecompletionlist'] = 'Finalització del curs';
$string['rulename-learning-courseenrolmentlist'] = 'Inscripció al curs';
$string['rulename-learning-programcompletiondate'] = 'Data de finalització del programa';
$string['rulename-learning-programcompletionduration'] = 'Durada de la finalització del programa';
$string['rulename-learning-programcompletiondurationassigned'] = 'Durada de la finalització del programa des de la assignació';
$string['rulename-learning-programcompletiondurationstarted'] = 'Durada de la finalització del programa des de l\'inici';
$string['rulename-learning-programcompletionlist'] = 'Finalització del programa';
$string['rulename-learning-programenrolmentlist'] = 'Assignació del programa';
$string['rulename-systemaccess-firstlogin'] = 'Data del primer inici de sessió';
$string['rulename-systemaccess-lastlogin'] = 'Data de l\'últim inici de sessió';
$string['rulename-user-authenticationtype'] = 'Tipus d\'autenticació';
$string['rulename-user-city'] = 'Ciutat';
$string['rulename-user-country'] = 'País';
$string['rulename-user-department'] = 'Departament';
$string['rulename-user-email'] = 'Adreça de correu electrònic';
$string['rulename-user-firstname'] = 'Nom';
$string['rulename-user-idnumber'] = 'Número ID';
$string['rulename-user-institution'] = 'Institució';
$string['rulename-user-lang'] = 'Preferència d\'idioma';
$string['rulename-user-lastname'] = 'Cognom';
$string['rulename-user-suspendedusers'] = 'L\'usuari està suspès';
$string['rulename-user-tenantmember'] = 'Pertinença del tenant';
$string['rulename-user-timecreated'] = 'Data de l\'hora de creació';
$string['rulename-user-username'] = 'Nom d\'usuari';
$string['ruleneedsnoconfiguration'] = 'Aquesta regla no necessita cap configuració.';
$string['rules'] = 'Regles';
$string['rulesapproveadhocsuccess'] = 'Canvis de regles aprovats, la pertinença a l\'audiència està programada per actualitzar-se més tard.';
$string['rulesapprovesuccess'] = 'Canvis de regles aprovats';
$string['rulescancelsuccess'] = 'Canvis de regles cancel·lats';
$string['rule_selector_all'] = 'Tot el seleccionat';
$string['rule_selector_any'] = 'Qualsevol del seleccionat';
$string['rule_selector_failure'] = 'Si us plau, selecciona una o més opcions';
$string['rule_selector_is'] = 'És';
$string['rule_selector_not'] = 'No és';
$string['rulesetname'] = 'Conjunt de regles #{$a}';
$string['rulesetoperatorlabel'] = 'Configuració de la pertinença entre cada regla en aquest conjunt de regles';
$string['rulestitle'] = 'Criteris de pertinença';
$string['rulesupdatefailure'] = 'Error en actualitzar les regles. No s\'aplicaran els canvis';
$string['rulesupdatesuccess'] = 'Regles actualitzades';
$string['saveallchanges'] = 'Desa tots els canvis';
$string['saveandcreateplans'] = 'Desa i crea plans';
$string['saved'] = 'S’ha desat la configuració';
$string['savinglearning'] = 'Desant l\'aprenentatge...';
$string['savingrule'] = 'Desant...';
$string['scope'] = 'Abast';
$string['selectcohorts'] = 'Selecciona audiències';
$string['selectfromcohort'] = 'Selecciona els membres de l\'audiència';
$string['separatemultiplebycommas'] = 'Separa múltiples valors amb comes';
$string['set'] = 'Estàtica';
$string['setcompletion'] = 'Estableix la finalització';
$string['shortname'] = 'Nom curt';
$string['startdate'] = 'Data d\'inici';
$string['startdate_help'] = 'Si es proporciona una data d\'inici, l\'audiència serà tractada com a buida fins a la data d\'inici.';
$string['startdatelimited'] = 'Data d\'inici';
$string['startdatelimited_help'] = 'Si es proporciona una data de finalització: * L\'accés als taulers concedit mitjançant aquesta audiència no estarà disponible fins a aquesta data. * Si es tracta d\'una audiència dinàmica, els membres de l\'audiència no seran actualitzats automàticament fins a aquesta data.';
$string['startswith'] = 'comença amb';
$string['status'] = 'Estat';
$string['successfullyaddedcohort'] = 'Audiència afegida amb èxit';
$string['successfullycloned'] = 'Audiència clonada amb èxit';
$string['successfullydeleted'] = 'Audiència suprimida amb èxit';
$string['successfullyupdated'] = 'Audiència actualitzada amb èxit';
$string['taskplanswillbecreated'] = 'Qualsevol pla d\'aprenentatge es crearà per als membres de l\'audiència mitjançant una tasca ad hoc a la següent execució de cron. Quan el procés finalitzi, veuràs el resultat a la taula de l\'historial.';
$string['taskupdatecohortroles'] = 'Actualitzar els rols d\'audiència';
$string['text'] = 'Text';
$string['thiscohortwillhave'] = 'Aquesta audiència tindrà {$a} membres en aquell moment';
$string['toomanyusersmatchsearch'] = 'Massa usuaris coincideixen amb la cerca ({$a->count})';
$string['toomanyuserstoshow'] = 'Hi ha massa usuaris per mostrar ({$a})';
$string['type'] = 'Tipus';
$string['type_help'] = 'El tipus d\'audiència pot ser **estàtica** o **dinàmica**. Les audiències estàtiques són una llista predefinida dels usuaris, creada manualment pel creador de l\'audiència. El creador pot afegir o eliminar usuaris, però si no, la llista roman estàtica. Les audiències dinàmiques estan determinades per una regla o un conjunt de regles, i els usuaris inclosos en l\'audiència s\'actualitzaran dinàmicament per incloure els usuaris que coincideixin amb aquestes regles (i eliminar els usuaris que ja no coincideixen). Els membres d\'una audiència estàtica poden ser canviats en qualsevol moment, i les regles que defineixen una audiència dinàmica també poden ser canviades, cosa que comporta l\'actualització de la pertinença a l\'audiència.';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sincronitza i neteja les audiències';
$string['updatedrolesuccessful'] = 'S\'han actualitzat els rols';
$string['updatedroleunsuccessful'] = 'Hi ha hagut un error en desar el(s) rol(s)';
$string['updateoperatorsbutton'] = 'Actualitza els operadors "i/o" a l\'esborrany actual';
$string['updateroles'] = 'Assigna el(s) rol(s) seleccionats a aquesta audiència';
$string['userdataitemdynamic_membership'] = 'Pertinença a una audiència dinàmica';
$string['userdataitemdynamic_membership_help'] = 'En purgar, l\'usuari serà eliminat de qualsevol audiència dinàmica; no obstant això, un cop finalitzada la purga, es pot tornar a afegir si encara compleix els criteris. En aquest cas, les dades que van ser esborrades a causa de la seva eliminació de l\'audiència, com les dates d\'inscripció, poden no ser restaurades encara que la seva pertinença a l\'audiència sí que ho sigui.';
$string['userdataitemset_membership'] = 'Pertinença a una audiència estàtica';
$string['useriscohortmember'] = 'L\'usuari és membre de qualsevol d\'aquestes audiències:';
$string['userisnotcohortmember'] = 'L\'usuari NO és membre de cap d\'aquestes audiències:';
$string['userprofilefield'] = 'Camp del perfil d\'usuari';
$string['userreportsdirectlyto'] = 'L\'usuari informa directament a qualsevol d\'aquests usuaris:';
$string['userreportsto'] = 'L\'usuari informa a qualsevol d\'aquests usuaris:';
$string['usersorgx'] = 'Organització de l\'usuari "{$a}"';
$string['usersposx'] = 'Posició de l\'usuari "{$a}"';
$string['usersx'] = 'Usuari "{$a}"';
$string['values'] = 'Valors';
$string['viewmembers'] = 'Membres';
$string['visibility'] = 'Visibilitat';
$string['visibleall'] = 'Tots els usuaris';
$string['visibleaudience'] = 'Usuaris inscrits i membres de les audiències seleccionades';
$string['visibleenrolled'] = 'Només usuaris inscrits';
$string['visiblelearning'] = 'Aprenentatge visible';
$string['visiblelearning_help'] = 'Aquesta configuració determina si el curs, programa o certificació apareix a la llista corresponent. Si se selecciona **Visible per als usuaris inscrits i els membres de les audiències seleccionades**, aleshores serà visible per a tots els membres de les audiències assignades. Els usuaris que estiguin inscrits podran veure-ho, no importa quina configuració de visibilitat estigui seleccionada. Els usuaris als quals se\'ls ha concedit la capacitat de **gestiona la visibilitat de l\'audiència** (caps d\'equip per defecte) poden veure tots els cursos, programes i certificacions.';
$string['visiblenousers'] = 'No hi ha cap usuari';
$string['youhaveadded'] = 'Has afegit {$a->itemnames} a aquest programa<br />
<br />
<strong>Això assignarà {$a->affectedusers} usuaris al programa</strong><br />
<br />
Aquest canvi s\'aplicarà un cop es faci clic al botó \'Desa tots els canvis\' a la pantalla principal d\'assignacions del programa';
$string['youhaveremoved'] = 'Has eliminat {$a->itemname} d\'aquest programa<br />
<br />
<strong>Això anul·larà l’assignació de {$a->affectedusers} usuaris del programa</strong><br />
<br />
Aquest canvi s\'aplicarà un cop es faci clic al botó \'Desa tots els canvis\' a la pantalla principal d\'assignacions del programa';
