<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'S’ha assolit l’objectiu requerit';
$string['a11y_achievedrequiredgoal'] = 'S’ha assolit l’objectiu requerit';
$string['a11yachievementtarget'] = 'Objectiu d’assoliment';
$string['a11y_achievement_target_with_status'] = 'Objectiu d\'assoliment. Estat: {$a}';
$string['a11y_active_filter_type'] = '{$a} tipus de filtre actiu';
$string['a11y_active_filter_type_plural'] = '{$a} tipus de filtre actiu';
$string['a11y_filter_panel_desc'] = 'Les següents opcions s\'utilitzen per filtrar les dades dels resultats';
$string['a11y_more_filters'] = 'Més opcions de filtre';
$string['a11y_row_details'] = '{$a} detalls';
$string['a11y_skip_to_main_content'] = 'Salta al contingut principal';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} de {$a->siblings} al nivell {$a->depth}';
$string['accordion:accordionitem'] = 'Element acordió';
$string['accordion_aria_expand'] = 'Expandeix {$a}';
$string['activate'] = 'Activa';
$string['activeusercountstr'] = '{$a->activeusers} usuaris han iniciat sessió en aquest lloc en l\'últim any ({$a->activeusers3mth} en els últims 3 mesos)';
$string['activitycompletionunlockednoresettext'] = 'S\'ha desbloquejat la finalització sense suprimir les dades de finalització de l\'activitat. Després d\'aquest canvi, pot ser que diferents usuaris hagin rebut l’estat de finalització per diferents motius.';
$string['activitycompletionunlockedtext'] = 'Quan desis els canvis, s\'esborrarà l\'estat de finalització de tots els estudiants que hagin completat aquesta activitat. Si canvies d\'opinió, no desis el formulari.';
$string['add'] = 'Afegeix';
$string['addanothercolumn'] = 'Afegeix una altra columna...';
$string['add_audiences'] = 'Afegeix audiències';
$string['adder_browse'] = 'Navega arreu';
$string['adder_selection'] = 'Seleccionat';
$string['adder_selection_with_count'] = 'Seleccionat {$a->count}';
$string['addextended'] = 'Afegeix {$a}';
$string['add_individuals'] = 'Afegeix persones';
$string['add_learning'] = 'Afegeix aprenentatge';
$string['add_organisation'] = 'Afegeix una organització';
$string['add_position'] = 'Afegeix una posició';
$string['all'] = 'Totes';
$string['allchildren'] = 'Tots els elements secundaris';
$string['allf2fbookings'] = 'Totes les reserves del seminari';
$string['alllearningrecords'] = 'Tots els registres d\'aprenentatge';
$string['allmycourses'] = 'Tots els meus cursos';
$string['allteammembers'] = 'Tots els membres de l\'equip';
$string['ally_status_with_value'] = 'Estat: {$a}.';
$string['alreadyselected'] = '(ja seleccionat)';
$string['alttext'] = 'Text alternatiu del logotip';
$string['alttextdesc'] = 'El text que es mostra quan una imatge no pot mostrar-se. Aquest text també es llegeix amb un lector de pantalla.';
$string['ampersand'] = 'i';
$string['analyzetabletask'] = 'Executa l\'ordre d’analitzar taula per analitzar les taules context i context_map';
$string['and_separator'] = 'I';
$string['archive'] = 'Arxiva';
$string['archivecompletionrecords'] = 'Arxiva els registres de finalització';
$string['assessments'] = 'Avaluacions';
$string['assessmenttype'] = 'Tipus d\'avaluació';
$string['assessor'] = 'Assessor';
$string['assessorname'] = 'Nom de l\'assessor';
$string['assigneduser'] = 'Usuaris assignats';
$string['assignedvia'] = 'Assignat mitjançant';
$string['assigngroup'] = 'Assigna grup d\'usuaris';
$string['assigngrouptype'] = 'Tipus d\'assignació';
$string['assignincludechildren'] = 'i tots els següents';
$string['assignincludechildrengroups'] = 'Vols incloure grups secundaris?';
$string['assignnumusers'] = 'Usuaris assignats';
$string['assignsourcename'] = 'Grup assignat';
$string['assignuser'] = 'Assignació individual';
$string['audionotsupported'] = 'El teu navegador no admet àudio';
$string['authdeleteusers'] = 'Eliminació d\'usuari';
$string['authdeleteusers_desc'] = 'Selecciona què passa quan se suprimeix un compte d\'usuari. Quan es fa una supressió total, es descarten el nom d\'usuari, el correu electrònic i el número ID. Això vol dir que els comptes no es poden suprimir més tard. Tingues en compte que totes les operacions de supressió d\'un usuari en descarten la configuració i la informació.';
$string['authdeleteusersfull'] = 'Complet (heretat)';
$string['authdeleteusersfullproper'] = 'Complet amb nom d\'usuari aleatori';
$string['authdeleteuserspartial'] = 'Conserva el nom d\'usuari, el correu electrònic i el número ID (heretat)';
$string['awaiting_selection_text'] = 'En espera de la selecció d\'aprenentatge d\'un {$a}';
$string['basket_error_limit'] = 'No es poden afegir els elements a la cistella perquè s’excediria el límit de {$a} elements permesos.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Reserves';
$string['bookingsfor'] = 'Reserves per a';
$string['bookingsforheading'] = 'Reserves per a {$a}';
$string['browse'] = 'Examina';
$string['browsecategories'] = 'Examina les categories';
$string['button_loading_text'] = '{$a} (carregant)';
$string['cachedef_completion_progressinfo'] = 'Memòria cau d’informació de progrés de finalització';
$string['cachedef_flex_icons'] = 'Icones Flex';
$string['cachedef_hookwatchers'] = 'Observadors de hooks';
$string['cachedef_quickaccessmenu'] = 'Memòria cau de preferències del menú d\'administració';
$string['cachedef_quickaccessmenu_complete'] = 'Memòria cau d\'elements de menú d\'accés ràpid';
$string['cachedef_totara_course_is_viewable'] = 'Memòria cau de sol·licitud per saber si el curs de Totara es pot visualitzar';
$string['cachedef_visible_content'] = 'Memòria cau de categoria, curs, programa i certificació visibles';
$string['calendar'] = 'Calendari';
$string['cannotdownloadtotaralanguageupdatelist'] = 'No es poden descarregar les actualitzacions de la llista d\'idiomes des de download.totaralms.com';
$string['cannotundeleteuser'] = 'No es pot desfer la supressió de l\'usuari';
$string['clearall'] = 'Esborra-ho tot';
$string['clear_search_term'] = 'Esborra aquest terme de cerca';
$string['clearselection'] = 'Esborra la selecció';
$string['clickfordetail'] = 'Fes clic aquí per obtenir més detalls';
$string['close'] = 'Tanca';
$string['cloudconfigoverride'] = 'Aquesta configuració no està disponible a Totara cloud.';
$string['collapsible_sections'] = 'Seccions reduïbles';
$string['collapsible_sections_collapse_all'] = 'Inclou un enllaç per Expandeix/Redueix tot';
$string['collapsible_sections_help'] = 'Activa seccions reduïbles dins del curs.';
$string['column'] = 'Columna';
$string['competency_typeicon'] = 'Icona de tipus de competència';
$string['completed'] = 'Finalitzat';
$string['completedwarningtext'] = 'No es recomana modificar els criteris de finalització de l\'activitat després que alguns usuaris ja hagin finalitzat l\'activitat perquè això pot donar lloc que hi hagi diferents usuaris marcats com a finalitzats per diferents motius.<br />
En aquest moment, es pot optar per suprimir tots els registres de finalització dels usuaris que han assolit la finalització en aquesta activitat o en aquest curs. El seu estat de finalització, tant per a aquesta activitat com per a aquest curs, es recalcularà en la següent execució cron i es podrà tornar a marcar com a finalitzat.<br />
També pots triar mantenir tots els registres de finalització existents i acceptar que pot ser que els diferents usuaris hagin rebut aquest estat per assoliments diferents.';
$string['completionexcludefailuresoff'] = 'Els usuaris poden finalitzar les activitats de qualsevol manera, es poden cometre errors.';
$string['completionexcludefailureson'] = 'Els usuaris han de finalitzar les activitats sense errors.';
$string['configdynamicappraisals'] = 'Quan està activat, pots especificar si les avaluacions es bloquegen en l\'activació i ja no s’actualitzen assignacions ni rols, o si es continuen actualitzant després de l\'activació.';
$string['configdynamicappraisalsautoprogress'] = 'Quan les avaluacions dinàmiques heretades estan activades, aquest paràmetre et permet d’especificar si les avaluacions avançaran automàticament a la següent etapa si un o més rols estan buits (suposant que totes les funcions ocupades estan completes i que hi ha almenys un rol ocupada). Quan les Avaluacions dinàmiques no estan activades, les avaluacions avancen automàticament.';
$string['configenhancedcatalog'] = 'Aquest paràmetre et permet d’especificar si vols que aparegui el catàleg avançat quan facis clic a \'Cerca aprenentatge\' o qualsevol de les opcions del menú a \'Cerca aprenentatge\'. El catàleg avançat admet la cerca amb diversos criteris utilitzant camps personalitzats en lloc de comptar només amb una categoria. Quan està desactivat, el catàleg estàndard (és a dir, el sistema de categories jeràrquiques configurat a l\'àrea d\'administració de \'Gestiona categories\') apareix quan es fa clic a \'Cerca \' o a qualsevol de les opcions del menú a \'Cerca aprenentatge\'. Nota: Quan està habilitat, el catàleg estàndard continua disponible perquè els administradors gestionin l\'administració de cursos i programes/certificació en el "backend" (p. ex., per assignar instructors a cursos i categories de cursos).';
$string['configforcelogintotara'] = 'Normalment, tot el lloc només està disponible per als usuaris registrats. Si vols que la portada i els llistats dels cursos (però no els continguts del cursos) estiguin disponibles sense haver d’iniciar sessió, has de desmarcar aquesta opció.';
$string['copy_all'] = 'Copia-ho tot';
$string['core:appearance'] = 'Configura l\'aparença del lloc';
$string['core:archiveenrolledcourseprogress'] = 'Arxiva la finalització i el progrés per a tots els usuaris inscrits en un curs';
$string['core:archivemycourseprogress'] = 'Arxiva la meva finalització i el meu progrés en un curs';
$string['core:archiveusercourseprogress'] = 'Arxiva la finalització i el progrés d\'un usuari en un curs';
$string['core:coursemanagecustomfield'] = 'Gestiona un camp personalitzat d’un curs';
$string['core:delegateownmanager'] = 'Assigna’t un cap d’equip temporal a tu mateix';
$string['core:delegateusersmanager'] = 'Assigna un cap d’equip temporal a altres usuaris';
$string['core:editmainmenu'] = 'Edita el menú principal';
$string['core:editownquickaccessmenu'] = 'Edita el teu propi menú d\'accés ràpid';
$string['core:langconfig'] = 'Edita la configuració d\'idioma';
$string['core:manageprofilefields'] = 'Gestiona els camps del perfil';
$string['core:markusercoursecomplete'] = 'Marca els cursos d\'un altre usuari com a finalitzats';
$string['core:modconfig'] = 'Configura els mòduls de l\'activitat';
$string['core:programmanagecustomfield'] = 'Gestiona un camp personalitzat d’un programa';
$string['core:seedeletedusers'] = 'Visualitza els usuaris suprimits';
$string['core:undeleteuser'] = 'Recupera l’usuari';
$string['core:updateuseridnumber'] = 'Actualitza el número ID de l\'usuari';
$string['core:viewrecordoflearning'] = 'Visualitza un registre d\'aprenentatge dels estudiants';
$string['couldntreaddataforblockid'] = 'No s\'han pogut llegir les dades per blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'No s\'han pogut llegir les dades per curseid = {$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Icona de categoria';
$string['coursecompletion'] = 'Finalització del curs';
$string['coursecompletionsfor'] = 'Finalitzacions de curs per';
$string['courseduedate_fixed'] = 'Data fixada:';
$string['courseduedate_relative'] = 'Data relativa:';
$string['courseduedate_relative_error'] = 'La data relativa ha de ser almenys 1 dia';
$string['courseduex'] = 'Venciment del curs: {$a}';
$string['courseicon'] = 'Icona del curs';
$string['course_regrade_needed'] = 'Les qualificacions s\'estan reagregant a causa de l\'activitat addicional.';
$string['course_regrade_not_complete'] = 'Aquest informe mostra resultats parcials mentre tornem a agregar les qualificacions de l\'activitat. Si us plau, actualitzeu la pàgina en uns minuts. Si aquest problema persisteix, poseu-vos en contacte amb els administradors del lloc per obtenir ajuda.';
$string['coursetype'] = 'Tipus de curs';
$string['cronscheduleregularity'] = 'El teu cron no s\'executa amb regularitat. Es recomana configurar el cron perquè s\'executi cada minut, d\'aquesta manera es reduirà la càrrega del sistema i les tasques programades s\'executaran tal com s’han configurat a continuació.';
$string['csvdateformat'] = 'Format de data del CSV d\'importació';
$string['csvdateformatconfig'] = 'Format de data que s\'utilitzarà en les importacions de fitxers CSV, com ara pujades dels usuaris amb camps de perfil de data personalitzats o HR Import. El format de data ha de ser compatible amb els formats definits a la <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">classe DateTime de PHP</a> Exemples:
<ul>
<li>d/m/A si les dates en el CSV segueixen el format 21/03/2012</li>
<li>d/m/a si les dates del CSV tenen anys de 2 dígits 21/03/12</li>
<li>m/D/A si les dates del CSV segueixen el format estatunidenc 03/21/2012</li>
<li>A-m-d si les dates del CSV segueixen el format ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/A';
$string['currenticon'] = 'Icona actual';
$string['currentlyselected'] = 'Seleccionat actualment';
$string['customicons'] = 'Icones personalitzades';
$string['dailyat'] = 'Diari a';
$string['datatable:oPaginate:sFirst'] = 'Primer';
$string['datatable:oPaginate:sLast'] = 'Últim';
$string['datatable:oPaginate:sNext'] = 'Següent';
$string['datatable:oPaginate:sPrevious'] = 'Anterior';
$string['datatable:sEmptyTable'] = 'No hi ha informació disponible a la taula';
$string['datatable:sInfo'] = 'Mostrant de _START_ a _END_ de _TOTAL_ entrades';
$string['datatable:sInfoEmpty'] = 'Mostrant de 0 a 0 de 0 entrades';
$string['datatable:sInfoFiltered'] = '(filtrat entre _MAX_ entrades totals)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Mostra les entrades de _MENU_';
$string['datatable:sLoadingRecords'] = 'Carregant...';
$string['datatable:sProcessing'] = 'Processant...';
$string['datatable:sSearch'] = 'Cerca:';
$string['datatable:sZeroRecords'] = 'No s\'han trobat registres coincidents';
$string['datepickerattime'] = 'a';
$string['datepickerlongyearplaceholder'] = 'dd/mm/aaaa';
$string['date_range_after_date'] = '{$a->value} {$a->range} després de la data';
$string['date_range_before_date'] = '{$a->value} {$a->range} abans de la data';
$string['date_range_days'] = 'dies';
$string['date_range_type_input'] = 'Tipus d’interval de data';
$string['date_range_weeks'] = 'setmanes';
$string['day'] = 'Dia';
$string['days'] = 'Dia(es)';
$string['days_before'] = '{$a} dies abans';
$string['dbmemoizeinfo'] = 'La memòria de la base de dades està desactivada';
$string['dbmemoizerestrictedpg'] = 'La configuració de la base de dades de PostgreSQL enable_memoize ha d\'estar desactivada.';
$string['dbversionunsupported'] = 'Versió de base de dades no compatible';
$string['debugstatus'] = 'Estat de depuració';
$string['default_collapse_state'] = 'Estat de reducció predeterminat';
$string['default_collapse_state_auto'] = 'Auto (reduït a menys que sigui el primer)';
$string['default_collapse_state_collapsed'] = 'Reduït';
$string['default_collapse_state_expanded'] = 'Expandit';
$string['delete'] = 'Suprimeix';
$string['deletecompletionlogs'] = 'Suprimeix els registres de finalització del curs després';
$string['deletecompletionlogs_help'] = 'Utilitza aquesta configuració si vols reduir la mida de la base de dades. Un cop suprimits, aquests registres ja no es mostraran com a historial de transaccions a l\'editor de finalització del curs.';
$string['deletecompletionorphanstask'] = 'Neteja les dades de finalització de cursos orfes';
$string['deletecoursestask'] = 'Tasca d’eliminació de cursos';
$string['deleted'] = 'Suprimit';
$string['deleteextended'] = 'Suprimeix {$a}';
$string['deleteusercheckfull'] = 'Segur que vols suprimir completament {$a}?<br />Se suprimiran i no podran recuperar-se totes les dades associades, incloses entre d’altres les següents:
<ul>
<li>avaluacions en què l\'usuari té el rol d’estudiant</li>
<li>qualificacions</li>
<li>etiquetes</li>
<li>rols</li>
<li>preferències</li>
<li>camps personalitzats de l\'usuari</li>
<li>claus privades</li>
<li>pàgines personalitzades</li>
<li>inscripcions en seminaris</li>
<li>assignacions i respostes de retroalimentació360</li>
<li>assignacions de posició</li>
<li>programes i certificacions</li>
<li>objectius</li>
<li>elements d\'evidència</li>
<li>informes programats</li>
<li>recordatoris</li>
<li>serà desmatriculat dels cursos</li>
<li>serà desassignat de les posicions de cap d’equip, avaluador i cap d’equip temporal de les posicions</li>
<li>serà eliminat de les audiències</li>
<li>serà eliminat dels grups</li>
<li>els missatges es marcaran com a llegits</li>
</ul>
Si vols conservar les dades, potser caldria reconsiderar l’eliminació de l\'usuari.';
$string['details'] = 'Detalls';
$string['directchildren'] = 'Elements secundaris directes';
$string['disablefeature'] = 'Desactiva';
$string['downloaderrorlog'] = 'Descarrega el registre d\'errors';
$string['downloadregistrationdata'] = 'Descarrega les dades de registres xifrats';
$string['dragdrop_announce_drop_cancel'] = 'Moviment cancel·lat. L\'element ha tornat a la seva posició original de {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Has deixat l\'element. Ha passat de la posició {$a->from_position} de la llista {$a->from_source_name} a la posició {$a->to_position} de la llista {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Has deixat l\'element. Ha passat de la posició {$a->from_position} a la posició {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Has deixat l\'element. Ha passat de la posició {$a->from_position} d’una llista a la posició {$a->to_position} d’una altra llista.';
$string['dragdrop_announce_lift'] = 'Has pujat un element a la posició {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Has restaurat l\'element a la posició {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Has mogut l\'element de la posició {$a->from_position} de la llista {$a->from_source_name} a la posició {$a->to_position} de la llista {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Has mogut l\'element de la posició {$a->from_position} a la posició {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Has mogut l\'element de la posició {$a->from_position} d\'una llista a la posició {$a->to_position} d’una altra llista.';
$string['dragdrop_announce_no_drop'] = 'L\'element no es pot deixar aquí.';
$string['dragdrop_draggable_description'] = 'Element arrossegable';
$string['dragdrop_draggable_instructions'] = 'Prem la barra espaiadora per començar a arrossegar. Quan arrosseguis, pots utilitzar les tecles de les fletxes per moure l\'element, la tecla d’Esc per cancel·lar i la barra espaiadora un altre cop per deixar anar l’element.';
$string['duedate'] = 'Data de venciment';
$string['duedate_help'] = 'Utilitza les dates de venciment per assignar a cada alumne una data en la qual s\'espera que finalitzi aquest curs i manteniu-los compromesos amb les notificacions de la data de venciment.

-**Cap:** No s\'enviaran notificacions de data de venciment

- **Data relativa:** Dates de venciment individuals per a cada alumne, basades en el seguiment de la finalització del curs

- **Data fixa:** Una data de venciment per a tots els estudiants d\'aquest curs. Els estudiants poden entrar al curs després de la data de venciment. Per gestionar les notificacions de la data de venciment, ves a "Administració del curs: Notificacions".';
$string['dynamicappraisals'] = 'Avaluacions dinàmiques heretades';
$string['dynamicappraisalsautoprogress'] = 'Progressió automàtica d’avaluacions dinàmiques heretades';
$string['editheading'] = 'Edita el bloc d\'encapçalament de l\'informe';
$string['edition'] = 'Edició';
$string['edittheme'] = 'Edita {$a} tema';
$string['editthemetenant'] = 'Marca del tenant - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Biblioteca d\'elements';
$string['emptyassignments'] = 'No hi ha assignacions';
$string['enabled'] = 'Activat';
$string['enabledisabletotarasync'] = 'Selecciona Activa o Desactiva i després fes clic a Continuar per actualitzar HR Import per {$a}';
$string['enablefeature'] = 'Activa';
$string['enableflexiconsinfo'] = 'Activa la representació de les icones amb Flexible Icons API quan sigui possible.';
$string['enableprogramextensionrequests'] = 'Activa les sol·licituds de pròrroga del programa';
$string['enableprogramextensionrequests_help'] = 'Quan està activat, les sol·licituds de pròrroga es poden habilitar per a programes individuals. Gràcies a això, l’usuari assignat al programa pot sol·licitar una pròrroga de la data de venciment d\'un programa. El cap d’equip dels assignataris pot acceptar-ne o denegar-ne la pròrroga.';
$string['enableteam'] = 'Activa l’equip';
$string['enableteam_desc'] = 'Quan està activat, es pot accedir a tots els enllaços, menús, pestanyes i opcions relacionades amb l\'equip.';
$string['enhancedcatalog'] = 'Catàleg avançat';
$string['enrolled'] = 'Inscrits';
$string['error:ajax'] = 'S\'ha produït un error inesperat a l’hora d’intentar contactar amb el servidor.';
$string['error:assigncannotdeletegrouptypex'] = 'No es poden suprimir grups de tipus {$a}';
$string['error:assignmentbadparameters'] = 'Matriu de paràmetres incorrecta passada al diàleg set_parameters';
$string['error:assignmentgroupnotallowed'] = 'No pots assignar grups de tipus {$a->grouptype} a {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'No pots fer canvis en una instància del mòdul d\'assignació que està bloquejada';
$string['error:assignmentprefixnotfound'] = 'No s’ha trobat aquesta classe d\'assignació per al tipus de grup {$a}';
$string['error:assigntablenotexist'] = 'La taula d\'assignació {$a} no existeix!';
$string['error:autoupdatedisabled'] = 'La comprovació automàtica de les actualitzacions actualment està desactivada a Totara';
$string['error:cannotmanagereminders'] = 'No tens permís per gestionar recordatoris';
$string['error:cannotupgradefromnewermoodle'] = 'No pots actualitzar a Totara {$a->newtotaraversion} des d\'aquesta versió de Moodle. Si us plau, utilitza una versió més recent de Totara basada en Moodle core {$a->oldversion} o superior.';
$string['error:cannotupgradefromnewertotara'] = 'No pots baixar de la versió {$a->oldversion} a {$a->newversion}.';
$string['error:categoryidincorrect'] = 'L\'ID de la categoria era incorrecte';
$string['error:columntypenotfound'] = 'El tipus de columna \'{$a}\' s\'ha definit però no és una opció vàlida. Això pot passar si has suprimit un camp personalitzat o un nivell de profunditat de jerarquia. La millor opció és suprimir aquesta columna prement la creu vermella a la dreta.';
$string['error:columntypenotfound11'] = 'El tipus de columna \'{$a}\' s\'ha definit però no és una opció vàlida. Això pot passar si has suprimit un camp personalitzat o un tipus de jerarquia. La millor opció és suprimir aquesta columna prement la creu vermella a la dreta.';
$string['error:couldnotcreatedefaultfields'] = 'No s\'han pogut crear camps predeterminats';
$string['error:couldnotupdatereport'] = 'No s\'ha pogut actualitzar l\'informe';
$string['error:courseidincorrect'] = 'L’ID del curs és incorrecte.';
$string['error:dashboardnotfound'] = 'No es pot inicialitzar completament la pàgina. No s\'ha pogut recuperar la informació del tauler';
$string['error:dialoggenericerror'] = 'S\'ha produït un error';
$string['error:dialognotreeitems'] = 'No hi ha elements disponibles';
$string['error:duplicaterecordsdeleted'] = 'S’ha suprimit {$a} registre duplicat:';
$string['error:duplicaterecordsfound'] = 'S’ha(n) trobat {$a->count} registre(s) duplicat(s) a la taula {$a->tablename}... arreglant (consulta el registre d\'errors per obtenir més detalls)';
$string['error:emptyidnumberwithsync'] = 'HR Import està activat, però el camp del número ID està buit. Desactiva HR Import per a aquest usuari o afegeix un número ID vàlid.';
$string['errorfindingcategory'] = 'Error en cercar la categoria';
$string['error:findingmenuitem'] = 'Error en cercar l\'element del menú';
$string['errorfindingprogram'] = 'Error en cercar el programa';
$string['error:importtimezonesfailed'] = 'No s\'ha pogut actualitzar la informació de la zona horària.';
$string['error:itemhaschildren'] = 'No pots canviar l’element principal d\'aquest element mentre tingui elements secundaris. Si us plau, mou primer els elements secundaris d’aquest element.';
$string['error:itemhasdescendants'] = 'No pots moure aquest element a l’element principal seleccionat perquè té descendents. Si us plau, mou primer els descendents d\'aquest element.';
$string['error:itemnotselected'] = 'Selecciona un element';
$string['error:menuitemcannotberemoved'] = 'No es pot eliminar l’element "{$a}". Si us plau, revisa’n la configuració.';
$string['error:menuitemcannotremove'] = '"{$a}" té elements secundaris que no es poden eliminar. Si us plau, revisa’n la configuració.';
$string['error:menuitemcannotremovechild'] = '#NAME?';
$string['error:menuitemclassnametoolong'] = 'El nom de la classe és massa llarg';
$string['error:menuitemruleaudiencerequired'] = 'Cal seleccionar almenys una audiència';
$string['error:menuitemrulepresetrequired'] = 'Cal seleccionar almenys una preconfiguració';
$string['error:menuitemrulerequired'] = 'Cal seleccionar almenys un tipus de restricció';
$string['error:menuitemrulerolerequired'] = 'Cal seleccionar almenys un rol';
$string['error:menuitemtargetattrtoolong'] = 'L’atribut de l’objectiu del menú és massa llarg';
$string['error:menuitemtitlerequired'] = 'El títol del menú és obligatori';
$string['error:menuitemtitletoolong'] = 'El títol del menú és massa llarg';
$string['error:menuitemurlinvalid'] = 'L\'adreça URL del menú no és vàlida. Fes servir "/" per a un enllaç relatiu del teu nom del domini o l’adreça completa per a un enllaç extern, és a dir, http://extdomain.com';
$string['error:menuitemurlrequired'] = 'L’adreça URL del menú és obligatòria';
$string['error:menuitemurltoolong'] = 'L’adreça URL del menú és massa llarga';
$string['error:morethanxitemsatthislevel'] = 'Hi ha més de {$a} elements en aquest nivell.';
$string['error:norolesfound'] = 'No s\'ha trobat cap rol';
$string['error:notificationsparamtypewrong'] = 'S’ha enviat un tipus de paràmetre incorrecte a les notificacions de Totara';
$string['error:pagepermissions'] = 'No tens permís per veure aquesta pàgina';
$string['error:pagerender'] = 'S\'ha produït un error durant la representació de la pàgina.';
$string['error:parentnotexists'] = 'L’element principal "{$a}" no existeix. Si us plau, comprova’n la configuració';
$string['error:sesskey_expired_login_button'] = 'Inici de sessió';
$string['error:sesskey_expired_login_message'] = 'Per motius de seguretat, s’ha tancat la teva sessió per inactivitat. Si us plau, torna a iniciar sessió per continuar.';
$string['error:sesskey_expired_refresh_button'] = 'Actualitza la pàgina';
$string['error:sesskey_expired_refresh_message'] = 'Cal actualitzar la pàgina per continuar. Es perdran totes les dades que no hagis desat.';
$string['error:sesskey_expired_title'] = 'La teva sessió ha caducat';
$string['error:staffmanagerroleexists'] = 'Ja existeix el rol de "cap d’equip de personal". Cal canviar de nom aquest rol per poder continuar amb l\'actualització.';
$string['error:unexpected'] = 'S\'ha produït un error inesperat.';
$string['error:unknownbuttonclicked'] = 'S’ha fet clic a un botó desconegut';
$string['error:upload_failed'] = 'Ho sentim, no s\'ha pogut pujar el fitxer. Torna a provar-ho';
$string['error:useridincorrect'] = 'L\'identificador d\'usuari és incorrecte.';
$string['error:usernotfound'] = 'L’usuari no s\'ha trobat';
$string['error:userprofilecapability'] = 'No tens permís per editar el perfil d\'usuari. Si us plau, contacta amb l\'administrador del lloc.';
$string['eventbulkenrolmentsfinished'] = 'Les inscripcions massives han acabat';
$string['eventbulkenrolmentsstarted'] = 'Les inscripcions massives han començat';
$string['eventbulkroleassignmentsfinished'] = 'Les assignacions de rols massives han acabat';
$string['eventbulkroleassignmentsstarted'] = 'Les assignacions de rols massives han començat';
$string['eventcoursearchived'] = 'S’ha arxivat el curs';
$string['eventcoursecompletionreset'] = 'S’ha restablert la finalització del curs';
$string['eventcoursecompletionunlocked'] = 'S’ha desbloquejat la finalització del curs però no s’ha restablert';
$string['eventcourseinprogress'] = 'S’ha marcat l\'usuari en curs per al curs';
$string['eventmenuadminviewed'] = 'S’ha visualitzat l’administració del menú principal';
$string['eventmenuitemcreated'] = 'S’ha creat l’element del menú';
$string['eventmenuitemdeleted'] = 'S’ha suprimit l’element del menú';
$string['eventmenuitemupdated'] = 'S’ha actualitzat l’element del menú';
$string['eventmodulecompletion'] = 'Finalització de l\'activitat';
$string['eventmodulecompletioncriteriaupdated'] = 'S’han actualitzat els criteris de finalització del mòdul';
$string['eventmodulecompletionreset'] = 'S’ha restablert la finalització del mòdul';
$string['eventmodulecompletionunlocked'] = 'S’ha desbloquejat la finalització del mòdul';
$string['eventmyreportviewed'] = 'L’usuari ha vist els seus informes';
$string['eventremindercreated'] = 'S\'ha creat el recordatori';
$string['eventreminderdeleted'] = 'S\'ha suprimit el recordatori';
$string['eventreminderupdated'] = 'S\'ha actualitzat el recordatori';
$string['eventundeleted'] = 'Usuari recuperat';
$string['eventupdateadmin'] = 'S’ha actualitzat el grup d\'usuaris d\'administració';
$string['eventupdateauth'] = 'S’han actualitzat els mètodes d\'autenticació';
$string['eventuserconfirmed'] = 'Usuari confirmat';
$string['eventusersuspended'] = 'Usuari suspès';
$string['example_learning_description'] = 'Es tracta d’un exemple de com es mostrarà un curs, una certificació o un programa en una activitat de desenvolupament.';
$string['example_learning_fullname'] = 'Exemple d\'aprenentatge';
$string['execpathnotallowed'] = 'Aquest paràmetre està desactivat actualment. Per activar-lo, afegeix<br />$CFG->preventexecpath = 0;<br /> a config.php';
$string['exportformat'] = 'Format d\'exportació';
$string['facetoface'] = 'Seminari';
$string['favicon'] = 'Icona de preferits';
$string['favicondesc'] = 'Selecciona o puja el fitxer d\'imatge que s\'utilitzarà com a icona de preferits del lloc, la icona ha de ser en format *.ico';
$string['feature_not_available'] = 'La funció {$a} no està disponible.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Fitxer {$a}';
$string['filter_audiences'] = 'Filtra audiències';
$string['filter_audiences_search_label'] = 'Filtra elements per cerca';
$string['filter_clear_active'] = 'Esborra tots els filtres actius';
$string['filter_individuals'] = 'Filtre els individus';
$string['filter_individuals_search_label'] = 'Filtra els elements per cerca';
$string['filter_learning'] = 'Filtra l\'aprenentatge';
$string['filter_learning_search_label'] = 'Filtra elements per cerca';
$string['filter_organisation'] = 'Filtra organitzacions';
$string['filter_position'] = 'Filtra posicions';
$string['filtershide'] = 'Amaga els filtres';
$string['filtersshow'] = 'Mostra els filtres';
$string['filter_x_taglist'] = 'Filtra {$a}';
$string['findcourses'] = 'Cerca cursos';
$string['findlearning'] = 'Cerca aprenentatge';
$string['flexibleicons'] = 'Icones flexibles';
$string['fontdefault'] = 'Predeterminat adequat';
$string['formfield_defaults'] = 'Predeterminat:';
$string['four_byte_characterset_info'] = 'Falta compatibilitat amb caràcters de quatre bytes';
$string['four_byte_characterset_info_with_current'] = 'Falta compatibilitat amb caràcters de quatre bytes (actualment: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 requereix 4 bytes per emmagatzemar els caràcters estesos. La base de dades està configurada per utilitzar un joc de caràcters que sembla que està limitat a menys de 4 bytes. Recomanem encaridament migrar el joc de caràcters de la base de dades a un joc de caràcters UTF-8 de 4 bytes. Actualment, si els usuaris intenten crear contingut utilitzant caràcters estesos, incloent emojis, poden experimentar errors a la base de dades, corrupció de dades o totes dues coses.';
$string['framework'] = 'Marc';
$string['gobacktoall'] = 'Torna enrere a tots';
$string['gotopage'] = 'Ves a la pàgina';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Nom';
$string['header_learning_progress'] = 'Progrés';
$string['header_learning_type'] = 'Tipus d\'aprenentatge';
$string['heading'] = 'Encapçalament';
$string['headingcolumnsdescription'] = 'Els camps següents defineixen quines dades apareixen al bloc d\'encapçalament de l\'informe. Aquest bloc conté informació sobre un usuari específic i pot aparèixer en moltes ubicacions arreu del lloc.';
$string['headingmissingvalue'] = 'Valor que s’ha de mostrar si no es troba cap dada';
$string['hidefeature'] = 'Amaga';
$string['hide_filters'] = 'Amaga els filtres';
$string['hierarchies'] = 'Jerarquies';
$string['hierarchy_framework'] = 'Marc';
$string['home'] = 'Inici';
$string['hourlyon'] = 'Cada hora a';
$string['icon'] = 'Icona';
$string['idnumberduplicates'] = 'Taula: "{$a->table}". Números ID: {$a->idnumbers}.';
$string['idnumberexists'] = 'Ja existeix un registre amb aquest número ID';
$string['importtimezonesskipped'] = 'S’ha omès l\'actualització de la informació de la zona horària.';
$string['importtimezonessuccess'] = 'S’ha actualitzat la informació de la zona horària de l’origen {$a}.';
$string['incompatiblerepository'] = 'La descàrrega de fitxers està desactivada per motius de seguretat, cal que el desenvolupador actualitzi el dipòsit "{$a}"';
$string['individualplural'] = 'Usuaris individuals';
$string['inforesizecustomicons'] = 'Els fitxers amb una amplada i alçada superiors a 35x35 es redimensionaran.';
$string['inlineedit:instructions'] = 'Esc per cancel·lar, Enter quan hagi acabat';
$string['inlineedit:maxlength'] = 'S’ha arribat al límit de longitud';
$string['inlineedit:noempty'] = 'Vols tornar al nom de l\'element d’abans?';
$string['inprogress'] = 'En curs';
$string['input_label_in_currency'] = '{$a->label} en {$a->currency}';
$string['installdemoquestion'] = 'Vols incloure dades de demostració amb aquesta instal·lació?<br /><br />(Això trigarà bastant.)';
$string['installingdemodata'] = 'Instal·lant les dades de demostració';
$string['invalidsearchtable'] = 'La taula de cerca no és vàlida';
$string['issupporteddbwarning'] = 'Esteu executant una versió no compatible de la base de dades al vostre lloc. La migració a una base de dades compatible millorarà l\'estabilitat del vostre lloc.';
$string['itemsperpage'] = 'Elements per pàgina';
$string['itemsselected'] = 'Elements seleccionats: {$a}';
$string['itemstoadd'] = 'Elements per afegir';
$string['lasterroroccuredat'] = 'L\'últim error es va produir a {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Aprenentatge';
$string['learningplans'] = 'Plans d\'aprenentatge';
$string['learningrecords'] = 'Registres d\'aprenentatge';
$string['learning_removed'] = 'Aquest element d\'aprenentatge ja no existeix';
$string['learning_type_certification'] = 'Certificació';
$string['learning_type_course'] = 'Curs';
$string['learning_type_program'] = 'Programa';
$string['learning_type_unknown'] = 'Desconegut';
$string['listitem'] = '{$a} element';
$string['listitemplural'] = '{$a} elements';
$string['loading'] = 'Carregant';
$string['loadmore'] = 'Carrega\'n més';
$string['localpostinstfailed'] = 'Hi ha hagut un problema en configurar les modificacions locals en aquesta instal·lació.';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Selecciona o puja el fitxer d\'imatge que s\'utilitzarà com a logotip del lloc';
$string['makehomepage'] = 'Configura pàgina d\'inici';
$string['managecertifications'] = 'Gestiona les certificacions';
$string['managecustomicons'] = 'Gestiona les icones personalitzades';
$string['managers'] = 'Del cap d’equip';
$string['manageuserlogin'] = 'Gestiona l\'inici de sessió de l\'usuari';
$string['manageuserloginaction'] = 'Gestiona l\'inici de sessió de {$a}';
$string['mariadb_compressed_rows_support'] = 'verificació de configuració innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Les versions de MariaDB >=10.6 requereixen la configuració innodb_read_only_compressed desactivada. Afegiu innodb_read_only_compressed=OFF al fitxer de configuració de MariaDB o executeu SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha comentat sobre {$a->title}.';
$string['mentiontitle:comment'] = '{$a} t\'ha esmentat en un comentari';
$string['mentionview:comment'] = 'Visualitza el comentari';
$string['menuitem:accessbyaudience'] = 'Restringeix l\'accés per audiència';
$string['menuitem:accessbypreset'] = 'Restringeix l\'accés per regla preestablerta';
$string['menuitem:accessbyrole'] = 'Restringeix l\'accés per rol';
$string['menuitem:accesscontrols'] = 'Controls d\'accés';
$string['menuitem:accessmode'] = 'Mode d\'accés';
$string['menuitem:accessmode_help'] = 'Els controls d\'accés s\'utilitzen per restringir quins usuaris poden veure l\'element del menú. **Restringeix l\'accés** determina com s\'apliquen els següents criteris. Si es defineix com a **qualsevol**, els usuaris podran veure aquest element del menú si compleixen **qualsevol** dels següents criteris habilitats. Si es defineix com a **tothom**, els usuaris només podran veure aquest element del menú si compleixen **tots** els següents criteris habilitats.';
$string['menuitem:accessnotenabled'] = 'Els paràmetres següents no estan actius actualment perquè la visibilitat d\'aquest element no està configurada com a "Utilitza la configuració d\'accés personalitzada".';
$string['menuitem:addcohorts'] = 'Afegeix audiències';
$string['menuitem:addnew'] = 'Afegeix un element del menú nou';
$string['menuitem:anycontext'] = 'Els usuaris poden tenir un rol en qualsevol context';
$string['menuitem:audienceaggregation'] = 'Agregació d\'audiències';
$string['menuitem:audienceaggregation_help'] = 'Determina si l\'usuari ha de ser membre de totes les audiències seleccionades o d\'alguna de les audiències seleccionades.';
$string['menuitem:context'] = 'Context';
$string['menuitem:context_help'] = 'El *context** permet d’especificar on ha de tenir assignat un rol un usuari per visualitzar l\'element del menú. A un usuari se li pot assignar un rol a nivell de sistema donant-li accés a tot el lloc o simplement dins d\'un context concret. Per exemple, a un formador només se li pot assignar el rol a nivell de curs. Si se selecciona **Els usuaris han de tenir un rol en el context del sistema**, l\'usuari haurà de tenir assignat el rol a nivell de sistema (és a dir, a nivell de tot el lloc) per poder visualitzar l\'element del menú. Si se selecciona **L\'usuari pot tenir un rol en qualsevol context**, l\'usuari podrà veure l\'informe quan se li hagi assignat el rol seleccionada en qualsevol part del sistema.';
$string['menuitem:delete'] = 'Segur que vols suprimir l\'element "{$a}"?';
$string['menuitem:deletechildren'] = 'Se suprimiran tots els elements secundaris de "{$a}":';
$string['menuitem:deletesuccess'] = 'S\'ha suprimit l\'element del menú';
$string['menuitem:edit'] = 'Edita l\'element del menú';
$string['menuitem:editaccess'] = 'Accés';
$string['menuitem:editingx'] = 'Editant l\'element del menú "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Anul·la el títol del menú';
$string['menuitem:formitemparent'] = 'Element principal';
$string['menuitem:formitemtargetattr'] = 'Obre l\'enllaç en una finestra nova';
$string['menuitem:formitemtargetattr_help'] = 'Si s’ha seleccionat aquesta opció, quan facis clic en aquest element del menú s\'obrirà la pàgina en una finestra nova del navegador en lloc d’obrir-se a la finestra actual.';
$string['menuitem:formitemtitle'] = 'Títol del menú';
$string['menuitem:formitemtitle_help'] = 'El nom d\'aquest element del menú. Aquest camp és compatible amb el filtre de contingut multilingüe.';
$string['menuitem:formitemurl'] = 'Adreça URL del menú';
$string['menuitem:formitemurl_help'] = 'L\'URL ha de començar amb un **/** per fer l\'enllaç relatiu a l\'URL del vostre lloc. En cas contrari, inicia l\'URL amb http://o https://, és a dir, http://extdomain.com També pots utilitzar els marcadors següents: * # #userid ##: ID d\'usuari actual. * # #username ##: Nom d\'usuari actual. * # #useremail ##: Correu electrònic de l\'usuari actual. * # #courseid ##: ID del curs actual.';
$string['menuitem:formitemvisibility'] = 'Visibilitat';
$string['menuitem:hiddentoodeep'] = 'Ocult: límit de menú superat';
$string['menuitem:hiddentoodeep_help'] = 'El menú no mostra elements imbricats més de 2 nivells.';
$string['menuitem:hide'] = 'Amaga';
$string['menuitem:mainmenu'] = 'Menú principal';
$string['menuitem:movesuccess'] = 'L\'element s\'ha mogut correctament';
$string['menuitem:navigationsettings'] = 'Configuració de navegació';
$string['menuitem:norolesfound'] = 'No s\'ha trobat cap rol';
$string['menuitem:nourlwithchildren'] = 'No hi ha URL';
$string['menuitem:presetaggregation'] = 'Agregació de regles predefinides';
$string['menuitem:presetaggregation_help'] = 'Determina si l\'usuari ha de complir totes les regles predefinides seleccionades o qualsevol de les regles predefinides seleccionades.';
$string['menuitem:presetwithaccess'] = 'Condició requerida per visualitzar';
$string['menuitem:presetwithaccess_help'] = 'Aquest criteri permet de restringir l\'accés a l\'element de menú utilitzant una o més regles predefinides. La forma en què es requereixen aquestes regles es determina mitjançant l\'ajust **Agregació de regles predefinides**. Si s\'estableix en **tots**, l\'usuari ha de complir tots els criteris seleccionats. Si s\'estableix en **qualsevol* l\'usuari haurà de complir només un dels criteris seleccionats.';
$string['menuitem:resetbackupcustom'] = 'ocult al menú i disponible a la configuració del menú';
$string['menuitem:resetcustomoption'] = 'Tots els elements personalitzats seran';
$string['menuitem:resetdeletecustom'] = 'esborrats de forma permanent';
$string['menuitem:resettodefault'] = 'Restablir el menú als valors predeterminats';
$string['menuitem:resettodefaultcomplete'] = 'El menú principal s\'ha restablert a la configuració predeterminada.';
$string['menuitem:resettodefaultconfirm'] = 'Segur que vols restablir el menú superior a la configuració predeterminada? Això esborrarà de forma permanent totes les personalitzacions.';
$string['menuitem:resetwarnign'] = 'Estàs a punt de restablir el menú principal a la configuració predeterminada.';
$string['menuitem:restrictaccess'] = 'Restringeix l\'accés';
$string['menuitem:restrictaccessbyaudience'] = 'Restringeix l\'accés per audiència';
$string['menuitem:roleaggregation'] = 'Agregació de rols';
$string['menuitem:roleaggregation_help'] = 'Determina si l\'usuari ha de tenir totes les funcions seleccionades, o qualsevol de les funcions seleccionades.';
$string['menuitem:roleswithaccess'] = 'Rols amb permisos per veure';
$string['menuitem:roleswithaccess_help'] = 'Aquest criteri permet de restringir l\'accés a l\'element de menú segons les funcions que han estat assignades a un usuari. Pots seleccionar tantes funcions com vulguis i utilitzar la resta de configuracions admeses per determinar com Totara comprova aquests rols. Si necessiten tenir alguna de les funcions seleccionades o totes les funcions seleccionades es determina mitjançant la configuració **Agregació de rols**. La configuració **Context** es pot utilitzar per controlar si el rol està assignat a l\'usuari com a nivell de sistema o si es pot produir en qualsevol altre context.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'L\'usuari pot veure l\'element de menú Totes les avaluacions';
$string['menuitem:rulepreset_can_view_appraisal'] = 'L\'usuari pot veure l\'element de menú Desenvolupament';
$string['menuitem:rulepreset_can_view_certifications'] = 'L\'usuari pot veure l\'element de menú Certificacions';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'L\'usuari pot veure l\'element de menú de 360° Feedback';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'L\'usuari pot veure l\'element de menú Última avaluació';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'L\'usuari pot veure l\'element de menú Plans d\'aprenentatge';
$string['menuitem:rulepreset_can_view_my_goals'] = 'L\'usuari pot veure l\'element de menú Objectius';
$string['menuitem:rulepreset_can_view_my_reports'] = 'L\'usuari pot veure l\'element de menú Informes';
$string['menuitem:rulepreset_can_view_my_team'] = 'L\'usuari pot veure l\'element de menú Equip';
$string['menuitem:rulepreset_can_view_programs'] = 'L\'usuari pot veure l\'element de menú Programes';
$string['menuitem:rulepreset_can_view_required_learning'] = 'L\'usuari pot veure l\'element del menú Aprenentatge obligatori';
$string['menuitem:rulepreset_is_guest'] = 'L\'usuari ha iniciat la sessió com a convidat';
$string['menuitem:rulepreset_is_logged_in'] = 'L\'usuari està connectat';
$string['menuitem:rulepreset_is_not_guest'] = 'L\'usuari <b>no</b> ha iniciat la sessió com a convidat';
$string['menuitem:rulepreset_is_not_logged_in'] = 'L\'usuari <b>no</b> està connectat';
$string['menuitem:rulepreset_is_site_admin'] = 'L\'usuari és administrador del lloc';
$string['menuitem:show'] = 'Mostra';
$string['menuitem:showcustom'] = 'Utilitzar regles d\'accés personalitzades';
$string['menuitem:showwhenrequired'] = 'Mostra quan sigui accessible';
$string['menuitem:systemcontext'] = 'Els usuaris han de tenir un rol en el context del sistema';
$string['menuitem:title'] = 'Títol de l’element';
$string['menuitem:topnavigation'] = 'Menú superior';
$string['menuitem:type'] = 'Tipus';
$string['menuitem:typedisabled'] = 'Funció deshabilitada';
$string['menuitem:typeparent'] = 'Element principal';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Regles d\'accés actualitzades correctament';
$string['menuitem:updatesuccess'] = 'El menú principal s\'ha actualitzat correctament';
$string['menuitem:url'] = 'Adreça URL';
$string['menuitem:visibility'] = 'Visibilitat';
$string['menuitem:withrestrictionall'] = 'Els usuaris que coincideixin amb <strong>tots</strong> els criteris següents poden veure aquest element de menú.';
$string['menuitem:withrestrictionany'] = 'Els usuaris que coincideixin amb <strong>qualsevol</strong> dels criteris següents poden veure aquest element de menú.';
$string['menulifetime'] = 'Durada de la memòria cau del menú principal';
$string['menulifetime_desc'] = 'Els valors més alts milloren el rendiment, però alguns canvis en l\'estructura del menú es poden retardar.';
$string['menu_title_perform'] = 'Desenvolupa';
$string['messageprovider:mention'] = 'Notificacions sobre mencions';
$string['minutelyon'] = 'Cada minut a';
$string['mnetremoval'] = 'La funcionalitat MNET es va eliminar de Totara 14.0';
$string['mnetremovalblocked'] = 'S\'han detectat usuaris de MNET, el lloc no es pot actualitzar a Totara 14';
$string['modulearchive'] = 'Arxius de l\'activitat';
$string['month'] = 'Mes';
$string['month_april'] = 'Abril';
$string['month_april_short'] = 'Abr';
$string['month_august'] = 'Agost';
$string['month_august_short'] = 'Ago';
$string['month_december'] = 'Desembre';
$string['month_december_short'] = 'Des';
$string['month_february'] = 'Febrer';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Gener';
$string['month_january_short'] = 'Gen';
$string['month_july'] = 'Juliol';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'Juny';
$string['month_june_short'] = 'Jun';
$string['monthlyon'] = 'Cada mes a';
$string['month_march'] = 'Març';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Maig';
$string['month_may_short'] = 'Mai';
$string['month_november'] = 'Novembre';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Octubre';
$string['month_october_short'] = 'Oct';
$string['months'] = 'Mes(os)';
$string['month_september'] = 'Setembre';
$string['month_september_short'] = 'Set';
$string['moodlecore'] = 'Nucli Moodle';
$string['moreitems'] = 'Més elements';
$string['movedown'] = 'Desplaça avall';
$string['move_to_list'] = 'Desplaça a la llista';
$string['moveup'] = 'Desplaça amunt';
$string['mssqlgroupconcatfail'] = 'L\'actualització automàtica ha fallat pel següent motiu: "{$a}". Si us plau, copia el següent codi de l’àrea de text i executa’l en MSSQL Server com a Administrador. Després torna a actualitzar aquesta pàgina.';
$string['mybookings'] = 'Les meves reserves';
$string['mycoursecompletions'] = 'Les meves finalitzacions de curs';
$string['mycurrentprogress'] = 'Els meus cursos actuals';
$string['mydevelopmentplans'] = 'Els meus plans de desenvolupament';
$string['myfuturebookings'] = 'Les meves reserves futures';
$string['mylearning'] = 'El meu aprenentatge';
$string['mypastbookings'] = 'Les meves reserves passades';
$string['myprofile'] = 'El meu perfil';
$string['myrecordoflearning'] = 'El meu registre d\'aprenentatge';
$string['mysqlneedsinnodb'] = 'El motor de base de dades actual "{$a}" pot no ser compatible amb Totara, és molt recomanable utilitzar el motor InnoDB o XTradB.';
$string['myteaminstructionaltext'] = 'Tria un membre de l\'equip de la taula de la dreta.';
$string['navigate_down'] = 'Entra a {$a}';
$string['navigate_up'] = 'Torna enrere';
$string['nextpage'] = 'Pàgina següent';
$string['ngramcheckinfo'] = 'Verificació NGRAM';
$string['ngramenvironmentmsg'] = 'Falta el plugin NGRAM per MySQL. És molt recomanable instal·lar el plugin NGRAM per tal d\'optimitzar la cerca de text complet a la base de dades MySQL.';
$string['n_more'] = '{$a} més';
$string['noassessors'] = 'No s\'han trobat assessors';
$string['nogroupassignments'] = 'No hi ha grups assignats';
$string['noitems'] = 'No hi ha elements per mostrar';
$string['none'] = 'Cap';
$string['noresultsfor'] = 'No s\'han trobat resultats per a "{$a->query}".';
$string['nostaffassigned'] = 'Actualment no tens un equip.';
$string['notapplicable'] = 'No és aplicable';
$string['notavailable'] = 'No disponible';
$string['notenrolled'] = '<em>Actualment no estàs inscrit en cap curs.</em>';
$string['notfound'] = 'No s\'ha trobat';
$string['notimplementedtotara'] = 'Ho sentim, aquesta característica només s\'implementa en bases de dades MySQL, MSSQL i PostgreSQL.';
$string['number'] = 'Número';
$string['numberofactiveusers'] = '{$a} usuaris han iniciat sessió en aquest lloc en l\'últim any';
$string['numberofstaff'] = '({$a} personal)';
$string['old_release_security_text_plural'] = '(incloent [[SECURITY_COUNT]] nous llançaments de seguretat)';
$string['old_release_security_text_singular'] = '(incloent 1 nova versió de seguretat)';
$string['old_release_text_plural'] = 'No estàs fent servir la versió més recent disponible per a aquesta versió. Hi ha [[ALLTYPES_COUNT]] noves versions disponibles';
$string['old_release_text_singular'] = 'No estàs fent servir la versió més recent disponible per a aquesta versió. Hi ha 1 nova versió disponible';
$string['options'] = 'Opcions';
$string['organisationatcompletion'] = 'Organització a la finalització';
$string['organisation_name'] = 'Organització';
$string['organisationsarrow'] = 'Organitzacions >';
$string['organisation_typeicon'] = 'Icona de tipus d\'organització';
$string['or_separator'] = 'O';
$string['participant'] = 'Participant';
$string['pastbookingsfor'] = 'Reserves anteriors per';
$string['pastbookingsforheading'] = 'Reserves anteriors per {$a}';
$string['pathtowkhtmltopdf'] = 'Itinerari a wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Especifica la ubicació del fitxer executable wkhtmltopdf. wkhtmltopdf s\'utilitza per a la creació de captures PDF.';
$string['performinglocalpostinst'] = 'Configuració local post-instal·lació';
$string['permittedcrossdomainpolicies'] = 'Es permeten polítiques de domini creuat';
$string['permittedcrossdomainpolicies_desc'] = 'Si s\'estableix a "cap" s\'indica als navegadors que impedeixin la incrustació de contingut d\'aquest servidor en fitxers Flash o PDF. Si s\'estableix a "només mestre", les polítiques es poden definir en el fitxer crossdomain.xml principal.';
$string['persistentloginenable'] = 'Inici de sessió persistent';
$string['persistentloginenable_desc'] = 'Si està activat \'Recorda el meu inici\' reemplaça l\'opció \'Recorda nom d\'usuari\' a la pàgina d\'inici de sessió.';
$string['persistentloginlabel'] = 'Recorda el meu inici de sessió';
$string['persistentlogintask'] = 'Neteja d\'inici de sessió persistent';
$string['phpjitinfo'] = 'Comprovació de compilació PHP Just-In-Time';
$string['phpjitinforestricted'] = 'PHP Just-In-Time ha d\'estar desactivat.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Inscripció personal amb clau';
$string['plugintype_virtualmeetings'] = 'Reunions virtuals';
$string['pos_description'] = 'Descripció';
$string['pos_description_help'] = 'Descripció de la posició.';
$string['positiona'] = 'Posició {$a}';
$string['positionatcompletion'] = 'Posició a la finalització';
$string['position_name'] = 'Posició';
$string['positionsarrow'] = 'Posicions >';
$string['position_typeicon'] = 'Icona tipus de posició';
$string['poweredbyx'] = 'Desenvolupat per {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Desenvolupat per <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Pàgina anterior';
$string['primarynavigation'] = 'Navegació primària';
$string['proficiency'] = 'Domini';
$string['progdoesntbelongcat'] = 'El programa no pertany a aquesta categoria';
$string['programicon'] = 'Icona del programa';
$string['queryerror'] = 'Error de consulta. No s\'han trobat resultats.';
$string['quickaccessmenu:addgroup'] = 'Afegeix un grup nou';
$string['quickaccessmenu:addmenuitem'] = 'Afegeix l\'element de menú...';
$string['quickaccessmenu:addtomenu'] = 'Afegeix al menú d\'administració';
$string['quickaccessmenu:createnewgroup'] = 'Crea un grup nou';
$string['quickaccessmenu:empty-message'] = 'Aquest és el teu menú d\'administració. <br /><a href="{$a}">Fes clic aquí per personalitzar-lo</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Aquest és el teu menú d\'administració.<br /> Per començar a utilitzar-lo, contacta amb l\'administrador del sistema.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Les etiquetes d\'elements del menú no poden estar buides';
$string['quickaccessmenu:error:invalidaction'] = 'L’acció "{$a}" no és vàlida';
$string['quickaccessmenu:error:invalidgroup'] = 'El grup de menú {$a} no és vàlid';
$string['quickaccessmenu:error:invaliditem'] = 'L’element de grup de menú {$a} no és vàlid';
$string['quickaccessmenu:hidemenuwindow'] = 'Amaga finestra de menú d\'administració';
$string['quickaccessmenu:menuheading'] = 'Menú d’administració';
$string['quickaccessmenu:menusettings'] = 'Configuració de menú';
$string['quickaccessmenu:removefrommenu'] = 'Elimina del menú d\'administració';
$string['quickaccessmenu:reset'] = 'Reinicia el menú d\'administració';
$string['quickaccessmenu:resetcomplete'] = 'Les teves preferències de navegació d\'administració s\'han restablert a la configuració predeterminada.';
$string['quickaccessmenu:resetconfirm'] = 'Segur que vols restablir les preferències de navegació d\'administració a la configuració predeterminada? Això esborrarà de forma permanent les teves personalitzacions.';
$string['quickaccessmenu:search'] = 'Administració de cerca';
$string['quickaccessmenu:settingsheading'] = 'Configuració de navegació de l’administració';
$string['quickaccessmenu:showmenuwindow'] = 'Mostra la finestra de menú d\'administració';
$string['quickaccessmenu:success:itemadded'] = 'Pàgina afegida al menú d\'administració';
$string['quickaccessmenu:success:itemremoved'] = 'Pàgina eliminada del menú d\'administració';
$string['quickaccessmenu:untitledgroup'] = 'Sense títol';
$string['quickaccesssettings:deletegroup'] = 'Suprimeix grup';
$string['quickaccesssettings:deleteitem'] = 'Suprimeix element';
$string['quickaccesssettings:editgroupname'] = 'Edita el nom del grup';
$string['quickaccesssettings:edititemname'] = 'Edita el nom de l\'element';
$string['quickaccesssettings:groupactions'] = 'Accions grupals';
$string['quickaccesssettings:itemlabel'] = 'Etiqueta de l\'element:';
$string['quickaccesssettings:itemname'] = 'Pàgina objectiu de l’element:';
$string['quickaccesssettings:reordergroup-down'] = 'Reordena el grup inferior';
$string['quickaccesssettings:reordergroup-up'] = 'Reordena el grup superior';
$string['quickaccesssettings:reorderitem-down'] = 'Reordena element inferior';
$string['quickaccesssettings:reorderitem-up'] = 'Reordena element superior';
$string['recordnotcreated'] = 'No s’ha pogut crear el registre';
$string['recordnotupdated'] = 'No s’ha pogut actualitzar el registre';
$string['recordoflearning'] = 'Registre d\'Aprenentatge';
$string['recordoflearningforname'] = 'Registre d\'Aprenentatge per {$a}';
$string['registrationcode'] = 'Codi de registre';
$string['registrationcode_help'] = 'Els llocs de producció requereixen un codi de registre únic, que es pot obtenir del seu Totara Partner.';
$string['registrationcodeinvalid'] = 'El format del codi de registre no és vàlid';
$string['relationship_name_appraiser'] = 'Avaluador';
$string['relationship_name_direct_report'] = 'Informe directe';
$string['relationship_name_manager'] = 'Cap d’equip';
$string['relationship_name_managers_manager'] = 'Director del cap d’equip';
$string['relationship_name_plural_appraiser'] = 'Avaluadors';
$string['relationship_name_plural_direct_report'] = 'Informes directes';
$string['relationship_name_plural_manager'] = 'Caps d’equip';
$string['relationship_name_plural_managers_manager'] = 'Caps del cap d’equip';
$string['relationship_name_plural_subject'] = 'Subjectes';
$string['relationship_name_subject'] = 'Subjecte';
$string['relative_time_days'] = '{$a} dies enrere';
$string['relative_time_five_minutes'] = 'En els últims cinc minuts';
$string['relative_time_half_hour'] = 'Dins de l\'última mitja hora';
$string['relative_time_hour'] = 'Dins de l’última hora';
$string['relative_time_month'] = 'Fa un mes';
$string['relative_time_months'] = 'Fa {$a} mesos';
$string['relative_time_years'] = 'Fa {$a} anys';
$string['remotetotaralangnotavailable'] = 'Com que Totara no pot connectar-se a download.totaralms.com, no podem fer la instal·lació del paquet d\'idioma automàticament. Si us plau, descarrega el fitxer(s) zip corresponent de https://download.totaralms.com/lang/T{$a->totaraversion}/, copia’l al teu directori {$a->langdir} i descomprimeix-los manualment.';
$string['remove_learning'] = 'Elimina l\'aprenentatge';
$string['removesearchtext'] = 'Elimina el filtre text de cerca';
$string['replaceareyousure'] = 'Segur que vols reemplaçar \'{$a->search}\' per \'{$a->replace}\'? (s/n)';
$string['replacedevdebuggingrequired'] = 'Error, has de tenir la depuració del desenvolupador habilitat per executar aquest script.';
$string['replacedonotrunlive'] = 'NO EXECUTIS AQUEST PROCÉS EN UN LLOC EN PRODUCCIÓ.';
$string['replaceenterfindstring'] = 'Introdueix el segment que vols cercar:';
$string['replaceenternewstring'] = 'Introdueix nova cadena:';
$string['replacemissingparam'] = 'Falten paràmetres de Cerca o Reemplaça.';
$string['replacereallysure'] = 'Estàs realment segur? Això substituirà tots els casos de \'{$a->search}\' per \'{$a->replace}\' i pot trencar la base de dades! (s/n)';
$string['report'] = 'Informe';
$string['reportedat'] = 'Informat a';
$string['reports'] = 'Informes';
$string['reports_with_errors'] = 'Alguns informes contenen errors; poseu-vos en contacte amb el vostre administrador';
$string['required_fields'] = 'Els camps obligatoris';
$string['requiresjs'] = 'Aquest {$a} requereix que Javascript estigui habilitat.';
$string['reset'] = 'Restableix';
$string['reset_filters'] = 'Restableix els filtres';
$string['retry'] = 'Torna-ho a provar';
$string['returntocourse'] = 'Torna al curs';
$string['roleassignmentsnum'] = 'Assignacions';
$string['roledefaults'] = 'Configuració de rols predeterminada';
$string['roledefaultsnochanges'] = 'No s\'han detectat canvis de rol';
$string['save'] = 'Desa';
$string['saveextended'] = 'Desa {$a}';
$string['schedule'] = 'Programació';
$string['scheduleadvanced'] = 'La programació actual és massa complexa per la interfície bàsica. Si us plau, visita {$a} per editar-la.';
$string['scheduleadvancedlink'] = 'aquí';
$string['scheduleadvancednopermission'] = 'La programació actual és massa complexa per la interfície bàsica, posa’t en contacte amb un administrador per canviar-la.';
$string['scheduledaily'] = 'Diari';
$string['scheduleddaily'] = 'Diari a {$a}';
$string['scheduledhourly'] = 'Cada {$a} hora(es) a partir de la mitjanit';
$string['scheduledminutely'] = 'Cada {$a} minut(s) des de l\'inici de l\'hora';
$string['scheduledmonthly'] = 'Mensual el {$a}';
$string['scheduledweekly'] = 'Setmanal {$a}';
$string['schedulehourly'] = 'Cada X hores';
$string['scheduleminutely'] = 'Cada X minuts';
$string['schedulemonthly'] = 'Mensual';
$string['scheduleweekly'] = 'Setmanal';
$string['search'] = 'Cerca';
$string['searchcourses'] = 'Cerca Cursos';
$string['search_hierarchy'] = 'Jerarquia de cerca';
$string['searchx'] = 'Cerca {$a}';
$string['securereferrers'] = 'Referents segurs';
$string['securereferrers_desc'] = 'Quan està habilitat als navegadors se\'ls demana que no enviïn noms de scripts i paràmetres de pàgina a llocs externs, cosa que millora la seguretat i la privacitat. Això pot afectar la funcionalitat dels navegadors que no implementen plenament la política de referència.';
$string['selectallpageitems'] = 'Selecciona tots els elements de la pàgina';
$string['selectallpageselected'] = 'Totes les files {$a->count} d\'aquesta pàgina estan seleccionades.';
$string['selectallrows'] = 'Selecciona totes les files';
$string['selectanassessor'] = 'Selecciona un assessor...';
$string['selectaproficiency'] = 'Selecciona un domini...';
$string['select_a_tab'] = 'Selecciona una pestanya';
$string['select_audiences'] = 'Selecciona audiències';
$string['selected'] = 'Seleccionat';
$string['selected_tag_list_name'] = '{$a} seleccionat';
$string['selectentireresult'] = 'Selecciona el resultat sencer';
$string['selectentireresultselected'] = 'Totes les files d\'aquest resultat estan seleccionades.';
$string['select_individuals'] = 'Selecciona individus';
$string['selectionlimited'] = 'Hi ha un límit màxim de {$a} caps d’equip que pots seleccionar';
$string['select_learning'] = 'Selecciona l\'aprenentatge';
$string['select_organisation'] = 'Selecciona organitzacions';
$string['select_position'] = 'Selecciona posicions';
$string['selectrow'] = 'Selecciona fila';
$string['selectuserplural'] = 'Selecciona usuaris';
$string['sendregistrationdatatask'] = 'Envia dades de registre del lloc';
$string['sendremindermessagestask'] = 'Envia missatges de recordatori';
$string['server_timezone'] = '{$a} (Zona horària del servidor)';
$string['settings'] = 'Configuració';
$string['sharedsrcinfo'] = 'Comprovació arrel del document del servidor web';
$string['sharedsrcwarning'] = 'Per raons de seguretat només s’hauria d’accedir al subdirectori /server/ a través del servidor web, vol dir que $CFG->wwwroot no pot acabar en /server.';
$string['showfeature'] = 'Mostra';
$string['show_filters'] = 'Mostra els filtres';
$string['show_help_for_x'] = 'Mostra ajuda per {$a}';
$string['show_less'] = 'Mostra’n menys';
$string['show_more'] = 'Mostra més';
$string['sidepanel'] = 'Panell lateral';
$string['sitemanager'] = 'Gestor del site';
$string['siteregistrationemailbody'] = 'El lloc {$a} no s’ha pogut registrar personalment. L\'accés per enviar dades al nostre lloc de registres probablement està bloquejat per un tallafocs.';
$string['sitetype'] = 'Tipus de lloc';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Desenvolupament';
$string['sitetype_help'] = 'Selecciona el tipus de lloc que coincideixi amb el seu ús.';
$string['sitetypeproduction'] = 'Producció';
$string['sitetypeqa'] = 'Control de qualitat / Posada en escena';
$string['sitetypetrial'] = 'Judici';
$string['staffmanager'] = 'Cap d’equip de personal';
$string['startdate'] = 'Data d\'inici';
$string['started'] = 'Començat';
$string['strftimedateshortmonth'] = '%d%b %Y';
$string['stricttransportsecurity'] = 'Seguretat de transport HTTP estricta (HSTS)';
$string['stricttransportsecurity_desc'] = 'Si s’habilita, els navegadors tenen instruccions d’utilitzar sempre el protocol https:// per accedir al servidor i els usuaris no poden ignorar les advertències de negociació SSL. Tingues en compte que si està activat, els navegadors recordaran aquesta configuració durant sis mesos i impediran l\'accés via http:// fins i tot si aquesta opció es desactiva posteriorment. Si actives aquest paràmetre es farà servir la capçalera \'Strict-Transport-Security: max-age=16070400\'. Si necessites una versió personalitzada d\'aquesta capçalera (per habilitar \'precàrrega\' o una edat màxima diferent), deixa aquesta configuració desactivada i configura la capçalera al teu servidor web.';
$string['subject'] = 'Subjecte';
$string['subnavigation'] = 'Navegació secundària';
$string['subplugintype_tabexport'] = 'Plugin d\'exportació tabular';
$string['subplugintype_tabexport_plural'] = 'Exportacions tabulars';
$string['successuploadicon'] = 'Icona(es) desada(es) correctament';
$string['supported_branch_old_release_text'] = 'També pots considerar l\'actualització de la versió més recent de {$a} ([[CURRENT_MAJOR_VERSION]]) per gaudir de les darreres funcionalitats.';
$string['supported_branch_text'] = 'També pots considerar l\'actualització de la versió més recent de {$a} ([[CURRENT_MAJOR_VERSION]]) per gaudir de les darreres funcionalitats.';
$string['system_error'] = 'Error del sistema';
$string['tabexports'] = 'Exportacions tabulars';
$string['tab:futurebookings'] = 'Reserves futures';
$string['tab:pastbookings'] = 'Reserves anteriors';
$string['tag_list'] = 'Llista d\'etiquetes';
$string['tag_list_placeholder'] = 'Comença a escriure un nom(s)...';
$string['tag_list_x'] = 'Llista d\'etiquetes {$a}';
$string['tag_remove'] = 'Elimina {$a}';
$string['tag_remove_from'] = 'Elimina {$a->name} de {$a->taglist}';
$string['tags_selected'] = 'Etiquetes seleccionades';
$string['task_visibility_map_regenerate_all'] = 'Regenera tots els mapes de visibilitat utilitzats per optimitzar les comprovacions de visibilitat';
$string['task_visibility_map_regenerate_certification'] = 'Regenera el mapa de visibilitat de la certificació utilitzat per optimitzar les comprovacions de visibilitat del curs';
$string['task_visibility_map_regenerate_course'] = 'Regenera el mapa de visibilitat del curs utilitzat per optimitzar els controls de visibilitat del curs';
$string['task_visibility_map_regenerate_program'] = 'Regenera el mapa de visibilitat del programa utilitzat per optimitzar les comprovacions de visibilitat del curs';
$string['team'] = 'Equip';
$string['teammembers'] = 'Membres de l\'equip';
$string['teammembers_text'] = 'A continuació, es mostren tots els membres del teu equip.';
$string['technical_details'] = 'Detalls tècnics';
$string['template'] = 'Plantilla';
$string['tempmanager'] = 'Cap d’equip temporal';
$string['test_email_notification'] = 'Prova de notificació per correu electrònic';
$string['test_email_notification_help'] = 'Envia’t una notificació de prova. A continuació, comprova la safata d\'entrada.';
$string['test_email_notification_message'] = 'Cos del correu electrònic';
$string['test_email_notification_subject'] = 'Això és una prova';
$string['time_zone'] = 'Zona horària';
$string['timezoneinvalid'] = 'La zona horària no és vàlida: {$a}';
$string['timezoneuser'] = 'Zona horària de l\'usuari';
$string['toggletotarasync'] = 'Alterna HR Import';
$string['toggletotarasyncerror'] = 'No s\'ha pogut activar/desactivar el camp d’HR Import per l’usuari {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'El camp Número ID està buit i, per tant, no es pot habilitar HR Import per a aquests usuaris: {$a}';
$string['tooltotarasynctask'] = 'Importa elements d’HR de fonts externes';
$string['topic_css_classes'] = 'Classes CSS';
$string['topic_css_classes_help'] = 'L\'addició de classes del full d\'estil en cascada a una capçalera de tema permet que un tema apliqui un estil personalitzat a la capçalera del tema. Afegeix un espai entre cada nom de classe CSS per utilitzar més d\'una classe.';
$string['topic_header_bg_color'] = 'Color de fons de capçalera';
$string['topic_header_color'] = 'Color de la capçalera';
$string['topic_header_color_help'] = 'Mostra el tema amb un color de fons darrere de la capçalera. Quan estigui activat, deixa en blanc les entrades de fons i de color de text per utilitzar els colors predeterminats del tema.';
$string['topic_header_text_color'] = 'Color del text de capçalera';
$string['totarabuild'] = 'Número de compilació de Totara';
$string['totaracopyrightacknowledge'] = '<p>{$a} utilitza el següent material protegit per drets d\'autor:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Característiques de Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Inici de sessió a Totara';
$string['totaralogo'] = 'Logotip de Totara';
$string['totaramenu'] = 'Menú Totara';
$string['totaranavigation'] = 'Menú principal';
$string['totararegistration'] = 'Registre de Totara';
$string['totararegistration_desc'] = '<p>Per donar d\'alta el software de Totara has d\'incloure el teu codi de registre.</p>
<p>Registrar el teu software no és un acord de llicència d\'usuari final. El registre estableix el dret del subscriptor a rebre el servei d’actualització de software de Totara €™ i també el suport tècnic del seu producte i accés als serveis d\'atenció al client associats, com ara l\'accés a <a href="https://totara.academy/" target="_blank">l\'Acadèmia</a> i la <a href="https://totara.community/" target="_blank">Comunitat</a> de Totara. El registre també permet un conjunt limitat de diagnòstics com ara la versió del software i el sistema operatiu per ajudar a l\'hora d\'examinar i resoldre consultes de suport.</p>
<p>Si no tens el teu codi de registre o estàs experimentant problemes, el teu Partner Totara et podrà ajudar o posa\'t en contacte amb <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
<p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Política de privacitat de Totara Learning</a></p>';
$string['totararegistrationinfo'] = '<p>Aquesta pàgina configura les actualitzacions de registre que s\'envien a totaralearning.com. Aquestes actualitzacions permeten a Totara saber quines versions de {$a} i software de suport s’estan executant. Aquesta informació permetrà a Totara examinar i resoldre millor qualsevol problema de suport que sorgeixi en el futur.</p>
<p>Aquesta informació es transmetrà de forma segura i confidencial.</p>';
$string['totararegistrationlastsent'] = 'Dades enviades per darrera vegada a Totara';
$string['totararegistrationsaved'] = 'S\'ha actualitzat el registre de Totara';
$string['totararelease'] = 'Identificador de llançament de Totara';
$string['totarareleaselink'] = 'Ves a <a href="https://totara.community/mod/forum/view.php?id=7038" target="_blank">notes de la versió</a> per a més detalls.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Les taules següents contenen valors no únics a la columna idnumber:<br/><br/>
{$a}
<br/>
Si us plau, soluciona aquests registres abans d\'intentar l\'actualització.';
$string['totaraunsupportedupgradepath'] = 'No es pot actualitzar directament a {$a->attemptedversion} des de {$a->currentversion}. Si us plau, actualitza a almenys {$a->required} abans d\'intentar l\'actualització a {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Comprova els números ID duplicats';
$string['totaraupgradesetstandardtheme'] = 'Activa el tema estàndard Totara';
$string['totaraversion'] = 'Número de versió de Totara';
$string['trysearchinginstead'] = 'Prova de cercar.';
$string['type'] = 'Tipus';
$string['typeicon'] = 'Icona de tipus';
$string['unassignall'] = 'Anul·la l’assignació de tots';
$string['undelete'] = 'Recupera';
$string['undeletecheckfull'] = 'Segur que vols recuperar {$a}?';
$string['undeletednotx'] = 'No s\'ha pogut recuperar {$a} !';
$string['undeletedx'] = 'Recuperat {$a}';
$string['undeleteuser'] = 'Recupera l’usuari';
$string['undeleteusernoperm'] = 'No tens el permís necessari per a recuperar un usuari';
$string['unexpected_installer_result'] = 'Error d\'instal·lació de component no especificat: {$a}';
$string['unknown_relationship_name'] = 'Nom de la relació desconeguda';
$string['unlockcompletion'] = 'Desbloquejar la finalització i suprimir les dades de finalització';
$string['unlockcompletionnoreset'] = 'Desbloquejar la finalització i mantenir les dades de finalització';
$string['unsupported_branch_text'] = 'La versió que utilitzes ({$a}) ja no és compatible. Això vol dir que els errors i els problemes de seguretat ja no es corregiran. S’hauria d\'actualitzar a una versió compatible (com [[CURRENT_MAJOR_VERSION]]) el més aviat possible';
$string['unused'] = 'No utilitzat';
$string['updated_recently'] = 'Actualitzat recentment';
$string['upgradenonlinear'] = 'Les actualitzacions han de ser a una versió superior construïda en o després de la data de la versió actual {$a}';
$string['uploadcompletionrecords'] = 'Puja registres de finalització';
$string['userdataitemcourse_enrolments'] = 'Inscripcions al curs';
$string['userdataitemexternal_services_users'] = 'Assignacions d\'usuari del servei extern';
$string['userdataitemexternal_tokens'] = 'Tokens externs';
$string['userdataitemexternal_tokens_help'] = 'Tots els tokens d\'accés per a serveis web creats per o per a l\'usuari.';
$string['userdataitemportfolios'] = 'Exportacions de cartera';
$string['userdataitemportfolios_help'] = 'Registres d\'exportacions que un usuari ha realitzat a les carteres. Això no inclou ni afecta les dades reals que es van exportar a la cartera.';
$string['userdataitemquickaccess_preferences'] = 'Preferències d\'usuari del menú d\'accés ràpid';
$string['userdataitemvirtualmeetings'] = 'Reunions virtuals';
$string['userdoesnotexist'] = 'L’usuari no existeix';
$string['userlearningdueonx'] = 'Venç el {$a}';
$string['userlearningoverduesincex'] = 'Vençut des de {$a}';
$string['userlearningoverduesincextooltip'] = 'Vençut des de {$a}';
$string['users'] = 'Usuaris';
$string['validation_invalid_color_value_hex'] = 'El valor ha de començar amb # seguit de 6 caràcters de codi hexadecimal vàlids';
$string['validation_invalid_integer'] = 'Introdueix un nombre enter vàlid';
$string['validation_invalid_max'] = 'El número ha de ser {$a->max} o menys';
$string['validation_invalid_max_length'] = 'Si us plau, no introdueixis més de {$a->len} caràcters';
$string['validation_invalid_min'] = 'El número ha de ser {$a->min} o més';
$string['validation_invalid_min_length'] = 'Si us plau, introdueix almenys {$a->len} caràcters';
$string['validation_invalid_number'] = 'Introdueix un número vàlid';
$string['viewallx'] = 'Visualitza tot {$a}';
$string['viewchildren'] = 'Visualitza els elements secundaris';
$string['viewmyteam'] = 'Visualitza El meu equip';
$string['viewselected'] = 'Visualitza seleccionats';
$string['weeklyon'] = 'Setmanal';
$string['weeks'] = 'Setmana(es)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% completat';
$string['xpositions'] = 'Posicions de {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> s’han trobat resultats per a "{$a->query}"';
$string['year'] = 'Any';
$string['yesdelete'] = 'Sí, esborrar';
