<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Crea una certificació';
$string['addcourse'] = 'Crea un curs';
$string['addprogram'] = 'Crea un programa';
$string['backtoallcategory'] = 'Torna a totes les categories';
$string['backtoallcourse'] = 'Torna a tots els cursos';
$string['backtoallprogram'] = 'Torna a tots els programes';
$string['backtocategoryx'] = 'Torna a {$a}';
$string['backtocourselisting'] = 'Torna a la llista dels cursos';
$string['backtoparent'] = '« Torna a l’element principal';
$string['browsebycategory'] = 'Cerca per categoria';
$string['businessdays'] = 'Dies hàbils';
$string['catalogcertifications'] = 'Catàleg avançat: certificacions';
$string['catalogcourses'] = 'Catàleg avançat: cursos';
$string['catalogprograms'] = 'Catàleg avançat: programes';
$string['certifications'] = 'Certificacions';
$string['completiontotrack'] = 'Finalització per registrar';
$string['coursecatalog:manageaudiencevisibility'] = 'Gestiona la visibilitat basada en l’audiència';
$string['courses'] = 'Cursos';
$string['deletedreminder'] = 'Recordatori suprimit correctament "{$a}"';
$string['deletereminder'] = 'Esborra recordatori "{$a}"';
$string['dontsend'] = 'No enviïs aquest missatge';
$string['editcoursereminders'] = 'Edita recordatoris de curs';
$string['error:courseidincorrect'] = 'L’ID del curs era incorrecte';
$string['error:courseidorcategory'] = 'Cal especificar l\'identificador del curs o la categoria';
$string['error:createreminder'] = 'No s\'ha pogut crear un missatge de recordatori';
$string['error:deletereminder'] = 'No s\'ha pogut suprimir el missatge de recordatori';
$string['error:updatereminder'] = 'No s\'ha pogut actualitzar el missatge de recordatori';
$string['escalation'] = 'Escalada';
$string['escalationmessagedefault'] = 'Aquest missatge s un avs que el segent membre del personal t una avaluaci del curs pendent: [firstname] [lastname] [coursename] Les avaluacions del curs sn importants per al negoci i ajuden a informar sobre el valor especfic que proporciona la formaci i si s\'estan fent de la manera ms efica. Com ja potser sabrs, tamb es mesura la teva participaci amb els membres del personal daquesta formaci. No hi ha ms recordatoris al respecte, per tingues en compte que les taxes de rendiment s\'observen i s\'informen a nivell d\'unitat i grup de negocis.';
$string['escalationsubjectdefault'] = 'Avaluaci del curs pendent de [firstname] [lastname]';
$string['findlearning'] = 'Cerca aprenentatge';
$string['findlearningdisabled'] = 'Cerca aprenentatge (catàlegs heretats)';
$string['invitation'] = 'Invitació';
$string['invitationmessage'] = 'Missatge';
$string['invitationmessagedefault'] = 'Benvolgut [firstname] Felicitacions per finalitzar [coursename]. Ara ens agradaria que emplenessis una avaluaci del curs. s important ja que informa els responsables de la formaci dels aspectes que funcionen i els que no. L\'avaluaci del curs s sobretot de preguntes test i es tarda de 2 a 3 minuts. Si us plau, ves a l\'enlla de la pgina del curs segent per accedir a l\'avaluaci: [coursepageurl] Si us plau, emplenal en un termini de tres dies. En cas que continu pendent daqu [days count down] dies, es comunicar al teu Lder dequip.';
$string['invitationmessage_help'] = 'Aquest s el missatge del correu electrnic d\'invitaci. El missatge pot incloure una srie de marcadors: * [firstname]: Nom dels usuaris. * [lastname]: Cognoms dels usuaris. * [coursepageurl]: Un enlla que redirecciona a la pgina d\'inici del curs. * [coursename]: Nom del curs. * [managername]: Nom del cap dequip dels usuaris. * [days counter up]: Dies des de la finalitzaci. * [days count down]: Dies fins a la data lmit.';
$string['invitationperiod'] = 'Període';
$string['invitationperiod_help'] = 'El període anterior a la invitació s\'envia en dies.';
$string['invitationsubject'] = 'Assumpte del recordatori de la invitació';
$string['invitationsubjectdefault'] = 'Si us plau, avalua el curs [coursename]';
$string['invitationsubject_help'] = 'Aquest s l\'assumpte del correu electrnic d\'invitaci que s\'envia. L\'assignatura pot incloure una srie de marcadors: * [firstname]]: Nom dels usuaris. * [lastname]: Cognoms dels usuaris. * [coursepageurl]: Un enlla que redirecciona a la pgina d\'inici del curs. * [coursename]: Nom del curs. * [managername]: Nom del cap dequip dels usuaris. * [days counter up]: Dies des de la finalitzaci. * [days count down]: Dies fins a la data lmit.';
$string['message'] = 'Missatge';
$string['missingtitle'] = 'Falta el títol';
$string['new'] = 'Afegeix-ne un de nou';
$string['nextday'] = 'Dia següent';
$string['noactivitieswithcompletionenabled'] = 'Els recordatoris del curs no estan disponibles ja que no hi ha activada cap activitat en aquest curs';
$string['nocertificationsfound'] = 'No s\'han trobat certificacions amb les paraules "{$a}"';
$string['noeditsite'] = 'No podeu editar el curs del lloc utilitzant aquest formulari';
$string['nofeedbackactivities'] = 'Els recordatoris del curs no estan disponibles ja que no hi ha activitats de retroalimentació en aquest curs';
$string['nomanagermessage'] = '(no s’ha establert un cap d’equip)';
$string['noprogramsfound'] = 'No s\'han trobat programes amb les paraules "{$a}"';
$string['orviewcertifications'] = 'o visualitza certificacions d\'aquesta categoria ({$a})';
$string['orviewcourses'] = 'o visualitza cursos d\'aquesta categoria ({$a})';
$string['orviewprograms'] = 'o visualitza programes d\'aquesta categoria ({$a})';
$string['performsearchoncertifications'] = 'o realitza aquesta cerca de certificacions';
$string['performsearchoncourses'] = 'o realitza aquesta cerca de cursos';
$string['performsearchonprograms'] = 'o realitza aquesta cerca de programes';
$string['period'] = 'Període';
$string['pluginname'] = 'Catàleg de cursos';
$string['programs'] = 'Programes';
$string['reminder'] = 'Recordatori';
$string['remindermessage'] = 'Missatge';
$string['remindermessagedefault'] = 'Benvolgut [firstname] Et recordem que has demplenar lavaluaci del curs [coursename]. s important i noms es tarda de 2 a 3 minuts. Si us plau, ves a l\'enlla de la pgina del curs segent per accedir a l\'avaluaci: [coursepageurl] En cas que continu pendent es comunicar al teu cap dequip.';
$string['remindermessage_help'] = 'Aquest s el missatge del correu electrnic de recordatori. El missatge pot incloure una srie de marcadors: * [firstname]: Nom dels usuaris. * [lastname]: Cognoms dels usuaris. * [coursepageurl]: Un enlla que redirecciona a la pgina d\'inici del curs. * [coursename]: Nom del curs. * [managername]: Nom del cap dequip dels usuaris. * [days counter up]: Dies des de la finalitzaci. * [days count down]: Dies fins a la data lmit.';
$string['reminderperiod'] = 'Període';
$string['reminderperiod_help'] = 'El període anterior al recordatori s\'envia en dies.';
$string['remindersmenuitem'] = 'Recordatoris';
$string['remindersubject'] = 'Assumpte';
$string['remindersubjectdefault'] = 'Recordatori davaluaci del curs [coursename]';
$string['remindersubject_help'] = 'Aquest és l\'assumpte del correu electrònic de recordatori. L\'assignatura pot incloure una sèrie de marcadors: * [firstname]]: Nom dels usuaris. * [lastname]: Cognoms dels usuaris. * [coursepageurl]: Un enllaç que redirecciona a la pàgina d\'inici del curs. * [coursename]: Nom del curs. * [managername]: Nom del cap dequip dels usuaris. * [days counter up]: Dies des de la finalització. * [days count down]: Dies fins a la data límit.';
$string['reportbasedcertifications'] = 'Catàleg basat en informes: certificacions';
$string['reportbasedcourses'] = 'Catàleg basat en informes: cursos';
$string['reportbasedprograms'] = 'Catàleg basat en informes: programes';
$string['requirement'] = 'Requisit';
$string['requirement_help'] = 'L\'activitat de retroalimentació requerida que cal emplenar.';
$string['sameday'] = 'El mateix dia';
$string['search'] = 'Cerca';
$string['searchagain'] = 'Torna a cercar';
$string['searchallcategories'] = 'Cerca totes les categories';
$string['searchallcertifications'] = 'Cerca totes les certificacions';
$string['searchallcourses'] = 'Cerca tots els cursos';
$string['searchallprograms'] = 'Cerca tots els programes';
$string['searchcategories'] = 'Cerca categories';
$string['searchcategoriesmatchesplural'] = '{$a->count} categories coincidents amb la cerca "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 categoria coincident amb la cerca "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Mostrant totes les categories';
$string['searchcertificationsmatchesplural'] = '{$a->count} certificacions coincidents amb la cerca "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certificació coincident amb la cerca "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Mostrant totes les certificacions';
$string['searchcourses'] = 'Cerca cursos';
$string['searchcoursesmatchesplural'] = '{$a->count} cursos coincidents amb la cerca "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 curs coincident amb la cerca "{$a->terms}"';
$string['searchcoursesshowall'] = 'Mostrant tots els cursos';
$string['searchprogramsmatchesplural'] = '{$a->count} programes coincidents amb la cerca "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 programa coincident amb la cerca "{$a->terms}"';
$string['searchprogramsshowall'] = 'Mostrant tots els programes';
$string['showallcategorys'] = 'Mostra totes les categories';
$string['showallcertifications'] = 'Mostra totes les certificacions';
$string['showallcourses'] = 'Mostra tots els cursos';
$string['showallprograms'] = 'Mostra tots els programes';
$string['skipmanager'] = 'No ho enviïs al cap d’equip';
$string['subject'] = 'Assumpte';
$string['therearenocoursestodisplay'] = 'No hi ha cursos per mostrar';
$string['title'] = 'Títol';
$string['title_help'] = 'Títol que s\'utilitza per identificar el recordatori.';
$string['tracking'] = 'Finalització per registrar';
$string['tracking_help'] = 'El recordatori es pot enviar en funció de la finalització del curs o de les activitats individuals. Només es poden seleccionar les activitats que formin part dels criteris de finalització del curs.';
$string['viewallcategories'] = 'Visualitza totes les categories';
$string['viewallcertifications'] = 'Visualitza totes les certificacions';
$string['viewallcourses'] = 'Visualitza tots els cursos';
