<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Si us plau, tingues en compte que APCu només és una opció adequada per a llocs d\'un sol node o memòries cau que puguin ser emmagatzemades localment.';
$string['notice'] = 'Avís';
$string['pluginname'] = 'Memòria cau d\'usuari APC (APCu)';
$string['prefix'] = 'Prefix';
$string['prefix_help'] = 'El prefix esmentat a dalt s\'utilitza per a totes les claus que s\'emmagatzemen en aquesta instància d\'emmagatzematge APC. Per defecte s\'utilitza el prefix de la base de dades.';
$string['prefixinvalid'] = 'El prefix que has seleccionat no és vàlid. Només pots utilitzar a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'El prefix que has seleccionat no és únic. Si us plau, tria un prefix únic.';
$string['testperformance'] = 'Desenvolupament de prova';
$string['testperformance_desc'] = 'Si està activat, s\'inclourà el desenvolupament APCu quan es visualitzi la pàgina de desenvolupament de prova. No es recomana habilitar això en un lloc web de producció.';
