<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Apareix en {$a} curs(os)';
$string['a11y_content_difficulty'] = 'Nivell de dificultat del contingut';
$string['a11y_content_time_to_complete'] = 'Temps per completar el contingut';
$string['a11y_content_type'] = 'Tipus de contingut';
$string['a11y_search_filter'] = 'Cerca';
$string['a11y_time_filter'] = 'Temps';
$string['a11y_view_courses'] = 'Visualitza els cursos {$a->count} "{$a->course}" apareix en';
$string['access_denied'] = 'Accés denegat';
$string['activity_chooser_catalog_sub_title'] = 'Selecciona continguts del mercat de LinkedIn Learning per afegir-lo al teu catàleg.';
$string['activity_chooser_catalog_title'] = 'Explora el catàleg de LinkedIn Learning';
$string['activity_chooser_content_creation_error'] = 'S\'ha produït un error en afegir la nova activitat del mercat de continguts.';
$string['activity_modal_content'] = 'Afegeix una nova activitat del mercat de contingut {$a->activityname} al curs {$a->coursename}.';
$string['add_activity'] = 'Afegeix activitat';
$string['add_activity_title'] = 'Afegeix l\'activitat del mercat de continguts';
$string['add_linkedin_courses'] = 'Afegeix cursos des del mercat de continguts de LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'Crea cursos basats en els continguts disponibles al mercat de LinkedIn Learning.';
$string['appears_in'] = 'Apareix en';
$string['asset_type_course_plural'] = 'Cursos';
$string['asset_type_video_plural'] = 'Vídeos';
$string['assign_to_category'] = 'Assigna a categoria';
$string['browse_learning_content'] = 'Navega pels continguts de LinkedIn Learning';
$string['catalog_filter_asset_type'] = 'Tipus';
$string['catalog_filter_in_catalog'] = 'Afegit al teu catàleg';
$string['catalog_filter_not_in_catalog'] = 'No afegit al teu catàleg';
$string['catalog_filter_subjects'] = 'Assignatures';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 minuts';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 hores';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 hores';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30 - 60 minuts';
$string['catalog_filter_timespan_over_3_hours'] = '3+ hores';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 minuts';
$string['catalog_filter_time_to_complete'] = 'Temps per finalitzar';
$string['catalog_import_page_placeholder_group'] = 'Importació de catàleg {$a}';
$string['catalog_review_title'] = 'Catàleg de LinkedIn Learning: revisa les seleccions';
$string['catalog_title'] = 'Catàleg de LinkedIn Learning';
$string['category_label'] = 'Categoria:';
$string['client_id'] = 'ID de client';
$string['client_id_help'] = 'El número ID de client es pot obtenir de LinkedIn Learning a la pàgina de configuració de la integració.';
$string['client_secret'] = 'Secret del client';
$string['client_secret_help'] = 'El secret del client es pot obtenir de LinkedIn Learning a la pàgina de configuració de la integració.';
$string['content_appears_in'] = 'Aquest contingut de LinkedIn Learning apareix en:';
$string['content_creation_failure'] = 'Alguns dels elements no s\'han pogut importar a causa d\'un error. Si us plau, intenta importar els elements restants de nou. (S’ha produït un error: {$a})';
$string['content_creation_failure_add_activity'] = 'Malauradament, s\'ha produït un error en afegir una activitat.';
$string['content_creation_failure_no_course'] = 'La importació de tots els elements ha fallat a causa d\'un error. Si us plau, intenta importar els elements de nou.';
$string['content_creation_success_add_activity'] = 'La nova activitat del mercat de continguts s\'ha afegit amb èxit.';
$string['content_creation_unknown_failure'] = 'Problema desconegut';
$string['course_content_delay_creation'] = 'La creació de cursos pot trigar uns minuts. En cas que no s\'importi algun element, se t\'enviarà una notificació un cop finalitzat el procés.';
$string['course_content_immediate_creation'] = 'Els cursos s\'han creat amb èxit';
$string['course_creation'] = 'Creació del curs';
$string['course_difficulty_advanced'] = 'Avançat';
$string['course_difficulty_beginner'] = 'Principiant';
$string['course_difficulty_general'] = 'General';
$string['course_difficulty_intermediate'] = 'Intermedi';
$string['course_number'] = '{$a} curs';
$string['course_number_plural'] = '{$a} cursos';
$string['course_type_course'] = 'Curs';
$string['course_type_learning_path'] = 'Itinerari d\'aprenentatge';
$string['course_type_video'] = 'Vídeo';
$string['edit_course_category'] = 'Edita la categoria del curs';
$string['error:fail_json_validation'] = 'No s’ha pogut validar les dades json: {$a}';
$string['explore_lil_marketplace'] = 'Mercat de continguts de LinkedIn Learning';
$string['explore_lil_marketplace_description'] = 'Explora el contingut de LinkedIn Learning';
$string['filters_title'] = 'Filtres';
$string['import_course_full_failure_body'] = 'Malauradament, s\'ha produït un error en importar elements de LinkedIn Learning que ha provocat que cap dels elements s\'importés. Si us plau, torna a intentar la importació seguint aquest enllaç: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'No s’han pogut importar tots els cursos';
$string['import_course_full_failure_subject'] = 'Error d\'importació de LinkedIn Learning';
$string['import_course_full_failure_title'] = 'Error d\'importació de LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'Malauradament, s\'ha produït un error en importar elements de LinkedIn Learning. No s\'han pogut importar els elements següents: [learning_objects:titles_list] Si us plau, torna a intentar la importació seguint aquest enllaç: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'No s’han pogut importar diversos cursos';
$string['import_course_partial_failure_subject'] = 'Error d\'importació de LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'Error d\'importació de LinkedIn Learning';
$string['language_filter_label'] = 'Idioma';
$string['learning_objects_group'] = 'Objectes d\'aprenentatge {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'títols';
$string['page_link_placeholder'] = 'enllaç de la pàgina';
$string['plugin_description'] = 'Cursos de formació en línia per a habilitats creatives, tecnològiques i empresarials.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Usuari que va activar l\'acció';
$string['search_filter_placeholder'] = 'Cerca...';
$string['settings_title'] = 'Configuració de LinkedIn Learning';
$string['set_up_integration'] = 'Configura la integració';
$string['sort_filter_alphabetical'] = 'Alfabètic';
$string['sort_filter_latest'] = 'El més recent';
$string['timespan_format_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Actualitza';
$string['userdataitemprogress'] = 'Finalització de l\'activitat de LinkedIn Learning';
$string['user_progress_updated'] = 'S\'ha actualitzat el progrés del curs de LinkedIn Learning';
$string['warningdisablemarketplace:body:html'] = '<p>El contingut de LinkedIn Learning ja no estarà disponible perquè els creadors de cursos l\'incloguin als nous cursos.</p>
<p>Els usuaris que ja hagin iniciat activitats de LinkedIn Learning continuaran tenint accés a aquest contingut, però no podran iniciar noves activitats de LinkedIn Learning.</p>';
$string['warningdisablemarketplace:title'] = 'Desactiva el mercat de continguts de LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'El contingut de LinkedIn Learning estarà disponible perquè els creadors de cursos l\'incloguin als nous cursos.';
$string['warningenablemarketplace:title'] = 'Activa el mercat de continguts de LinkedIn Learning';
