<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Afegeix a la llista de reproducció';
$string['appears_in'] = 'Aquest recurs apareix a les següents llistes de reproducció:';
$string['article:create'] = 'Crea recursos';
$string['articlecreated'] = 'Recurs creat';
$string['articledeleted'] = 'S’ha suprimit el recurs';
$string['articlereshared'] = 'Recurs recompartit';
$string['article:share'] = 'Comparteix recurs';
$string['articleshared'] = 'Recurs compartit';
$string['articletitle'] = 'Títol del recurs';
$string['article:unshare'] = 'Desvincula el recurs';
$string['articleupdated'] = 'Recurs actualitzat';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Visibilitat dels elements dels recursos en el catàleg';
$string['cannot_view_article'] = 'No tens permís per visualitzar el recurs.';
$string['content'] = 'Contingut del recurs';
$string['createarticle'] = 'Crea un nou recurs';
$string['createarticleshort'] = 'Crea recursos';
$string['created'] = 'Recurs creat correctament';
$string['delete_resource_confirm_1'] = 'Estàs segur o segura que vols suprimir aquest recurs?';
$string['delete_resource_confirm_2'] = 'Es suprimirà permanentment i la gent ja no el podrà veure.';
$string['deletewarningmsg'] = 'Aquesta acció és permanent. Les persones amb accés a aquest recurs ja no podran visualitzar-lo.';
$string['deletewarningtitle'] = 'Suprimeix el recurs';
$string['editarticlecontent'] = 'Edita el contingut de {$a}';
$string['editarticletitle'] = 'Edita el títol de {$a}';
$string['entercontent'] = 'Introdueix contingut';
$string['entertitle'] = 'Introdueix el títol del recurs';
$string['error:create'] = 'No es pot crear un recurs';
$string['error:delete'] = 'No es pot suprimir el recurs';
$string['error:reportresource'] = 'No es pot denunciar el recurs';
$string['error:sharecapability'] = 'No tens les capacitats necessàries per compartir/deixar de compartir aquest recurs.';
$string['error:shareprivate'] = 'Només tu pots visualitzar aquest recurs. Canvia qui pot veure aquest recurs per compartir-lo.';
$string['error:sharerestricted'] = 'Aquest recurs no és visible per tothom i només el pot compartir el propietari.';
$string['error:update'] = 'No es pot actualitzar el recurs';
$string['field:content'] = 'Contingut';
$string['field:name'] = 'Nom';
$string['field:timecreated'] = 'Hora de creació';
$string['field:topics'] = 'Temes';
$string['filterlabeltype'] = 'Recurs';
$string['filter:timeview'] = 'Temps de lectura';
$string['filter:timeviewhigh'] = 'Més de 10 minuts';
$string['filter:timeviewlow'] = '0-5 minuts';
$string['filter:timeviewmed'] = '5-10 minuts';
$string['filter:topics'] = 'Temes';
$string['icon:likes'] = 'Likes';
$string['image_alt'] = 'La imatge del recurs {$a}';
$string['likearticle'] = 'Posa Like al recurs "{$a}”';
$string['loadmore'] = 'Pujar-ne més';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha comentat el recurs {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> t\'ha esmentat en el recurs {$a->title}.';
$string['mentiontitle:content'] = '{$a} t\'ha esmentat en un recurs';
$string['mentionview:content'] = 'Visualitza el recurs';
$string['numberwithinplaylist'] = 'Apareix a les llistes de reproducció de {$a}';
$string['pluginadministration'] = 'Administració dels recursos';
$string['pluginname'] = 'Article';
$string['removelikearticle'] = 'Elimina el Like del recurs "{$a}”';
$string['reportresource'] = 'Contingut de l\'informe';
$string['reshareresource'] = 'Torna a compartir el recurs "{$a}”';
$string['resource'] = 'Recurs';
$string['resources'] = 'Recursos';
$string['shareresource'] = 'Comparteix el recurs "{$a}”';
$string['tagarea_engage_article'] = 'Recurs';
$string['tagarea_engage_resource'] = 'Recursos d’Engage';
$string['timefivetoten'] = '5-10 minuts';
$string['timelessthanfive'] = 'Menys de 5 minuts';
$string['timemorethanten'] = '+10 minuts';
$string['user_data_item_article'] = 'Recurs';
$string['user_data_item_article_completed'] = 'Visualització de recursos';
$string['viewedresources'] = 'N’has visualitzat {$a} de';
