<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actiu';
$string['archived'] = 'Data arxivada';
$string['assigned_to'] = 'Assignat a';
$string['assignment_type'] = 'Tipus tasca';
$string['created'] = 'Data de creació';
$string['form_plugin_name'] = 'Extensió de formulari';
$string['form_title'] = 'Títol del formulari';
$string['form_version'] = 'Versió del formulari';
$string['name'] = 'Nom';
$string['published'] = 'Data de publicació';
$string['report_name'] = 'Versions de flux de treball d\'aprovació';
$string['sourcelabel'] = 'Flux de treball d\'aprovació';
$string['sourcesummary'] = 'Llista de versions de flux de treball d\'aprovació.';
$string['sourcetitle'] = 'Versions de flux de treball d\'aprovació';
$string['status'] = 'Estat';
$string['type_assignment'] = 'Columnes de l\'assignació';
$string['type_name'] = 'Escriu el nom';
$string['type_workflow'] = 'Columnes de flux de treball d\'aprovació';
$string['type_workflow_type'] = 'Columnes de tipus de flux de treball d\'aprovació';
$string['type_workflow_version'] = 'Columnes de la versió del flux de treball d\'aprovació';
$string['updated'] = 'Última modificació';
$string['version'] = 'Versió';
$string['workflow_id'] = 'ID de flux de treball';
$string['workflow_namelink'] = 'Nom (enllaçat a la pàgina d\'edició del flux de treball)';
