<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descripció de l\'assignació';
$string['assignmentintro'] = 'Introducció de l\'assignació';
$string['assignmentmaxgrade'] = 'Qualificació màxima assolible';
$string['assignmentname'] = 'Nom de l\'assignació';
$string['assignmenttype'] = 'Tipus d\'assignació';
$string['averagegrade'] = 'Qualificació mitjana';
$string['maxgrade'] = 'Qualificació màxima';
$string['maxlastmarked'] = 'Últim màxim marcat';
$string['maxlastmodified'] = 'Últim màxim modificat';
$string['mingrade'] = 'Qualificació mínima';
$string['minlastmarked'] = 'Últim mínim marcat';
$string['minlastmodified'] = 'Últim mínim modificat';
$string['sourcelabel'] = 'Curs';
$string['sourcesummary'] = 'Informació d\'enviament d\'activitat tasca per assignació.';
$string['sourcetitle'] = 'Resum dels enviaments d\'assignació';
$string['sumgrade'] = 'Suma de qualificacions';
$string['type_base'] = 'Assignació';
$string['usercount'] = 'Recompte d\'usuaris';
