<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adreça';
$string['archived'] = 'Arxiu de finalització del curs';
$string['audit'] = 'Auditoria';
$string['bookedby'] = 'Reservat per';
$string['building'] = 'Edifici';
$string['cancellationdate'] = 'Data de cancel·lació';
$string['cancellationreason'] = 'Motiu de la cancel·lació';
$string['coursedelivery'] = 'Impartició del curs';
$string['createdby'] = 'A petició de';
$string['currentorg'] = 'L\'organització actual de l\'usuari';
$string['currentpos'] = 'La posició actual de l\'usuari';
$string['discountcode'] = 'Codi de descompte';
$string['discountcost'] = 'Cost del descompte';
$string['endtime'] = 'Hora límit';
$string['f2fname'] = 'Nom del seminari';
$string['f2fnamelink'] = 'Nom del seminari (vinculat a la pàgina de la sessió)';
$string['facilitator'] = 'Facilitador';
$string['localsessfinishdate'] = 'Data/Hora de finalització de la sessió local';
$string['localsessstartdate'] = 'Data/Hora d\'inici de la sessió local';
$string['maxbookings'] = 'Reserves màximes';
$string['normalcost'] = 'Cost normal';
$string['numattendees'] = 'Nombre d\'assistents';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reservat';
$string['room'] = 'Sala';
$string['roomcapacity'] = 'Capacitat de la sala';
$string['roomdescription'] = 'Descripció de la sala';
$string['roomname'] = 'Nom de la sala';
$string['sesscapacity'] = 'Capacitat de l\'esdeveniment';
$string['sessdate'] = 'Data d\'inici de la sessió';
$string['sessdatefinish'] = 'Data de finalització de la sessió';
$string['sessdatelink'] = 'Data d\'inici de la sessió (vinculada a l\'activitat)';
$string['sessdetails'] = 'Detalls de l\'esdeveniment';
$string['sessduration'] = 'Durada de l\'esdeveniment';
$string['sessfinish'] = 'Hora de finalització de l\'esdeveniment';
$string['sessfinishdatetime'] = 'Data/Hora de finalització de l\'esdeveniment';
$string['sessionrole'] = 'Esdeveniment {$a}';
$string['sessionx'] = 'Esdeveniment {$a}';
$string['sessname'] = 'Nom de l\'esdeveniment';
$string['sessstart'] = 'Hora d\'inici de l\'esdeveniment';
$string['sessstartdatetime'] = 'Data/Hora d\'inici de l\'esdeveniment';
$string['sessstartdatetimelink'] = 'Data/Hora d\'inici de l\'esdeveniment (vinculada a l\'activitat)';
$string['sourcelabel'] = 'Seminari';
$string['sourcesummary'] = 'Un registre de tots els que s\'han inscrit a una sessió del seminari.';
$string['sourcetitle'] = 'Full d\'inscripció al seminari';
$string['starttime'] = 'Hora d\'inici';
$string['status'] = 'Estat';
$string['thedate'] = 'La data de la sessió';
$string['type_course_modules_tags'] = 'Etiquetes del seminari';
$string['type_date'] = 'Data de la sessió';
$string['type_facetoface'] = 'Seminari';
$string['type_facetoface_cancellation'] = 'Camps personalitzats de la nota de cancel·lació';
$string['type_facetoface_session'] = 'Camps personalitzats de la sessió';
$string['type_facetoface_signup'] = 'Camps personalitzats de la nota d\'inscripció';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Esdeveniment';
$string['type_status'] = 'Estat';
$string['type_tags'] = 'Etiquetes del curs';
$string['type_user_signups'] = 'Inscripcions de sessions d\'usuari';
$string['user'] = 'L\'usuari';
$string['usernote'] = 'Nota de l\'usuari';
