<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'El curs';
$string['coursename'] = 'Nom del curs';
$string['currentorg'] = 'L\'organització actual de l\'usuari';
$string['currentpos'] = 'La posició actual de l\'usuari';
$string['feedbackactivity'] = 'Activitat de retroalimentació';
$string['feedbackactivitylink'] = 'Activitat de comentaris (enllaç a la pàgina)';
$string['feedbackname'] = 'Nom de la retroalimentació';
$string['responsetime'] = 'El temps de resposta';
$string['sourcelabel'] = 'Curs';
$string['sourcesummary'] = 'Respostes dels estudiants a l\'activitat de retroalimentació utilitzada per enquestar els estudiants d\'un curs.';
$string['sourcetitle'] = 'Resum de la retroalimentació';
$string['theuser'] = 'L\'usuari';
$string['timecompleted'] = 'Temps de finalització';
$string['trainerfullname'] = 'Nom complet del formador';
$string['trainerfullnamelink'] = 'Nom complet del profesor (enllaçat al perfil)';
$string['trainerid'] = 'ID del formador';
$string['trainerorg'] = 'Organització del formador';
$string['trainerorgid'] = 'ID de l\'organització del formador';
$string['trainerpos'] = 'Posició del formador';
$string['trainerposid'] = 'ID de la posició del formador';
$string['type_course_modules_tags'] = 'Etiquetes de la retroalimentació';
$string['type_feedback'] = 'Retroalimentació';
$string['type_responses'] = 'Respostes';
$string['type_tags'] = 'Etiquetes del curs';
$string['type_trainer'] = 'Formador';
$string['user'] = 'Usuari';
