<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Accions per a {$a}';
$string['add_client'] = 'Afegeix client';
$string['api:manageclients'] = 'Gestioneu els clients de l\'API';
$string['api:managesettings'] = 'Gestioneu la configuració del client de l\'API';
$string['apisettings'] = 'Configuració de l\'API';
$string['api:viewdocumentation'] = 'Consulta la documentació de l\'API';
$string['back_to_api'] = 'Torna a l\'API';
$string['changes_saved'] = 'S\'han guardat els canvis.';
$string['client_added'] = 'Client afegit.';
$string['client_details'] = 'Clients';
$string['client_id'] = 'ID de client';
$string['client_name_disabled'] = '{$a} (desactivat)';
$string['client_rate_limit'] = 'Límit de tarifa de client';
$string['client_rate_limit_at_site_level'] = 'Límit de tarifa de client a nivell de lloc: {$a}';
$string['client_rate_limit_desc'] = 'Cost màxim de complexitat de consulta per minut per a aquest client. Si aquest límit supera el límit del lloc, s\'aplicarà el límit del lloc.';
$string['clients'] = 'Clients API';
$string['client_secret'] = 'Client secret';
$string['delete_client_name'] = 'Suprimeix el client: {$a}';
$string['delete_confirm_body'] = '"{$a}" s\'eliminarà permanentment i el vostre lloc no rebrà més dades d\'aquest proveïdor. També hauríeu d\'eliminar-lo de qualsevol altre lloc on s\'utilitzi.';
$string['delete_confirm_title'] = 'Esteu segur que voleu suprimir aquest client?';
$string['delete_modal_title'] = 'Suprimeix el client';
$string['delete_success'] = 'S\'ha suprimit el client.';
$string['description'] = 'Descripció';
$string['developer'] = 'Desenvolupador';
$string['disable_client'] = 'Desactivar';
$string['disable_client_error'] = 'El client no s\'ha pogut desactivar.';
$string['disable_client_name'] = 'Desactiva el client: {$a}';
$string['disable_client_success'] = 'Client desactivat.';
$string['documentation'] = 'Documentació de l\'API';
$string['duration_days'] = 'dies';
$string['duration_hours'] = 'hores';
$string['duration_minutes'] = 'minuts';
$string['duration_seconds'] = 'segons';
$string['duration_units_label'] = '{$a} unitats';
$string['duration_value_label'] = '{$a} número';
$string['duration_weeks'] = 'setmanes';
$string['edit_client_details'] = 'Editeu els detalls del client';
$string['edit_client_details_name'] = 'Edita les dades del client: {$a}';
$string['edit_client_settings'] = 'Editeu la configuració del client';
$string['edit_client_settings_name'] = 'Edita la configuració del client: {$a}';
$string['enable_api'] = 'Activa l\'API';
$string['enable_api_description'] = 'Permet que els sistemes externs es connectin al vostre lloc de Totara, per accedir a les dades i realitzar operacions. Quan està activat, podeu accedir a la configuració i configurar l\'API des del <a href="{$a}">menú de desenvolupament</a> .';
$string['enable_client'] = 'Activa';
$string['enable_client_error'] = 'No s\'ha pogut activar el client.';
$string['enable_client_name'] = 'Habilita client: {$a}';
$string['enable_client_success'] = 'Client habilitat.';
$string['error_documentation_browser_support'] = 'El vostre navegador no és compatible amb aquesta pàgina. Podeu veure aquesta pàgina en qualsevol navegador modern.';
$string['error_documentation_not_found'] = 'No s\'ha trobat la documentació. Heu de crear documentació per veure aquesta pàgina.';
$string['error_documentation_parse_error'] = 'No s\'ha pogut analitzar la documentació. Proveu d\'esborrar la memòria cache del lloc i de reconstruir la documentació per resoldre aquest problema.';
$string['error_documentation_schema_changed'] = 'L\'esquema ha canviat des que es va crear la documentació per darrera vegada. Intenteu esborrar la memòria cache del lloc i reconstruir la documentació per mostrar l\'esquema actual.';
$string['error_response'] = 'Resposta d\'error';
$string['error_response_default'] = 'Per defecte:';
$string['error_response_desc_1'] = 'Determina la quantitat d\'informació que retorna una resposta de l\'API quan es produeix un error.';
$string['error_response_desc_2'] = '<ul><li><strong>None:</strong> Retorna un error genèric sense informació específica</li><li> <strong>Normal:</strong> retorna el tipus d\'error</li><li> <strong>Desenvolupador:</strong> retorna l\'error amb el seguiment de la pila per als desenvolupadors</li></ul>';
$string['error_response_level_default'] = 'Lloc predeterminat ({$a})';
$string['error_service_account_admin'] = 'El compte de servei no pot ser un administrador del lloc';
$string['error_service_account_deleted'] = 'Aquest compte d\'usuari s\'ha suprimit';
$string['error_service_account_guest'] = 'El compte de servei no pot ser un convidat';
$string['error_service_account_invalid'] = 'Aquest compte d\'usuari no és vàlid';
$string['error_service_account_no_user'] = 'No s\'ha trobat el compte d\'usuari';
$string['error_service_account_suspended'] = 'Aquest compte d\'usuari s\'ha suspès';
$string['error_service_account_wrong_tenant'] = 'Aquest compte d\'usuari té la subscripció d\'inquilí incorrecta';
$string['error_validate_max_input_duration'] = 'La durada ha de ser {$a} segons o menys';
$string['error_validate_max_input_number'] = 'El número ha de ser {$a} o menys';
$string['hide'] = 'Amaga';
$string['invalid_user'] = 'Usuari no vàlid';
$string['none'] = 'Cap';
$string['no_record_found'] = 'No s\'ha creat cap client.';
$string['normal'] = 'Normal';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Els camps obligatoris';
$string['service_account'] = 'Compte de servei';
$string['service_account_help'] = 'El compte de servei és un compte d\'usuari que representa un sistema extern que pot controlar el vostre lloc de Totara i s\'ha d\'assignar un rol amb les capacitats adequades.';
$string['service_account_invalid'] = 'Compte de servei no vàlid per a {$a}';
$string['service_account_placeholder'] = 'Comença a escriure un nom...';
$string['setting:client_rate_limit'] = 'Límit de tarifa de client';
$string['setting:client_rate_limit_desc'] = 'Cost màxim de complexitat de consulta per minut per a un client individual d\'aquest lloc. Aquest límit es pot reduir per a clients individuals dins de la configuració del client.';
$string['setting:default_token_expiration'] = 'Caducitat del token predeterminat';
$string['setting:default_token_expiration_desc'] = 'Temps durant el qual un token serà vàlid, abans del venciment. Aquest valor predeterminat s\'utilitza quan s\'afegeixen clients nous.';
$string['setting:default_token_expiration_invalid'] = 'La durada ha de ser d\'1 segon o més';
$string['setting:enable_introspection'] = 'Activa la introspecció de GraphQL';
$string['setting:enable_introspection_desc'] = 'Permet als clients demanar informació sobre l\'esquema GraphQL. Això inclou dades com tipus, camps, consultes i mutacions.';
$string['setting:max_query_complexity'] = 'Màxima complexitat de la consulta';
$string['setting:max_query_complexity_desc'] = 'Màxima complexitat permesa per a una consulta individual.';
$string['setting:max_query_depth'] = 'Profunditat màxima de la consulta';
$string['setting:max_query_depth_desc'] = 'Profunditat màxima permesa per a una consulta individual.';
$string['setting:response_debug'] = 'Resposta d\'error per defecte';
$string['setting:response_debug_desc'] = 'Determina la quantitat d\'informació que retorna una resposta de l\'API quan es produeix un error.
**Cap:** Retorna un error genèric sense informació específica **Normal:** Retorna el tipus d\'error
**Desenvolupador:** Retorna l\'error amb el seguiment de la pila per als desenvolupadors';
$string['settings'] = 'Configuració de l\'API';
$string['setting:site_rate_limit'] = 'Límit de tarifa del lloc';
$string['setting:site_rate_limit_desc'] = 'Cost màxim de complexitat de consulta per minut en aquest lloc.';
$string['show'] = 'Mostra';
$string['status'] = 'Estat';
$string['status_disabled'] = 'Inhabilitat';
$string['status_enabled'] = 'Habilitat';
$string['token_expiration'] = 'Caducitat del token';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Temps durant el qual un token serà vàlid, abans del venciment.';
$string['token_expiration_desc_2'] = 'Canviar aquesta configuració només afecta les fitxes noves; totes les fitxes existents continuaran respectant el temps de caducitat establert en el moment de la seva creació.';
$string['warning_client_rate_limit'] = 'El límit de tarifa d\'aquest client supera el límit del lloc, de manera que s\'està aplicant el límit del lloc.';
