<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Panell de filtres';
$string['a11y_import_page_reviewing'] = 'Visualització de la revisió dels cursos seleccionats';
$string['a11y_import_page_selecting'] = 'Visualització de la selecció de cursos';
$string['actions'] = 'Accions';
$string['active_filter'] = 'I "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'I "{$a}"';
$string['add_to_collection'] = 'Afegeix a la col·lecció';
$string['assign_category'] = 'Assigna la categoria...';
$string['availability'] = 'Disponibilitat';
$string['basket_back_to_catalogue'] = 'Torna al catàleg';
$string['basket_clear_selection'] = 'Esborra la selecció';
$string['basket_create_courses'] = 'Crea cursos';
$string['basket_go_to_review'] = 'Següent: Revisa';
$string['basket_select_category'] = 'Selecciona categoria';
$string['contentmarketplace'] = 'Mercat de continguts';
$string['contentmarketplace:add'] = 'Afegeix mercat de continguts';
$string['contentmarketplace:config'] = 'Gestiona el mercat de continguts';
$string['content_provider'] = 'Proveïdor de continguts';
$string['course_description_label'] = 'Informació sobre el curs';
$string['course_items_label'] = 'Estructura del curs';
$string['course_provider'] = 'Proveïdor de cursos';
$string['coursesettings'] = 'Configuració del curs';
$string['createandview'] = 'Crea i visualitza un curs';
$string['createcourse'] = 'Crea un curs';
$string['createcourses'] = 'Crea {$a} cursos';
$string['createmultipleactivitiescourse'] = 'Crea un curs nou amb múltiples activitats per als elements de contingut seleccionats';
$string['createmultipleactivitycourse'] = 'Crea un curs nou amb múltiples activitats per a l\'element de contingut seleccionat';
$string['createsingleactivitycourse'] = 'Crea un curs nou amb una sola activitat per a l\'element de contingut seleccionat';
$string['createsingleactivitycourses'] = 'Crea un curs nou amb una sola activitat per a tots els elements de contingut seleccionats';
$string['description'] = 'Descripció';
$string['disable'] = 'Desactiva';
$string['disablecontentmarketplaces'] = 'Desactiva els mercats de continguts';
$string['disabled'] = 'Desactivat';
$string['enable'] = 'Activa';
$string['enable_content_marketplace'] = 'Activa un mercat de continguts';
$string['enablecontentmarketplaces'] = 'Activa els mercats de continguts';
$string['enablecontentmarketplacesdesc'] = 'Quan està activat, pots configurar i accedir a continguts formatius externs a través dels mercats de continguts de tercers de Totara';
$string['enabled'] = 'Activat';
$string['enable_plugin'] = 'Activa {$a}';
$string['error:cannot_add_course_to_category'] = 'L\'usuari actor no pot afegir un curs a la categoria {$a}';
$string['error:cannot_add_module_to_course'] = 'No es pot afegir un mòdul al curs {$a}';
$string['error:cannot_configure_course'] = 'No es pot configurar el curs {$a}';
$string['error:cannot_create_course'] = 'No es pot crear un curs';
$string['error:cannot_find_course'] = 'No es pot trobar el curs {$a}';
$string['error:cannot_find_section'] = 'No es pot trobar la secció {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'No es pot obtenir el token d\'accés perquè un valor de l\'atribut \'{$a}\' no és vàlid';
$string['error:cannot_obtain_token_by_missing_field'] = 'No es pot obtenir el token d\'accés perquè falta l\'atribut \'{$a}\'';
$string['error:disabledmarketplace'] = '{$a} mercat de continguts desactivat';
$string['error:disabledmarketplaces'] = 'Els mercats de continguts no estan activats en aquest lloc.';
$string['error:invalid_token'] = 'Hi ha un problema d\'autenticació quan es connecta als servidors externs.';
$string['event_course_module_source_created'] = 'S’ha creat la font del mòdul del curs';
$string['explore'] = 'Explora';
$string['explore_content_marketplace'] = 'Torna per explorar els mercats de contingut';
$string['explorecreatecourseheading'] = 'Afegeix un curs nou';
$string['explorecreatecourseintro'] = 'Selecciona el contingut que cal incloure';
$string['explore_totara_content'] = 'Explora el mercat de continguts';
$string['explore_totara_content_x'] = 'Explora el mercat de continguts: {$a}';
$string['filters'] = 'Filtres';
$string['filter_sort_by'] = 'Ordena per';
$string['hide_filters'] = 'Amaga els filtres';
$string['in_collection'] = 'A la col·lecció';
$string['initial_sync_learning_object_metadata_task'] = 'Sincronització inicial de metadades de l’objecte d\'aprenentatge';
$string['item_count'] = '{$a->count} elements';
$string['item_count_and_filters'] = '{$a->count} elements que coincideixen amb {$a->filters}';
$string['itemselected'] = '1 element seleccionat';
$string['itemselected_plural'] = '{$a} elements seleccionats';
$string['list_separator'] = ',';
$string['loading_details'] = 'Carregant detalls...';
$string['loading_filters'] = 'Carregant filtres...';
$string['loading_search_results'] = 'Carregant resultats de la cerca...';
$string['load_more'] = 'Carrega\'n més';
$string['logo_alt'] = 'Logotip de {$a}';
$string['manage_available_content'] = 'Gestiona el contingut disponible';
$string['manage_content_marketplaces'] = 'Gestiona els mercats de continguts';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn ara és compatible amb els mercats de continguts, la qual cosa et permet navegar i importar contingut extern al teu lloc Totara.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn ara és compatible amb els mercats de continguts, la qual cosa et permet navegar i importar contingut extern al teu lloc Totara. Fes clic aquí per configurar-lo: {$a}';
$string['marketplacenotificationsubject'] = 'Els mercats de continguts ja estan disponibles a Totara';
$string['messageprovider:notification'] = 'Notificació de funcions del mercat de continguts';
$string['missingcoursecategory'] = 'Falta la categoria del curs';
$string['online'] = 'En línia';
$string['pluginname'] = 'Mercat de continguts';
$string['provider'] = 'Proveïdor';
$string['provider_internal'] = 'Intern';
$string['ratingsx'] = '{$a} qualificació(ns)';
$string['remove_from_collection'] = 'Elimina de la col·lecció';
$string['search:many-results'] = '{$a} resultats';
$string['search:no-results'] = 'No s\'han trobat resultats';
$string['search:one-result'] = '1 resultat';
$string['settings'] = 'Configuració';
$string['settings_page_not_found'] = 'No es troba la pàgina de configuració per a aquest plugin.';
$string['setup'] = 'Configura';
$string['setup_content_marketplaces'] = 'Configura els mercats de continguts';
$string['setup_description_body:html'] = '<p>
    El mercat de continguts t’ofereix una gamma de continguts d\'aprenentatge gratuïts i de pagament que després pots oferir als teus clients o estudiants. Pots configurar subscripcions amb els mercats de continguts per <strong>accedir al seu contingut gratuït o prèmium</strong> i fer-lo servir a l’hora de crear cursos.
</p>';
$string['setup_description_heading'] = 'Què és el mercat de continguts?';
$string['setup_tc'] = 'Configura el mercat de continguts';
$string['shortnamenotuniquewithinform'] = 'Aquest nom curt ja s\'utilitza per a un altre curs anterior ({$a})';
$string['show_filters'] = 'Mostra els filtres';
$string['sortby'] = 'Ordena per';
$string['subplugintype_contentmarketplace'] = 'Mercat de continguts';
$string['subplugintype_contentmarketplace_plural'] = 'Mercats de contingut';
$string['sync_learning_object_metadata_task'] = 'Actualitza les metadades de l\'objecte d\'aprenentatge';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Segur que vols crear {$a} cursos? Això pot trigar una estona.';
$string['warningcreatelotsofcourses:title'] = 'Segur?';
$string['warningcreatetoomanycourses:body'] = 'No es poden crear més de 100 cursos alhora. Anul·la la selecció d’alguns cursos i torna a provar-ho.';
$string['warningcreatetoomanycourses:title'] = 'Massa cursos';
$string['warningtoomanyselectall:body'] = 'Hi ha massa elements per seleccionar-los tots. Filtra la cerca i torna a provar-ho.';
$string['warningtoomanyselectall:title'] = 'Massa';
