<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Afegeix un element d\'evidència';
$string['add_an_evidence_type'] = 'Afegeix un tipus d\'evidència';
$string['add_evidence'] = 'Afegeix una evidència';
$string['add_evidence_item'] = 'Afegeix un element d\'evidència';
$string['add_evidence_item_for_user'] = 'Afegeix un element d\'evidència per a {$a}';
$string['add_evidence_type'] = 'Afegeix un tipus d\'evidència';
$string['admin_placeholder_field_checkbox'] = 'Sí';
$string['admin_placeholder_field_date'] = 'Dia. data mes any';
$string['admin_placeholder_field_location'] = 'Detalls de la ubicació';
$string['admin_placeholder_field_menu'] = 'Nom de l\'opció seleccionada';
$string['admin_placeholder_field_text_area'] = 'Resposta d\'àrea de text';
$string['admin_placeholder_field_text_input'] = 'Resposta d\'entrada de text';
$string['admin_placeholder_field_url'] = 'Enllaç URL';
$string['admin_placeholder_label_checkbox'] = 'Nom del camp personalitzat de la casella de selecció';
$string['admin_placeholder_label_date'] = 'Nom del camp personalitzat de la data/hora';
$string['admin_placeholder_label_file'] = 'Nom del camp personalitzat del fitxer';
$string['admin_placeholder_label_location'] = 'Nom del camp personalitzat de la ubicació';
$string['admin_placeholder_label_menu'] = 'Nom del camp personalitzat del menú d\'opcions';
$string['admin_placeholder_label_text_area'] = 'Nom del camp personalitzat de l\'àrea de text';
$string['admin_placeholder_label_text_input'] = 'Nom del camp personalitzat d\'entrada de text';
$string['admin_placeholder_label_url'] = 'Nom del camp personalitzat d’URL';
$string['admin_placeholder_title'] = 'Nom de l\'exemple d\'evidència';
$string['admin_placeholder_type'] = 'Tipus d\'evidència';
$string['awaiting_selection_text'] = 'Esperant la selecció d\'evidències d\'un {$a}';
$string['confirm_delete_item'] = 'Confirma l\'eliminació de l\'element d\'evidència "{$a}"';
$string['confirm_delete_item_body'] = '<p>L\'element d’evidència i els fitxers adjunts se suprimiran de forma permanent.</p><p>Vols continuar amb l\'eliminació?</p>';
$string['confirm_delete_type'] = 'Confirma l\'eliminació del tipus d\'evidència "{$a}"';
$string['confirm_delete_type_body'] = '<p>El tipus d\'evidència i els seus {$a} camps personalitzats se suprimiran de forma permanent.</p><p>Vols continuar amb l\'eliminació?</p>';
$string['created_by'] = 'Creat per';
$string['created_on'] = 'Creat el';
$string['custom_field_name'] = 'Nom del camp personalitzat';
$string['custom_fields'] = 'Camps personalitzats';
$string['date_created'] = 'Data de creació';
$string['description'] = 'Descripció';
$string['details'] = 'Detalls';
$string['edit_this_item'] = 'Edita aquest element';
$string['edit_this_type'] = 'Edita aquest tipus';
$string['edit_x'] = 'Edita {$a}';
$string['edit_x_type'] = 'Edita {$a} tipus';
$string['enable_evidence'] = 'Activa les evidències';
$string['enable_evidence_description'] = 'Quan està activat, es poden veure totes les funcions relacionades amb l\'evidència i s’hi pot accedir.';
$string['enter_form'] = 'Entra al formulari';
$string['error_error_message_edit_item_in_use'] = 'No pots suprimir aquesta evidència perquè actualment està en ús en altres llocs';
$string['error_filter_not_supported'] = 'No es pot filtrar per {$a} actualment';
$string['error_message_delete_item_permissions'] = 'No pots suprimir aquesta evidència perquè no l’has creat tu';
$string['error_message_delete_type_in_use'] = 'No pots suprimir aquest tipus d\'evidència perquè un element d\'evidència l\'està utilitzant';
$string['error_message_edit_item_in_use'] = 'No pots editar aquesta evidència perquè actualment està en ús en altres llocs';
$string['error_message_edit_item_permissions'] = 'No pots editar aquesta evidència perquè no l’has creat tu';
$string['error_message_edit_type_in_use'] = 'No pots editar aquest tipus d\'evidència perquè un element d\'evidència l\'està utilitzant';
$string['error_message_empty_name'] = 'Cal especificar un nom';
$string['error_message_system_types'] = 'Els tipus de sistema no es poden modificar';
$string['error_notification_delete_item'] = 'S’ha produït un error en intentar suprimir l\'element d’evidència "{$a}"';
$string['error_notification_delete_type'] = 'S’ha produït un error en intentar suprimir els tipus d’evidència "{$a}"';
$string['error_notification_edit_item'] = 'No tens permís per editar l\'element d’evidència "{$a}"';
$string['error_notification_edit_type'] = 'No tens permís per editar el tipus d’evidència "{$a}"';
$string['error_notification_generic'] = 'S\'ha produït un error. Torna a carregar la pàgina i torna a provar-ho.';
$string['error_notification_hidden_type'] = 'S\'ha desactivat el tipus d\'evidència "{$a}". Selecciona un altre tipus.';
$string['evidence'] = 'Evidència';
$string['evidence_bank'] = 'Banc d\'evidències';
$string['evidence_bank_for_x'] = 'Banc d’evidències per a {$a}';
$string['evidence_item_created'] = 'S’ha creat l’element d’evidència';
$string['evidence_item_deleted'] = 'S’ha suprimit l’element d\'evidència';
$string['evidence_item_updated'] = 'S’ha actualitzat l’element d\'evidència';
$string['evidence:manageanyevidenceonothers'] = 'Gestiona qualsevol evidència sobre els altres';
$string['evidence:manageanyevidenceonself'] = 'Gestiona qualsevol evidència sobre tu mateix';
$string['evidence:manageownevidenceonothers'] = 'Gestiona la teva evidència sobre els altres';
$string['evidence:manageownevidenceonself'] = 'Gestiona la teva evidència sobre tu mateix';
$string['evidence:managetype'] = 'Gestiona els tipus d\'evidència';
$string['evidence_name'] = 'Nom de l\'evidència';
$string['evidence_name_default'] = '{$a->type} de {$a->user}';
$string['evidence_type'] = 'Tipus d\'evidència';
$string['evidence_type_created'] = 'S’ha creat el tipus d\'evidència';
$string['evidence_type_deleted'] = 'S’ha suprimit el tipus d\'evidència';
$string['evidence_type_updated'] = 'S\'ha actualitzat el tipus d\'evidència';
$string['evidence:viewanyevidenceonothers'] = 'Visualitza qualsevol evidència sobre els altres';
$string['evidence:viewanyevidenceonself'] = 'Visualitza qualsevol evidència sobre tu mateix';
$string['fields'] = 'Camps';
$string['filter_evidence'] = 'Filtra evidències';
$string['filter_evidence_items_search_label'] = 'Filtra elements per cerca';
$string['go_back'] = 'Torna enrere';
$string['header_evidence'] = 'Evidència';
$string['idnumber'] = 'Número ID';
$string['import'] = 'Importa';
$string['manage_evidence_types'] = 'Gestiona els tipus d\'evidència';
$string['manage_types'] = 'Gestiona els tipus';
$string['menu_title_my_evidence'] = 'Banc d\'evidències';
$string['modified_by'] = 'Última modificació per';
$string['modified_on'] = 'Darrera modificació el';
$string['navigation_back_to_evidence_bank'] = '« Torna al banc d’evidències';
$string['navigation_back_to_evidence_bank_for_x'] = '« Torna al banc d’evidències de {$a}';
$string['navigation_back_to_manage_types'] = '« Torna a gestiona els tipus d’evidències';
$string['navigation_back_to_x'] = '« Torna a {$a}';
$string['navigation_evidence_bank_for_x'] = 'Banc d’evidències de {$a}';
$string['no_custom_fields_defined'] = 'No s\'han definit camps personalitzats';
$string['no_description_available'] = 'No hi ha cap descripció disponible';
$string['no_evidence_items'] = 'Encara no s\'ha afegit cap element d’evidència.';
$string['no_evidence_types'] = 'No s\'ha definit cap tipus d\'evidència';
$string['no_evidence_types_available'] = 'No hi ha cap tipus d’evidència disponible';
$string['notification_item_created'] = 'S’ha creat l\'element d\'evidència "{$a}"';
$string['notification_item_deleted'] = 'S’ha suprimit correctament l\'element d\'evidència "{$a}"';
$string['notification_item_updated'] = 'S\'ha actualitzat l\'element d\'evidència "{$a}"';
$string['notification_type_created'] = 'S\'ha creat el tipus d\'evidència "{$a}"';
$string['notification_type_deleted'] = 'S’ha suprimit correctament el tipus d\'evidència "{$a}"';
$string['notification_type_hidden'] = 'El tipus d\'evidència "{$a}" ara està ocult';
$string['notification_type_updated'] = 'S\'ha actualitzat el tipus d\'evidència "{$a}"';
$string['notification_type_visible'] = 'El tipus d\'evidència "{$a}" ara és visible';
$string['page_title_create_item'] = 'Nou {$a} element d\'evidència';
$string['perform_review_evidence_missing'] = 'Aquest element d’evidència ja no existeix';
$string['pluginname'] = 'Evidència';
$string['record_of_learning'] = 'Registre d\'Aprenentatge';
$string['remove_evidence'] = 'Elimina evidències';
$string['report_message_list_types_other'] = 'Per veure el banc d’evidències d\'un altre usuari, fes clic a "Banc d’evidències" a Varis en el seu perfil.';
$string['save_and_continue'] = 'Desa i continua';
$string['save_changes'] = 'Desa els canvis';
$string['save_evidence_item'] = 'Desa l’element d\'evidència';
$string['select_evidence'] = 'Selecciona evidències';
$string['select_type'] = 'Selecciona o cerca un tipus';
$string['select_type_label'] = 'Tipus d\'evidència';
$string['select_type_submit'] = 'Utilitza aquest tipus';
$string['subject_user'] = 'Usuari subjecte';
$string['system_field_name:certification_idnumber'] = 'Número ID de la certificació';
$string['system_field_name:certification_shortname'] = 'Nom curt de la certificació';
$string['system_field_name:completion_date'] = 'Data de finalització';
$string['system_field_name:course_idnumber'] = 'Número ID del curs';
$string['system_field_name:course_shortname'] = 'Nom curt del curs';
$string['system_field_name:due_date'] = 'Data de venciment';
$string['system_field_name:grade'] = 'Qualificació';
$string['system_field_name:import_id'] = 'ID d\'importació';
$string['system_field_name:old_type'] = 'Nom del tipus antic';
$string['system_type_desc:completion_certification'] = 'Es tracta d’un tipus de sistema que s’utilitza per importar registres de finalització de certificacions';
$string['system_type_desc:completion_course'] = 'Es tracta d’un tipus de sistema que s’utilitza per importar registres de finalització de cursos';
$string['system_type_desc:completion_legacy'] = 'Es tracta d’un tipus de sistema que s’utilitza per migrar evidències que s’han importat utilitzant l\'eina per pujar les finalitzacions de cursos o certificacions d\'una versió anterior de Totara';
$string['system_type_desc:unspecified'] = 'Es tracta d’un marcador d’evidència que no tenia un tipus especificat en una versió anterior de Totara';
$string['system_type_name:completion_certification'] = 'Importació de finalització de la certificació (tipus de sistema)';
$string['system_type_name:completion_course'] = 'Importació de finalització del curs (tipus de sistema)';
$string['system_type_name:completion_legacy'] = 'Importació de finalització del curs/certificació heretada (tipus de sistema)';
$string['system_type_name:unspecified'] = 'Tipus no especificat';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Tipus';
$string['type_available_for_completion_import'] = 'Disponible per a la importació de finalització';
$string['type_available_for_completion_import_help'] = 'Si està marcat, aquest tipus es pot seleccionar per utilitzar-lo a l’hora d’importar les dades de finalització del curs i la certificació. Els camps personalitzats definits per a aquest tipus es poden incloure a la càrrega.';
$string['type_description'] = 'Descripció del tipus';
$string['type_idnumber'] = 'Número ID del tipus';
$string['type_name'] = 'Nom del tipus';
$string['upgrading_evidence_progress'] = 'Actualitzant evidències - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Elements d\'evidència creats per altres';
$string['userdataitemevidence_items_self'] = 'Elements d\'evidència creats per l\'usuari';
