<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Activa';
$string['activatenow'] = '(Activa ara)';
$string['active'] = 'Actiu';
$string['addsystemusers'] = 'Afegeix usuari(s)';
$string['alreadyreplied'] = 'Aquest usuari ja ha contestat';
$string['anoncancel'] = 'No es poden cancel·lar les retroalimentacions anònimes de Feedback360';
$string['anonrequestform'] = 'Les sol·licituds no es poden eliminar de les retroalimentacions anònimes';
$string['anonymous'] = 'Anònim';
$string['anonymousfeedback'] = 'Retroalimentació anònima';
$string['anonymousfeedback_help'] = 'Si es comproven les sol·licituds de retroalimentació realitzades mitjançant aquest formulari seran anònimes, és a dir, el destinatari veurà les respostes, però no sabrà quina resposta prové de quin usuari. Per garantir l\'anonimat, un cop creada una sol·licitud de retroalimentació anònima, la llista de respostes no es pot editar.';
$string['anonymoususer'] = 'Usuari anònim';
$string['answernow'] = 'Respon ara';
$string['assigncurrentgroups'] = 'Grups assignats';
$string['assigncurrentusers'] = 'Usuaris assignats';
$string['assignedtoxdraftusers'] = 'Assignat a {$a} usuari(s) esborrany';
$string['assignedtoxusers'] = 'Assignat a {$a} usuari(s)';
$string['assigngroup'] = 'Vols assignar un grup a Feedback360°?';
$string['assigngrouptype'] = 'Tipus d\'assignació';
$string['assignincludechildren'] = 'Vols incloure grups secundaris?';
$string['assignments'] = 'Assignacions';
$string['assignnumusers'] = 'Usuaris assignats';
$string['assignsourcename'] = 'Grup assignat';
$string['backtofeedback360'] = 'Torna a la retroalimentació';
$string['backtofeedbackrequest'] = 'Torna a la sol·licitud de retroalimentació';
$string['byduedate'] = 'de {$a}';
$string['cancellationalert'] = '{$a->userfrom} ha cancel·lat la seva sol·licitud de retroalimentació "{$a->feedbackname}“, ja no cal que responguis.';
$string['cancellationemail'] = '{$a->userfrom} ha cancel·lat la seva sol·licitud de retroalimentació "{$a->feedbackname}“, ja no cal que responguis.';
$string['cancellationsubject'] = 'Cancel·lació de sol·licitud de retroalimentació de {$a->userfrom}';
$string['cancelrequest'] = 'Cancel·la sol·licitud de retroalimentació';
$string['cancelrequestconfirm'] = 'Segur que vols cancel·lar aquesta sol·licitud de retroalimentació?';
$string['cancelrequestcontinued'] = 'No s\'acceptarà més retroalimentació però es mantindran totes les respostes actuals.';
$string['cancelrequestsuccess'] = 'La sol·licitud s’ha cancel·lat correctament';
$string['cancelusersemail'] = 'Cancel·la les peticions existents a aquests usuaris externs:';
$string['cleanuptask'] = 'Neteja Feedback360';
$string['close'] = 'Tanca';
$string['closed'] = 'Tancada';
$string['closenow'] = '(Tanca ara)';
$string['completed'] = 'Finalitzat';
$string['configenablefeedback360'] = 'Aquesta opció et permetrà: Activa/Desactiva les funcions de la Feedback360 pels usuaris d\'aquest lloc.

* Si se selecciona Activa, tots els enllaços, menús, pestanyes i opcions relacionats amb Feedback360 seran accessibles.
* Si se selecciona Desactiva, Feedback360 desapareixerà de qualsevol menú del lloc i no estarà accessible.';
$string['configenablelegacyfeedback360'] = 'Aquesta opció et permetrà: Activa/Desactiva les funcions de Feedback360 heretada dels usuaris d\'aquest lloc.

* Desactiva: Feedback360 heretada desapareixerà de qualsevol menú del lloc i no estarà accessible.
* Activa: Feedback360 heretada estarà accessible però no apareixerà a les activitats de desenvolupament de l\'usuari.';
$string['configenablelegacyfeedback360:readonly'] = 'Quan estigui activat, els comentaris actius de 360º heretats es tancaran. Els comentaris tancats i esborranys de 360° encara es poden veure i suprimir. Els comentaris de l\'esborrany 360 no es poden editar ni activar. <b>Avís:</b> un cop activat, els comentaris 360 actius es tancaran i aquesta acció no es pot desfer.';
$string['confirmactivatefeedback360'] = 'Segur que vols activar la Retroalimentació - {$a}?';
$string['confirmclosefeedback360'] = 'Segur que vols tancar la Retroalimentació - {$a}?';
$string['confirmdeletefeedback360'] = 'Segur que vols suprimir la Retroalimentació - {$a}?';
$string['confirmdeletequestion'] = 'Segur que vols suprimir la pregunta - {$a}?';
$string['content'] = 'Contingut';
$string['contentupdated'] = 'S?ha actualitzat el contingut';
$string['copy'] = 'Copia';
$string['createfeedback360'] = 'Crea retroalimentació';
$string['createfeedback360heading'] = 'Crea una nova retroalimentació amb Feedback 360°';
$string['currentrequestees'] = 'Peticions actuals';
$string['currentusers'] = 'Usuaris actuals';
$string['currentusersmatching'] = 'Usuaris actuals que coincideixen \'{$a}\'';
$string['delete'] = 'Suprimeix';
$string['deletedfeedback360'] = 'La retroalimentació s’ha suprimit correctament';
$string['deletefeedback360conformation'] = 'Segur que vols suprimir {$a}?';
$string['deletefeedback360responses'] = 'Tot el contingut es suprimirà permanentment incloent les respostes {$a} completades.';
$string['deletefeedback360s'] = 'Suprimeix la retroalimentació- {$a}';
$string['description'] = 'Descripció';
$string['description_help'] = 'Quan es crea una descripció de retroalimentació, la informació es mostra després del nom de la retroalimentació.';
$string['draft'] = 'Esborrany';
$string['duedate'] = 'Data límit';
$string['duedate_help'] = 'La data límit per la resposta dels usuaris.';
$string['emailmissing'] = 'Falta el correu electrònic';
$string['emailrequesthtml'] = '<p>{$a->fullname} ha sol·licitat que omplis el seu formulari de retroalimentació. Si us plau, fes clic a l\'enllaç següent i omple el formulari que es mostra:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Peticions existents de retroalimentació externa';
$string['emailrequestsnew'] = 'Afegeix una sol·licitud de retroalimentació externa';
$string['emailrequestsnew_help'] = 'Per sol·licitar retroalimentació a usuaris externs, introdueix una adreça de correu electrònic per línia.';
$string['emailrequeststr'] = '{$a->fullname} ha sol·licitat que omplis el seu formulari de retroalimentació. Si us plau visita la següent URL i omple el formulari que es mostra:
{$a->url}';
$string['emailrequestsubject'] = 'Sol·licitud de retroalimentació de {$a->fullname}';
$string['emailrequesturlmask'] = 'aquí';
$string['enablefeedback360'] = 'Activa 360 Feedbacks';
$string['enablelegacyfeedback360'] = 'Activa 360 Feedbacks heretada';
$string['error:accessdenied'] = 'Accés denegat, no tens permís per visualitzar aquesta pàgina';
$string['error:activationconfirmation'] = 'La retroalimentació no està preparada per ser activada';
$string['error:activationstatus'] = 'No es pot activar una retroalimentació que no està en esborrany o tancada';
$string['error:cannotchangestatus'] = 'L\'estat actual {$a->oldstatus} no es pot canviar a {$a->newstatus}';
$string['error:deletefromanon'] = 'No es poden suprimir les sol·licituds d\'una retroalimentació anònima';
$string['error:duedateformat'] = 'La data límit no està en format reconegut.';
$string['error:duedatepast'] = 'La data límit ja ha passat, si us plau selecciona un valor futur.';
$string['error:emailduplicate'] = 'Tens correus electrònics duplicats, introdueix un correu electrònic només una vegada:';
$string['error:emailformat'] = 'Aquests correus electrònics no coincideixen amb el format esperat:';
$string['error:emptyuserrequests'] = 'No tens destinataris, selecciona un usuari o introdueix un correu electrònic';
$string['error:feedback360isactive'] = 'La retroalimentació ha d\'estar en estat “Esborrany” o “Tancat” per ser eliminada';
$string['error:feedback360noteditable'] = 'La retroalimentació no es pot editar si el seu estat és “Actiu”';
$string['error:feedbacknotactive'] = 'La retroalimentació no es pot editar si el formulari no està actiu';
$string['error:feedbacktablecreation'] = 'La retroalimentació s\'ha de desar abans de crear la taula de respostes';
$string['error:invalidparams'] = 'Paràmetres no vàlids';
$string['error:learnersrequired'] = 'La retroalimentació s\'ha d\'assignar als usuaris';
$string['error:newduedatebeforeold'] = 'La data límit no es pot establir a una data anterior, si us plau, estableix-la en una data igual o posterior a la data límit existent.';
$string['error:noformselected'] = 'S’ha produït un error: no s\'ha seleccionat cap formulari de retroalimentació. Selecciona un formulari de retroalimentació abans de continuar.';
$string['error:previewpermissions'] = 'No tens permís per previsualitzar aquesta retroalimentació';
$string['error:questionsrequired'] = 'La retroalimentació ha de tenir almenys una pregunta bàsica o de revisió';
$string['error:readonly'] = 'No es pot enviar el formulari en mode només lectura';
$string['error:readonly_enabled'] = 'Aquesta acció no es permet quan la configuració de comentaris 360 només de lectura està activada.';
$string['error:recipientsrequired'] = 'S\'ha de seleccionar com a mínim un grup de destinataris';
$string['error:requestdeletefailure'] = 'No s\'ha pogut suprimir la sol·licitud de retroalimentació, error d’autenticació';
$string['error:respassignmentaccess'] = 'No tens permís per accedir a aquesta pàgina';
$string['error:submitform'] = 'Si us plau, omple el formulari amb les dades obligatòries vàlides abans d\'enviar o desar el progrés per acabar més tard.';
$string['error:unexpectedtype'] = 'La variable {$a} no compleix el tipus esperat';
$string['error:unrecognisedaction'] = 'Tractant de preformar una acció no reconeguda: {$a}';
$string['evaluateyourself'] = 'Avalua\'t';
$string['eventcreatedfeedback'] = 'Retroalimentació de Feedback360 creada';
$string['eventcreatedrequest'] = 'Petició de retroalimentació de Feedback360 creada';
$string['eventdeletedfeedback'] = 'Retroalimentació de Feedback360 suprimida';
$string['eventdeletedrequest'] = 'Petició de retroalimentació de Feedback360 suprimida';
$string['eventupdatedfeedback'] = 'Retroalimentació de Feedback360 actualitzada';
$string['feedback360'] = 'Feedback360';
$string['feedback360aboutcolleagues'] = 'Envia retroalimentació als teus companys';
$string['feedback360aboutuser'] = 'Retroalimentació a {$a}';
$string['feedback360aboutyou'] = 'Retroalimentació sobre tu';
$string['feedback360activated'] = 'La retroalimentació s’ha activat correctament';
$string['feedback360activenochangesallowed'] = 'Aquesta retroalimentació de Feedback360 està activa, no es poden fer canvis en les assignacions de l’estudiant';
$string['feedback360:assignfeedback360togroup'] = 'Assigna retroalimentació al grup';
$string['feedback360cloned'] = 'La retroalimentació s’ha clonat correctament';
$string['feedback360:clonefeedback360'] = 'Clona la retroalimentació';
$string['feedback360closed'] = 'La retroalimentació s’ha tancat correctament';
$string['feedback360closednochangesallowed'] = 'Aquesta retroalimentació de Feedback360 està tancada, no es poden fer canvis en les assignacions de l’estudiant';
$string['feedback360created'] = 'La retroalimentació s’ha creat correctament';
$string['feedback360disabled'] = 'Les retroalimentacions de Feedback360 no estan habilitades en aquest lloc';
$string['feedback360fixerrors'] = 'Has de corregir els errors següents abans d’activar la retroalimentació';
$string['feedback360_legacy'] = 'Feedback 360° (heretada)';
$string['feedback360:manageactivation'] = 'Gestiona l\'activació de retroalimentació';
$string['feedback360:managefeedback360'] = 'Gestiona els formularis de retroalimentació';
$string['feedback360:manageownfeedback360'] = 'Gestiona les peticions de retroalimentació pròpies';
$string['feedback360:managepageelements'] = 'Gestiona el contingut de retroalimentació';
$string['feedback360:managestafffeedback'] = 'Gestiona les sol·licituds de retroalimentació del personal';
$string['feedback360notfound'] = 'No s\'ha trobat el formulari de retroalimentació';
$string['feedback360requestdeleted'] = 'La sol·licitud de retroalimentació s’ha suprimit correctament';
$string['feedback360updated'] = 'La retroalimentació s’ha actualitzat correctament';
$string['feedback360:utf8'] = 'Feedback 360° (heretada)';
$string['feedback360:viewassignedusers'] = 'Visualitza els usuaris assignats a una retroalimentació';
$string['feedback360:viewownreceivedfeedback360'] = 'Visualitza peticions de retroalimentació pròpies';
$string['feedback360:viewownrequestedfeedback360'] = 'Visualitza la retroalimentació sol·licitada teva i de les teves respostes';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Visualitza les sol·licituds de retroalimentació dels membres del personal';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Visualitza les sol·licituds de retroalimentació dels membres del personal i les seves respostes';
$string['feedbackanonymous'] = 'Aquesta retroalimentació és anònima. El destinatari podrà llegir la retroalimentació però no sabrà de qui és cada resposta. Aquesta sol·licitud de retroalimentació s\'ha enviat als {$a} usuaris (i a tu també).';
$string['feedbacknotanonymous'] = 'Tingues en compte que aquest comentari s\'enviarà amb el teu nom adjunt. El destinatari podrà llegir la retroalimentació i saber que és teva.';
$string['feedbacksubmitted'] = 'S’ha enviat la retroalimentació';
$string['givefeedback'] = 'Envia una retroalimentació';
$string['invalidsesskey'] = 'La clau de sessió introduïda no és vàlida. Torna a enviar les dades';
$string['legacy_appraisals_read_only_myfeedback'] = 'Aquest comentari heretat de 360 s\'ha tancat i és només de lectura.';
$string['legacy_feedback'] = 'Feedback 360º heretada';
$string['legacy_feedback_read_only'] = 'Els comentaris de l\'herència 360 s\'han fet només de lectura. Els comentaris actius de 360 s\'han tancat i l\'esborrany de comentaris de 360 no es poden editar ni activar';
$string['legacy_feedback_read_only_allfeedback'] = 'Els comentaris de l\'herència 360 s\'han fet només de lectura. Els comentaris actius 360 s\'han tancat.';
$string['loadfeedback360failure'] = 'No s\'ha pogut pujar la retroalimentació de Feedback 360º';
$string['managefeedback360'] = 'Gestiona la retroalimentació (heretada)';
$string['managefeedback360s'] = 'Gestiona la retroalimentació de Feedback 360º (heretada)';
$string['managefeedback360:utf8'] = 'Gestiona la retroalimentació de Feedback 360º (heretada)';
$string['manager'] = 'Cap d\'equip';
$string['managercancellationalert'] = '{$a->userfrom} ha cancel·lat la sol·licitud de retroalimentació del seu membre del personal {$a->staffname} "{$a->feedbackname}“, ja no cal que responguis.';
$string['managercancellationemail'] = '{$a->userfrom} ha cancel·lat la sol·licitud de retroalimentació del seu membre del personal {$a->staffname} "{$a->feedbackname}“, ja no cal que responguis.';
$string['managercancellationsubject'] = 'Cancel·lació de sol·licitud de retroalimentació de {$a->staffname}';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} ha sol·licitat que omplis el formulari de retroalimentació del seu membre del personal {$a->staffname}. Si us plau, fes clic a l\'enllaç següent per començar a omplir el formulari:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} ha sol·licitat que omplis el formulari de retroalimentació del seu membre del personal {$a->staffname}. Visita la URL següent per començar a omplir el formulari:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} sol·licita retroalimentació sobre el seu membre del personal {$a->staffname}';
$string['managerreminderemailbody'] = 'Volia recordar-te que has d’omplir la sol·licitud de retroalimentació sobre el meu membre del personal {$a->staffname}. Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
{$a->url}

Gràcies,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Volia recordar-te que has d’omplir la sol·licitud de retroalimentació sobre el meu membre del personal {$a->staffname}. Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
{$a->link}

Gràcies,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Recordatori: petició de retroalimentació de {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} ha actualitzat la data límit de la sol·licitud de retroalimentació del seu membre del personal {$a->staffname} "{$a->feedbackname}“, ara tens fins al {$a->timedue} per respondre.';
$string['managerupdateemail'] = '{$a->userfrom} ha actualitzat la data límit de la sol·licitud de retroalimentació del seu membre del personal {$a->staffname} "{$a->feedbackname}“, ara tens fins al {$a->timedue} per respondre.';
$string['managerupdatesubject'] = 'Actualització de retroalimentació de {$a->staffname}';
$string['manageuserrequests'] = 'Gestiona les peticions dels usuaris';
$string['messages'] = 'Missatges';
$string['myfeedback'] = 'La meva retroalimentació';
$string['name'] = 'Nom';
$string['nameemail'] = 'Nom/correu electrònic';
$string['name_help'] = 'Aquest és el nom que apareixerà a la part superior dels teus formularis i informes de retroalimentació.';
$string['next'] = 'Següent';
$string['nochangestobemade'] = 'No hi ha canvis a fer';
$string['nofeedback360s'] = 'No s\'ha creat cap retroalimentació';
$string['nofeedback360togive'] = 'Encara no se t’ha demanat cap retroalimentació';
$string['nofeedbackavailable'] = 'Encara no hi ha retroalimentació disponible';
$string['nogroupassignments'] = 'Actualment no hi ha grups assignats';
$string['nonerequested'] = 'Cap sol·licitat';
$string['notallowed'] = 'No permès';
$string['notcompleted'] = 'No s\'ha completat';
$string['nouserassignments'] = 'Actualment no hi ha usuaris assignats';
$string['optional'] = 'Opcional';
$string['options'] = 'Opcions';
$string['overdue'] = 'Vençut';
$string['pending'] = '(pendent)';
$string['pluginname'] = 'Totara Feedback';
$string['potentialrequestees'] = 'Possibles persones a qui fer la petició';
$string['potentialusers'] = 'Possibles usuaris';
$string['potentialusersmatching'] = 'Possibles usuaris coincidents \'{$a}\'';
$string['preview'] = 'Previsualitza';
$string['previewencased'] = '(Previsualitza)';
$string['previewheader'] = 'Previsualitzant "{$a}”';
$string['previewsubheader'] = 'Això mostra la pàgina com algú que respon a una sol·licitud de retroalimentació la visualitzaria.';
$string['progresssaved'] = 'S’ha desat el teu progrés';
$string['readonly_adhoc_scheduled_admin_activity'] = 'Hi ha una tasca programada per actualitzar aquests comentaris heretats de 360° perquè siguin només de lectura, i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Aquest esborrany de comentaris 360 no es pot editar ni activar.';
$string['readonly_adhoc_scheduled_admin_table'] = 'Hi ha una tasca programada per actualitzar aquests comentaris 360 heretats perquè siguin només de lectura i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Es tancaran tots els comentaris actius de 360°. Els comentaris tancats i esborranys de 360° encara es poden suprimir quan s\'hagi completat l\'actualització. Els comentaris de l\'esborrany 360 no es poden editar ni activar.';
$string['readonly_adhoc_scheduled_user_activity'] = 'Hi ha una tasca programada per actualitzar aquests comentaris heretats de 360° perquè siguin només de lectura, i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Aquest feedback 360 es tancarà i no es podrà iniciar.';
$string['readonly_adhoc_scheduled_user_table'] = 'Hi ha una tasca programada per actualitzar aquests comentaris 360 heretats perquè siguin només de lectura i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Es tancaran tots els comentaris actius de 360°. Els comentaris tancats encara es poden veure quan s\'hagi completat l\'actualització.';
$string['recipient:anyuser'] = 'Qualsevol usuari del lloc';
$string['recipient:audiencies'] = 'Audiències de les quals en són membres';
$string['recipientdesc'] = 'Selecciona grups d\'usuaris de què la persona assignada pot sol·licitar retroalimentació';
$string['recipient:directreports'] = 'Els seus informes directes (només caps d’equip)';
$string['recipient:email'] = 'Adreces de correu electrònic externes';
$string['recipient:linemanager'] = 'El seu cap d’equip';
$string['recipients'] = 'Destinataris';
$string['recipient:sameorg'] = 'Persones amb la mateixa organització';
$string['recipient:samepos'] = 'Persones amb la mateixa posició';
$string['recipientsupdated'] = 'S’han actualitzat els destinataris';
$string['remind'] = 'recorda-m\'ho';
$string['reminderconfirm'] = 'Això enviarà un missatge de recordatori a tots els que has sol·licitat retroalimentació i que encara no han respost:';
$string['reminderconfirmanonymous'] = 'Això enviarà un missatge recordatori als {$a} usuaris(es) que encara no han respost.';
$string['reminderemailbody'] = 'Això és per recordar-te que {$a->requestername} va demanar-te que omplissis un formulari de retroalimentació sobre ells{$a->timedue}, visita la URL següent i completa el formulari. {$a->url}';
$string['reminderemailbodyhtml'] = 'Això és per recordar-te que {$a->requestername} va demanar-te que omplissis un formulari de retroalimentació sobre ells{$a->timedue}, visita la URL següent i completa el formulari. {$a->link}';
$string['reminderemailsubject'] = 'Recordatori: petició de retroalimentació de {$a->requestername}';
$string['reminderssent'] = 'Recordatoris enviats per a {$a}';
$string['remindresponders'] = 'Envia recordatoris de retroalimentació';
$string['removerequest'] = 'Suprimeix la petició de retroalimentació';
$string['removerequestconfirm'] = 'Segur que vols suprimir la sol·licitud de retroalimentació a {$a}?';
$string['removeuserfromrequest'] = 'Elimina la sol·licitud de retroalimentació de {$a}';
$string['request'] = 'Sol·licita';
$string['requestcreatedsuccessfully'] = 'La sol·licitud de retroalimentació s’ha creat correctament';
$string['requested'] = 'Sol·licitat:';
$string['requestfeedback360'] = 'Sol·licita retroalimentació';
$string['requestfeedback360confirm'] = 'Segur que vols...';
$string['requestfeedback360create'] = 'Crear noves sol·licituds de retroalimentació per a:';
$string['requestfeedback360delete'] = 'Cancel·lar les sol·licituds existents per a:';
$string['requestfeedback360keep'] = 'Enviar actualitzacions de la data límit a:';
$string['requestfeedbackincludeselfevaluation'] = 'Incloure una autoavaluació.';
$string['requestfeedbackoptoutselfevaluation'] = 'Decideix no fer l\'autoavaluació.';
$string['requestupdatedsuccessfully'] = 'La sol·licitud de retroalimentació s’ha actualitzat correctament';
$string['requestusersemail'] = 'Sol·licita retroalimentació d\'usuaris externs';
$string['requestuserssystem'] = 'Sol·licita retroalimentació dels usuaris del sistema';
$string['requestuserssystemchoose'] = 'Tria els usuaris dels quals vols obtenir retroalimentació:';
$string['required'] = 'Obligatori';
$string['response'] = 'Resposta';
$string['responsecount'] = '{$a->responded} de {$a->total}';
$string['responsecountnew'] = '{$a->new} nous';
$string['responses'] = 'Respostes';
$string['reviewnow'] = 'Visualitza la teva resposta';
$string['reviewnowmanager'] = 'Visualitza la seva resposta';
$string['saveprogress'] = 'Desa el progrés';
$string['selfevaluation'] = 'Autoavaluació';
$string['selfevaluationemailreminderoptionalbody'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és opcional.

Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
{$a->link}

Gràcies';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és opcional.
<br /><br />
Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
<br /><br />
{$a->link}
<br /><br />
Gràcies';
$string['selfevaluationemailreminderrequiredbody'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és necessària.

Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
{$a->link}

Gràcies';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és necessària.
<br /><br />
Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
<br /><br />
{$a->link}
<br /><br />
Gràcies';
$string['selfevaluationemailremindersubject'] = 'Sol·licitud d\'autoavaluació per {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és opcional.

Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
{$a->link}

Gràcies';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és opcional.
<br /><br />
Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
<br /><br />
{$a->link}
<br /><br />
Gràcies';
$string['selfevaluationemailrequestrequiredbody'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és necessària.

Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
{$a->link}

Gràcies';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Has estat convidat a completar un formulari de retroalimentació d\'autoavaluació. La teva participació és necessària.
<br /><br />
Pots omplir el formulari{$a->timedue}, visita la URL següent per començar.
<br /><br />
{$a->link}
<br /><br />
Gràcies';
$string['selfevaluationemailrequestsubject'] = 'Sol·licitud d\'autoavaluació per {$a->feedbackname}';
$string['selfevaluation_help'] = 'L\'estudiant pot proporcionar una avaluació del seu propi desenvolupament.';
$string['selfevaluationlearner'] = 'Autoavaluació';
$string['selfevaluationlearner_help'] = 'Inclou la teva pròpia resposta dins d\'aquesta retroalimentació.';
$string['settings'] = 'Configuració';
$string['status'] = 'Estat';
$string['statusat'] = 'Estat:';
$string['stop'] = 'atura';
$string['submitfeedback'] = 'Envia retroalimentació';
$string['timedue'] = 'Venç:';
$string['update'] = 'Actualitza';
$string['updatealert'] = '{$a->userfrom} ha actualitzat la data límit de la seva sol·licitud de retroalimentació "{$a->feedbackname}“, que ara té fins {$a->timedue} a respondre.';
$string['updateemail'] = '{$a->userfrom} ha actualitzat la data límit de la seva sol·licitud de retroalimentació "{$a->feedbackname}“, que ara té fins {$a->timedue} a respondre.';
$string['updatesubject'] = 'Actualització de retroalimentació de {$a->userfrom}';
$string['urlrequesturlmask'] = 'aquí';
$string['userassignmentnotfound'] = 'No s\'ha trobat l\'assignació d\'usuari';
$string['userdataitemresp_assignments'] = 'Respostes dels usuaris a les sol·licituds de retroalimentació de Feedback 360°';
$string['userdataitemresp_assignments_help'] = 'La resposta de l\'usuari a les peticions de Feedback 360° que hagi rebut, incloses les respostes a les sol·licituds derivades de la retroalimentació a les quals se\'ls ha assignat (autoavaluació).';
$string['userdataitemuser_assignments'] = 'Retroalimentació de Feedback 360° sobre l\'usuari';
$string['userdataitemuser_assignments_help'] = 'Qualsevol retroalimentació de Feedback 360° a què l\'usuari hagi estat assignat, i les respostes que els usuaris hagin fet a les seves peticions, inclosa la seva pròpia autoavaluació.';
$string['userheaderfeedback'] = 'Retroalimentació per {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}” target="_blank">Visualitza perfil</a>';
$string['userheaderfeedbackbyemail'] = 'Retroalimentació per {$a->username} <a href="{$a->profileurl}" target="_blank">Visualitza el perfil</a> d\'usuari extern {$a->responder}';
$string['userownheaderfeedback'] = 'Retroalimentació sobre tu';
$string['userownheaderselfevalfeedback'] = 'Autoavaluació per {$a->username}
<br /><br />
Aquesta és la teva autoavaluació de Feedback 360°. És possible que els usuaris autoritzats com el teu cap d’equip puguin revisar la retroalimentació que proporcionis.';
$string['userxfeedback360'] = 'Retroalimentació de {$a}';
$string['validationfailed'] = 'La validació ha fallat';
$string['viewinguserxfeedback360'] = 'Estàs visualitzant la retroalimentació de {$a}';
$string['viewrequest'] = 'Visualitza la sol·licitud';
$string['viewresponse'] = 'Visualitza la resposta';
$string['viewuserxresponses'] = 'Visualitza les respostes de {$a}';
$string['you'] = 'Tu';
