<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Versió del plugin: {{version}}';
$string['app:about:site_url'] = 'URL del lloc: {{url}}';
$string['app:about:version'] = 'VERSIÓ {{version}}';
$string['app:activity_not_available:title'] = 'Aquesta activitat no està disponible llevat que';
$string['app:additional_actions_modal:auth_model_description'] = 'Has de visitar un navegador per completar alguna(es) acció(ns).';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Ves al navegador';
$string['app:additional_actions_modal:auth_model_logout'] = 'Tanca sessió';
$string['app:additional_actions_modal:auth_model_title'] = 'Acció requerida';
$string['app:browser_login:description'] = 'Has d\'iniciar sessió a través d\'un navegador mòbil per autenticar. Vols que t\'hi portem ara?';
$string['app:browser_login:primary_title'] = 'Sí, ves al navegador';
$string['app:browser_login:tertiary_title'] = 'Cancel·la';
$string['app:browser_login:title'] = 'Autenticar';
$string['app:content_error:description'] = 'Comprova la teva connexió i torna a provar-ho';
$string['app:content_error:title'] = 'No disponible';
$string['app:course:activity:accessibility_image'] = 'Imatge de l\'activitat';
$string['app:course:activity:accessibility_image_zoom'] = 'Amplia imatge de l\'activitat';
$string['app:course:activity:invalid_file_data'] = 'Les dades dels fitxers no són vàlides';
$string['app:course:course_activity_section:not_available'] = 'No disponible';
$string['app:course:course_complete:button_title'] = 'Continua aprenent';
$string['app:course:course_complete_confirmation:description'] = 'Segur que vols marcar aquest curs com a complet?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Marca com a complet';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'cancel·la';
$string['app:course:course_complete_confirmation:title'] = 'Confirma';
$string['app:course:course_complete:description'] = 'Has finalitzat el curs correctament.';
$string['app:course:course_complete:title'] = 'Genial!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Aquesta activitat no està disponible llevat que';
$string['app:course:course_criteria:title'] = 'Criteris del curs';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Aquesta activitat no està disponible.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Activitat d’autocompletar.';
$string['app:course:course_details:accessibility_expand_all'] = 'Amplia totes les activitats.';
$string['app:course:course_details:accessibility_failed'] = 'No s’ha pogut finalitzar aquesta activitat.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Finalitza l’activitat de manera manual.';
$string['app:course:course_details:activities'] = 'ACTIVITATS';
$string['app:course:course_details:badge_title'] = 'Curs';
$string['app:course:course_details:expand_or_collapse'] = 'Amplia tot';
$string['app:course:course_details:overview'] = 'DESCRIPCIÓ GENERAL';
$string['app:course:course_overview:course_summary'] = 'Resum del curs';
$string['app:course:grade:title'] = 'La teva qualificació';
$string['app:course_group:courses:compete'] = 'Finalitzat correctament!';
$string['app:course_group:courses:current_learning_button_title'] = 'Aprenentatge actual';
$string['app:course_group:courses:unavailable_course'] = 'Curs no disponible';
$string['app:course_group:courses:unavailable_courses'] = 'curs no disponible';
$string['app:course_group:courses:unavailable_sets'] = 'conjunt no disponible';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Aquest curs no està disponible llevat que';
$string['app:course_group:criteria:view_criteria'] = 'Visualitza criteris';
$string['app:course_group:details:badge_title_certification'] = 'Certificació';
$string['app:course_group:details:badge_title_program'] = 'Programa';
$string['app:course_group:overview:summary_title_certification'] = 'Resum de la certificació';
$string['app:course_group:overview:summary_title_program'] = 'Resum del programa';
$string['app:course_group:tabs:courses'] = 'CURSOS';
$string['app:course_group:tabs:overview'] = 'DESCRIPCIÓ GENERAL';
$string['app:course:mark_as_complete:title'] = 'Marca com a complet';
$string['app:course:progress:title'] = 'El teu progrés';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} vista seleccionada.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Alterna la visualització com a seqüència o com a llista.';
$string['app:current_learning:action_primary'] = 'Aprenentatge actual';
$string['app:current_learning:carousel'] = 'Seqüència';
$string['app:current_learning:due_in'] = 'Límit';
$string['app:current_learning:extend_date'] = 'Amplia data';
$string['app:current_learning:find_learning'] = 'Cerca aprenentatge';
$string['app:current_learning:list'] = 'Llista';
$string['app:current_learning:no_learning_message'] = 'Cap aprenentatge actual';
$string['app:current_learning:overdue_by'] = 'Vençut per';
$string['app:current_learning:primary_info:one'] = 'Tens {{count}} elements d\'aprenentatge pendents';
$string['app:current_learning:primary_info:other'] = 'Tens {{count}} elements d\'aprenentatge pendents';
$string['app:current_learning:primary_info:zero'] = 'No tens cap aprenentatge';
$string['app:current_learning:restriction_view:description'] = 'Aquest curs no és compatible amb l\'aplicació mòbil. Vols accedir a aquest curs en el navegador?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Sí, ves al navegador';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Cancel·la';
$string['app:current_learning:restriction_view:title'] = 'Ho sentim!';
$string['app:current_learning:section_title_continue_learn'] = 'Continua el teu aprenentatge';
$string['app:downloads:accessibility_icon'] = 'Descarrega {{filename}}';
$string['app:downloads:empty'] = 'Encara no hi ha descàrregues!';
$string['app:downloads:selected'] = '{{count}} Seleccionat';
$string['app:downloads:tap_to_launch_hint'] = 'Toca per iniciar l\'activitat';
$string['app:downloads:title'] = 'Descàrregues';
$string['app:enrolment_options:enrol_me'] = 'Inscriu-me';
$string['app:enrolment_options:enrolment_key'] = 'Clau d’inscripció (obligatori)';
$string['app:enrolment_options:go_to_course'] = 'Ves al curs';
$string['app:enrolment_options:guest_access'] = 'Accés per a convidats';
$string['app:enrolment_options:loading_enrolment_data'] = 'Carregant dades d’inscripció...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Error: No s\'han pogut carregar les dades d’inscripció. Si aquest error persisteix, posa’t en contacte amb l\'administrador del lloc';
$string['app:enrolment_options:password_required'] = 'Contrasenya (obligatori)';
$string['app:enrolment_options:required'] = 'Requerit';
$string['app:enrolment_options:self_enrolment_title'] = 'Inscripció personal ({{roleName}})';
$string['app:enrolment_options:title'] = 'Opcions d’inscripció';
$string['app:find_learning:no_learning_items'] = 'El catàleg d\'aprenentatge està buit';
$string['app:find_learning_overview:course'] = 'Curs';
$string['app:find_learning_overview:go_to_course'] = 'Ves al curs';
$string['app:find_learning_overview:overview'] = 'Descripció general';
$string['app:find_learning_overview:you_are_enrolled'] = 'Estàs inscrit en aquest curs';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'No estàs inscrit en aquest curs';
$string['app:find_learning_overview:you_can_enrol'] = 'Et pots inscriure en aquest curs';
$string['app:find_learning:results:one'] = '{{count}} resultat';
$string['app:find_learning:results:other'] = '{{count}} resultats';
$string['app:find_learning:search'] = 'Cerca';
$string['app:find_learning:title'] = 'Cerca aprenentatge';
$string['app:general:accessibility_go_back'] = 'Torna enrere';
$string['app:general:back'] = 'Torna';
$string['app:general:cancel'] = 'Cancel·la';
$string['app:general:copied_to_clipboard'] = 'Copiat al porta-retalls';
$string['app:general:delete'] = 'Suprimeix';
$string['app:general:done'] = 'Fet';
$string['app:general:enter'] = 'Entra';
$string['app:general:error'] = 'Error:';
$string['app:general_error_feedback_modal:action_primary'] = 'Actualitza';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Prova al navegador';
$string['app:general_error_feedback_modal:description'] = 'Alguna cosa no ha anat bé';
$string['app:general_error_feedback_modal:title'] = 'Vaja!';
$string['app:general:error_unknown'] = 'Alguna cosa ha anat malament, torna a provar-ho més tard.';
$string['app:general:loading'] = 'Carregant...';
$string['app:general:no_internet'] = 'Estàs desconnectat';
$string['app:general:ok'] = 'D’acord';
$string['app:general:try_again'] = 'Torna a provar-ho';
$string['app:general:version'] = 'Versió';
$string['app:general:yes'] = 'Sí';
$string['app:incompatible_api:action_primary'] = 'Sí, prova al navegador';
$string['app:incompatible_api:action_tertiary'] = 'Tanca sessió';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Cancel·la';
$string['app:incompatible_api:description'] = 'L\'URL no és compatible amb l\'aplicació mòbil. Vols provar al navegador?';
$string['app:incompatible_api:title'] = 'Ho sentim';
$string['app:learning_items:certification'] = 'Certificació';
$string['app:learning_items:course'] = 'Curs';
$string['app:learning_items:engage_article'] = 'Recurs';
$string['app:learning_items:playlist'] = 'Llista de reproducció';
$string['app:learning_items:program'] = 'Programa';
$string['app:learning_items:resource'] = 'Recurs';
$string['app:learning_items:totara_playlist'] = 'Llista de reproducció';
$string['applogin'] = 'Registra un nou dispositiu mòbil';
$string['apploginopen'] = 'Prem per obrir l\'aplicació mòbil';
$string['app:native_login:auth_general_error:action_primary'] = 'D’acord';
$string['app:native_login:auth_general_error:description'] = 'Alguna cosa no ha anat bé';
$string['app:native_login:auth_general_error:title'] = 'Vaja!';
$string['app:native_login:error_unauthorized'] = 'Vaja! El teu nom d\'usuari o contrasenya és incorrecte.';
$string['app:native_login:forgot_username_password'] = 'Has oblidat el teu nom d\'usuari o contrasenya?';
$string['app:native_login:header_title'] = 'Inici de sessió';
$string['app:native_login:login_information'] = 'Introdueix el teu nom d\'usuari i contrasenya del lloc.';
$string['app:native_login:password_text_placeholder'] = 'Contrasenya';
$string['app:native_login:username_text_placeholder'] = 'Nom d\'usuari';
$string['app:native_login:validation:enter_valid_password'] = 'Introdueix una contrasenya vàlida';
$string['app:native_login:validation:enter_valid_username'] = 'Introdueix un nom d\'usuari vàlid';
$string['app:no_internet_alert:go_back'] = 'D’acord';
$string['app:no_internet_alert:message'] = 'Hauràs de connectar-te per continuar';
$string['app:no_internet_alert:title'] = 'Estàs desconnectat';
$string['app:notifications:empty'] = 'Encara no hi ha notificacions!';
$string['app:notifications:mark_as_read'] = 'Marca com a llegit';
$string['app:notifications:selected'] = '{{count}} Seleccionat';
$string['app:notifications:tap_to_launch_hint'] = 'Toca per obrir els detalls de la notificació';
$string['app:notifications:title'] = 'Notificacions';
$string['app:scorm:ago'] = 'fa ara';
$string['app:scorm:attempts:attempt'] = 'Intent';
$string['app:scorm:attempts:failed'] = 'Error';
$string['app:scorm:attempts:passed'] = 'Aprovat';
$string['app:scorm:attempts:title'] = 'Qualificacions de tots els intents';
$string['app:scorm:confirmation:cancel'] = 'No';
$string['app:scorm:confirmation:message'] = 'Vols sortir de l\'activitat.';
$string['app:scorm:confirmation:ok'] = 'Sí';
$string['app:scorm:confirmation:title'] = 'Segur?';
$string['app:scorm:data_sync_error'] = 'No hem pogut sincronitzar les teves dades. Tornarem a intentar-ho més endavant.';
$string['app:scorm:feedback:completed_attempt'] = 'Has finalitzat un intent';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Has finalitzat un intent amb una qualificació';
$string['app:scorm:feedback:grade_title'] = 'Qualificació {{score}}';
$string['app:scorm:grading_method:0'] = 'Intent més alt';
$string['app:scorm:grading_method:1'] = 'Mitjana d’intents';
$string['app:scorm:grading_method:2'] = 'Primer intent';
$string['app:scorm:grading_method:3'] = 'Últim intent finalitzat';
$string['app:scorm:info_completed_attempts'] = 'Has arribat al màxim nombre d\'intents';
$string['app:scorm:info_upcoming_activity'] = 'Ho sentim, aquesta activitat no està disponible fins';
$string['app:scorm:last_synced'] = 'Última sincronització';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Total intents realitzats';
$string['app:scorm:summary:attempt:title'] = 'Detalls del ’intent';
$string['app:scorm:summary:attempt:total_attempts'] = 'Total intents permesos';
$string['app:scorm:summary:attempt:unlimited'] = 'Il·limitat';
$string['app:scorm:summary:grade:in_attempt'] = 'En l’intent';
$string['app:scorm:summary:grade:method'] = 'Mètode de qualificació';
$string['app:scorm:summary:grade:reported'] = 'Qualificació informada';
$string['app:scorm:summary:grade:title'] = 'Detalls de la qualificació';
$string['app:scorm:summary:grade:view_all'] = 'Visualitza tot';
$string['app:scorm:summary:last_attempt'] = 'Últim intent';
$string['app:scorm:summary:new_attempt'] = 'Nou intent';
$string['app:scorm:summary:summary'] = 'Resum';
$string['app:server_not_reachable:go_back'] = 'D’acord';
$string['app:server_not_reachable:message'] = 'El servidor no és accessible. Comprova la connexió de xarxa i torna a provar-ho.';
$string['app:server_not_reachable:title'] = 'Vaja!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'D’acord';
$string['app:site_url:auth_invalid_site:description'] = 'L\'URL no és compatible. Comprova l\'URL i torna a provar-ho.';
$string['app:site_url:auth_invalid_site:title'] = 'Ho sentim';
$string['app:site_url:title'] = 'Comença.';
$string['app:site_url:url_information'] = 'Introdueix l\'URL de l\'organització';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Introdueix una adreça vàlida';
$string['app:user_profile:about'] = 'Quant a';
$string['app:user_profile:accessibility_image'] = 'Imatge de perfil';
$string['app:user_profile:login_as'] = 'Sessió iniciada com a: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Tanca sessió';
$string['app:user_profile:logout:message'] = 'Segur que vols tancar la sessió?';
$string['app:user_profile:logout:message_with_warn'] = 'Segur que vols tancar la sessió d\'aquest compte? Si tanques la sessió, perdràs els fitxers descarregats.';
$string['app:user_profile:logout:title'] = 'Tanca la sessió';
$string['app:user_profile:manage_section'] = 'Gestiona';
$string['app:user_profile:setting_cell'] = 'Configuració';
$string['app:user_profile:title'] = 'Perfil';
$string['authenticationpage'] = 'Autenticació mòbil';
$string['authtype'] = 'Tipus d\'inici de sessió';
$string['authtype_choice_browser'] = 'Navegador mòbil';
$string['authtype_choice_native'] = 'Nadiu';
$string['authtype_choice_webview'] = 'Visualització web';
$string['authtype_desc'] = 'Determina com els usuaris poden accedir a l\'aplicació mòbil.<ul>
<li><strong>Nadiu</strong>: Els usuaris estaran dins d\'una experiència d\'aplicació mòbil i podran dur a terme un conjunt limitat d\'accions d\'autenticació.</li>
<li><strong>Visualització web</strong>: Els usuaris estaran dins d\'una finestra del navegador dins de l\'aplicació i podran dur a terme la majoria de les accions d\'autenticació.</li>
<li><strong>Navegador mòbil</strong>: Es dirigirà els usuaris al seu navegador mòbil per dur a terme les accions d\'autenticació. A continuació, se\'ls demanarà que tornin a l\'aplicació sense haver d\'autenticar-se de nou.</li>
</ul>';
$string['colour_black'] = 'Negre';
$string['colour_white'] = 'Blanc';
$string['continueinbrowser'] = 'Continua en el navegador';
$string['coursecompat'] = 'Curs compatible en l\'aplicació';
$string['coursecompat_help'] = 'Aquest paràmetre estableix el valor predeterminat "curs compatible amb l\'aplicació" per als nous cursos creats. Defineix si es pot accedir als cursos individuals des de l\'aplicació Totara Mobile.';
$string['coursecompatible'] = 'Curs compatible en l\'aplicació';
$string['coursecompatible_help'] = 'Aquest paràmetre defineix si es pot accedir al curs des de l\'aplicació Totara Mobile.';
$string['device_loggedout'] = 'S\'ha tancat la sessió correctament';
$string['devices'] = 'Dispositius mòbils';
$string['devices_logoutall'] = 'Tanca la sessió des de tots els dispositius';
$string['devicetable_accessed'] = 'Últim accés';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Tanca la sessió';
$string['devicetable_registered'] = 'Registrat';
$string['enabletotaramobile'] = 'Habilita l\'aplicació mòbil';
$string['enabletotaramobile_desc'] = 'Habilita els serveis web mòbils per a l\'aplicació Totara Mobile o una altra aplicació que els sol·liciti.';
$string['errorgeneral'] = 'S’ha produït un error en l\'accés mòbil';
$string['errormobileunavailable'] = 'Suport mòbil no disponible';
$string['event_fcmtoken_received'] = 'Token de dispositiu FCM registrat';
$string['event_fcmtoken_removed'] = 'Token de dispositiu FCM esborrat';
$string['gotomobile'] = 'Ves a l\'aplicació mòbil';
$string['managedevices'] = 'Gestiona dispositius mòbils';
$string['mobileicon'] = 'icona mòbil';
$string['mobile:use'] = 'Connecta i utilitza l\'aplicació mòbil';
$string['pluginname'] = 'Totara mòbil';
$string['profilecategory'] = 'Aplicació mòbil';
$string['settingscategory'] = 'Mòbil';
$string['settingspage'] = 'Configuració mòbil';
$string['switchtoapp'] = 'Vols canviar a l\'aplicació mòbil?';
$string['taskpurgeexpireddevices'] = 'Purga registres de dispositius mòbils caducats';
$string['taskpurgeexpiredwebviews'] = 'Purga les sessions de Visualització web mòbil caducades';
$string['themepage'] = 'Tema del mòbil';
$string['themesetting_logo'] = 'Logotip de l\'aplicació mòbil';
$string['themesetting_logodesc'] = 'Puja-hi el teu logotip i apareixerà a la pantalla d\'autenticació (inici de sessió).';
$string['themesetting_primarycolour'] = 'Color primari';
$string['themesetting_primarycolourdesc'] = 'Això estableix el color principal de l\'aplicació.';
$string['themesetting_textcolour'] = 'Color del text';
$string['themesetting_textcolourdesc'] = 'Això defineix el color del text en blanc o negre sobre el color primari.';
$string['timeout'] = 'Període de temps d\'espera';
$string['timeout_choice_0'] = 'Mai';
$string['timeout_choice_1'] = '1 dia';
$string['timeout_choice_30'] = '30 dies';
$string['timeout_choice_60'] = '60 dies';
$string['timeout_choice_90'] = '90 dies';
$string['timeout_desc'] = 'Defineix el termini de temps abans que l\'usuari hagi de tornar a autenticar-se a l\'aplicació mòbil.';
$string['urlscheme'] = 'Esquema d\'URL';
$string['urlscheme_desc'] = 'Si vols permetre que només s\'obri l\'aplicació de marca personalitzada a través d\'una finestra del navegador, especifica aquí l’esquema d\'URL; en cas contrari, deixa el camp buit.';
