<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Configuració';
$string['adddescription'] = 'Afegeix una descripció (opcional)';
$string['addrating'] = 'Afegeix la teva qualificació';
$string['add_to_playlist'] = 'Afegir a la llista de reproducció';
$string['back_button'] = '{$a}';
$string['by_author'] = 'de {$a}';
$string['cachedef_catalog_visibility'] = 'Visibilitat dels elements de la llista de reproducció en el catàleg';
$string['cannotviewplaylist'] = 'No es pot veure la llista de reproducció';
$string['change_playlist_visibility_confirm_1'] = 'Confirmes que vols que aquesta llista de reproducció sigui visible per a tothom?';
$string['change_playlist_visibility_confirm_2'] = 'Part del contingut d\'aquesta llista de reproducció només és visible per a tu o està limitat a persones i espais de treball concrets. Canviar la visibilitat de la llista de reproducció farà que tot el seu contingut sigui visible per a tothom. Aquest canvi no es pot desfer.';
$string['contribute'] = 'Crea una llista de reproducció nova';
$string['contributeplaylist'] = 'Aporta una llista de reproducció';
$string['createplaylistshort'] = 'Crea una llista de reproducció';
$string['creator'] = 'Creador de la llista de reproducció';
$string['defaultlabel'] = 'Llista de reproducció';
$string['delete_playlist_confirm_1'] = 'Confirmes que vols suprimir aquesta llista de reproducció?';
$string['delete_playlist_confirm_2'] = 'Es suprimirà permanentment i ningú ho podrà veure. El contingut de la llista de reproducció NO s\'eliminarà.';
$string['deletewarningmsg'] = 'Aquesta acció és permanent. Les persones que tinguin accés a aquesta llista de reproducció ja no podran visualitzar-la. Aquesta acció NO suprimirà el contingut de la llista de reproducció.';
$string['deletewarningtitle'] = 'Suprimeix la llista de reproducció';
$string['edit_playlist_title'] = 'Edita el títol de la llista de reproducció';
$string['entertitle'] = 'Introdueix el títol de la llista de reproducció';
$string['error:access'] = 'No es pot accedir a la llista de reproducció';
$string['error:addresource'] = 'No es pot afegir un recurs a la llista de reproducció';
$string['error:create'] = 'No es pot crear la llista de reproducció';
$string['error:permissiondenied'] = 'Permís denegat';
$string['error:removeresource'] = 'No es pot eliminar el recurs de la llista de reproducció';
$string['error:sharecapability'] = 'No tens les capacitats necessàries per compartir aquesta llista de reproducció.';
$string['error:shareprivate'] = 'Només tu pots visualitzar la llista de reproducció. Canvia qui pot veure aquesta llista de reproducció per compartir-la.';
$string['error:sharerestricted'] = 'La llista de reproducció no és visible per tothom i només es permet que el propietari la comparteixi.';
$string['error:update'] = 'No es pot actualitzar la llista de reproducció';
$string['error:updateaccess'] = 'No es pot actualitzar l\'accés a la llista de reproducció';
$string['error:update_order'] = 'L\'ordre està fora de límits';
$string['field:name'] = 'Nom';
$string['field:resourcenames'] = 'Nom(s) del recurs';
$string['field:summary'] = 'Resum';
$string['field:timecreated'] = 'Hora de creació';
$string['field:topics'] = 'Temes';
$string['image_alt'] = 'La imatge de la llista de reproducció {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> ha comentat la llista de reproducció {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> t\'ha esmentat a la llista de reproducció {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} t\'ha esmentat en una llista de reproducció';
$string['mentionview:playlist'] = 'Visualitza la llista de reproducció';
$string['message_playlist'] = 'llista de reproducció';
$string['messageprovider:comment_notification'] = 'Comentaris sobre les teves llistes de reproducció';
$string['messageprovider:rating_playlist_notification'] = 'Qualificacions de les llistes de reproducció';
$string['messageprovider:reply_notification'] = 'Respostes a les teves llistes de reproducció';
$string['move_element'] = 'Mou {$a}';
$string['playlist:create'] = 'Crea la llista de reproducció';
$string['playlistcreated'] = 'S’ha creat la llista de reproducció';
$string['playlist:delete'] = 'Elimina la llista de reproducció';
$string['playlistdeleted'] = 'S’ha suprimit la llista de reproducció';
$string['playlistdescription'] = 'Descripció de la llista de reproducció';
$string['playlistengagement'] = 'Participació a les llistes de reproducció';
$string['playlistreshared'] = 'S’ha tornat a compartir la llista de reproducció';
$string['playlist_resource'] = 'Recursos de la llista de reproducció';
$string['playlists'] = 'Llistes de reproducció';
$string['playlist:share'] = 'Comparteix la llista de reproducció';
$string['playlistshared'] = 'S’ha compartit la llista de reproducció';
$string['playlisttitle'] = 'Títol de la llista de reproducció';
$string['playlist_unavailable'] = 'Aquesta llista de reproducció ja no està disponible';
$string['playlist:unshare'] = 'Desvincula la llista de reproducció';
$string['playlist:view_playlist_report'] = 'Visualitza l\'informe de participació de les llistes de reproducció';
$string['pluginname'] = 'Llista de reproducció';
$string['privacychangeprivatetorestrictedorpublic'] = 'Alguns dels recursos d\'aquesta llista de reproducció només els pots veure tu. Si comparteixes aquesta llista de reproducció, els recursos es faran visibles per a totes les persones i els espais de treball amb qui la comparteixes.';
$string['privacychangerestrictedtopublic'] = 'Alguns dels recursos d\'aquesta llista de reproducció només són visibles per a certes persones i determinats espais de treball. Si canvies la visibilitat a tothom, tots els recursos d\'aquesta llista de reproducció es faran visibles.';
$string['privacywarningconfirm'] = 'Canvia la visibilitat';
$string['privacywarningtitle'] = 'Canvia la visibilitat de la llista de reproducció';
$string['rating'] = 'qualificació';
$string['rating_message'] = 'Tens una nova qualificació a la teva llista de reproducció {$a}.';
$string['rating_message_subject'] = 'Algú ha qualificat la teva llista de reproducció';
$string['rating_message_view'] = 'Visualitza la llista de reproducció:';
$string['ratings'] = 'valoracions';
$string['removeitem'] = 'Elimina de la llista de reproducció';
$string['reshareplaylist'] = 'Torna a compartir la llista de reproducció "{$a}”';
$string['resourceplaylistposition'] = '{$a->current} de {$a->total} recursos';
$string['restricted'] = 'Accés limitat';
$string['savedplaylists'] = 'Llistes de reproducció desades';
$string['selectcontent'] = 'Selecciona el contingut a afegir a la llista de reproducció';
$string['selectexistingresource'] = 'selecciona un recurs existent';
$string['shareplaylist'] = 'Comparteix la llista de reproducció "{$a}”';
$string['tagarea_playlist'] = 'Llista de reproducció';
$string['toaddplaylist'] = 'a afegir en aquesta llista de reproducció';
$string['userdataitemplaylist'] = 'Llista de reproducció';
$string['warning_change_to_public'] = 'Confirmes que vols afegir aquest contingut a la llista de reproducció i canviar-ne la configuració de visibilitat?

Quan afegeixes contingut a una llista de reproducció, aquesta assumeix la configuració de visibilitat de la llista de reproducció. Aquest canvi no es pot desfer.';
$string['warning_change_to_restricted'] = 'Confirmes que vols afegir aquest contingut a la llista de reproducció i canviar-ne la configuració de visibilitat? Quan afegiu contingut a una llista de reproducció, aquesta assumeix la configuració de visibilitat de la llista de reproducció. Aquest canvi no es pot desfer.';
$string['yourplaylists'] = 'Les teves llistes de reproducció';
