<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'ca', branch 't17-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Criteris d\'actuació';
$string['action_deleted'] = 'L\'acció s\'ha suprimit correctament';
$string['action_delete_user'] = 'Suprimeix l\'usuari';
$string['action_name'] = 'Nom de l\'acció';
$string['actions'] = 'Accions';
$string['action_saved'] = 'L\'acció s\'ha desat correctament';
$string['action_type'] = 'Tipus d\'acció';
$string['action_type_help'] = 'El tipus d\'acció que s\'aplicarà quan l\'acció programada s\'executi contra usuaris que compleixin les regles dels criteris.';
$string['add_action'] = 'Afegeix acció';
$string['add_audience'] = 'Afegeix públic';
$string['add_scheduled_action'] = 'Afegeix una acció d\'usuari nova';
$string['applies_to'] = 'S\'aplica a';
$string['cohort_delete_affects_changes'] = 'Eliminat';
$string['conditions'] = 'Condicions';
$string['create_new_action'] = 'Crea una acció nova';
$string['criteria'] = 'Criteris';
$string['data_source'] = 'Font de dades';
$string['data_source_help'] = 'La data d\'origen que s\'utilitzarà per calcular el període de durada. Per exemple, "Data de suspensió" és quan un usuari ha canviat per primera vegada el seu estat d\'usuari a "suspès".';
$string['date_suspended'] = 'Data suspesa';
$string['delete_scheduled_action'] = 'Suprimeix l\'acció programada';
$string['delete_scheduled_action_confirm_message'] = 'Esteu segur que voleu suprimir aquesta acció programada? Això no es pot desfer.';
$string['disabled'] = 'Inhabilitat';
$string['discard_changes'] = 'Descartar els canvis';
$string['duration'] = 'Durada';
$string['duration_help'] = 'El període calculat des de la font de dades. Per exemple, els criteris podrien aplicar-se als usuaris amb la "Data de suspensió" fa 7 anys.';
$string['duration_unit'] = 'Unitat de durada';
$string['duration_value'] = 'Valor de durada';
$string['edit_action'] = 'Edita';
$string['edit_scheduled_action'] = 'Edita l\'acció de l\'usuari';
$string['enabled'] = 'Habilitat';
$string['error:invalid_action'] = 'El camp d\'acció ha de ser una acció vàlida.';
$string['error:missing_duration'] = 'Els camps del filtre de durada font, unitat i valor no han d\'estar buits.';
$string['error:missing_name'] = 'El camp del nom no ha d\'estar buit.';
$string['error_must_be_at_least_1'] = 'Ha de ser com a mínim 1';
$string['execute_active_scheduled_rules'] = 'Processa les accions programades dels usuaris';
$string['exit_without_saving'] = 'Esteu segur que voleu sortir sense desar?';
$string['filter_applies_to_all_users'] = 'Tots els usuaris';
$string['filter_applies_to_audiences'] = 'Públics';
$string['filter_applies_to_audiences_x'] = 'Públics ({$a})';
$string['general'] = 'General';
$string['history_title'] = 'Informe d\'acció de l\'usuari programat: {$a}';
$string['history_title_all'] = 'Informe d\'acció de l\'usuari programat';
$string['id'] = 'ID';
$string['no_actions'] = 'No s\'ha creat cap acció.';
$string['no_audiences_selected'] = 'No s\'ha seleccionat cap audiència';
$string['pluginname'] = 'Accions de l\'usuari';
$string['remove_x'] = 'Elimina "{$a}"';
$string['scheduled_user_actions'] = 'Accions d\'usuari programades';
$string['status_help'] = 'Aquesta acció de l\'usuari només s\'executarà quan estigui marcada com a Activada.';
$string['unit_days'] = 'dies';
$string['unit_months'] = 'mesos';
$string['unit_years'] = 'anys';
$string['unknown_action'] = 'Acció desconeguda';
$string['unsaved_changes_message'] = 'Els canvis no desats no es desaran.';
$string['useraction:manage_actions'] = 'Gestionar les accions dels usuaris';
$string['user_status'] = 'Estat d\'usuari';
$string['user_status_help'] = 'L\'estat actual d\'usuari que l\'usuari ha de tenir com a part dels criteris de filtre.';
$string['view_history'] = 'Informe d\'accions passades';
